<?php

namespace App\Enums;

abstract class BaseEnum
{
    protected abstract static function getAll();

    public static function getData($key = null, $field = 'title')
    {
        $all = static::getAll();
        if ($key) {
            foreach ($all as $row ) {
                if ($row['key'] === $key) {
                    if (key_exists($field, $row)) {
                        return $row[$field];
                    }
                    return $row;
                }
            }
        }
        return $all;
    }
}
