<?php


namespace App\Enums;


final class DriveWheels extends BaseEnum
{
    const FORE = 'fore';
    const REAR = 'back';
    const ALL = '4x4';

    protected static function getAll(){
        $front = __('cars.front');
        $rear = __('cars.rear');
        $all = __('cars.4x4');
        return [
            ['key' => self::FORE, 'title' => $front],
            ['key' => self::REAR, 'title' => $rear],
            ['key' => self::ALL, 'title' => $all],
        ];
    }
}
