<?php


namespace App\Enums;


final class FuelType extends BaseEnum
{
    const HYBRID = 'hybrid';
    const DIESEL = 'diesel';
    const PETROL = 'petrol';
    const ELECTRIC = 'electric';
    const PLUG_IN_HYBRID = 'plug_in_hybrid';

    protected static function getAll(){
        return [
            ['key' => self::HYBRID, 'title' => __('Hybrid')],
            ['key' => self::DIESEL, 'title' => __('Diesel')],
            ['key' => self::PETROL, 'title' => __('Petrol')],
            ['key' => self::ELECTRIC, 'title' => __('Electric')],
            ['key' => self::PLUG_IN_HYBRID, 'title' => __('Plug In Hybrid')],
        ];
    }

}
