<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;

class IsOffline
{
    /**
     * Handle an incowming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        $isOffline = \App\Models\IsOffline::findOrFail(1);

        if (currentUser()->hasRole('System Administrator') == 0 && $isOffline->status == 1) {
            return response(view('offline.index'), 503);
//            return view('offline.index');
        }

        return $next($request);
    }
}
