<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class SetLocale
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {
        $currentLocale = app()->getLocale();
        if ($request->segment(1)){
            $currentLocale = $request->segment(1);
        }

        app()->setLocale($currentLocale);
        $expireDate = time() + (86400 * 30);
        setcookie('myLocale', $currentLocale,$expireDate,"/");

        return $next($request);
    }
}
