<?php

namespace App\Models;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Box extends Model
{
    use HasFactory;
     protected $appends = [
        
        'translated_title',
   
        
    ];


    protected $guarded = [];

   public function getTranslatedTitleAttribute()
    {
        if (currentLocale() == 'ka'){
            return $this->title;
        } elseif(currentLocale() == 'en'){
            return $this->title_en;
        }else{
            return $this->title_ru;
        }
    }

}
