<?php

namespace App\Models;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Item extends Model
{
    use HasFactory;

    protected $appends = [
        
    
        
    ];

    protected $guarded = [];

    public function city()
    {
        return $this->hasOne(City::class,'title_en','type');
    }


    public function images()
    {
        return $this->morphMany(Image::class, 'imageable');
    }
  
    
}



