function convertDate(inputFormat) {
  function pad(s) { return (s < 10) ? '0' + s : s; }
  var d = new Date(inputFormat)
  return [pad(d.getDate()), pad(d.getMonth()+1), d.getFullYear()].join('.')
}

function convertDateTime(inputFormat) {
  function pad(s) { return (s < 10) ? '0' + s : s; }
  var d = new Date(inputFormat)
  return [pad(d.getDate()), pad(d.getMonth()+1), d.getFullYear(), ].join('.') + " " +pad(d.getHours()) + ":" + pad(d.getMinutes()) + ":"+ pad(d.getSeconds())
}

function convertDateTimeS(inputFormat) {
  function pad(s) { return (s < 10) ? '0' + s : s; }
  var d = new Date(inputFormat)
  return [pad(d.getDate()), pad(d.getMonth()+1), d.getFullYear(), ].join('.') + " " +pad(d.getHours()) + ":" + pad(d.getMinutes())
}
function convertTime(inputFormat) {
  function pad(s) { return (s < 10) ? '0' + s : s; }
  var d = new Date('1970-10-10 ' + inputFormat)
  return d.getHours() + ":" + pad(d.getMinutes())
}
function addDays(date, numDays) {
    let dt = new Date(date);
    dt.setDate(dt.getDate() + parseInt(numDays));
    return dt;
}

function month(month) {
    const months = {'1': 'იანვარი', '2': 'თებერვალი', '3': 'მარტი', '4': 'აპრილი', '5': 'მაისი', '6': 'ივნისი', '7': 'ივლისი', '8': 'აგვისტო', '9': 'სექტემბერი', '10': 'ოქტომბერი', '11': 'ნოემბერი', '12': 'დეკემბერი'};
    if(months.hasOwnProperty(month)) {
        return months[month];
    }
    return ''
}

function durationStr(duration) {
    switch (duration) {
        case 1:
          return '24 საათი';
        case 7:
          return '1 კვირა';
        case 14:
          return '2 კვირა';
        case 30:
          return '1 თვე';
        case 90:
          return '3 თვე';
        case 180:
          return '6 თვე';
        case 365:
          return '12 თვე';
        default:
          return duration+' დღე';
    }
}

        function generateP() { 
            var pass = ''; 
            var str = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' +  
                    'abcdefghijklmnopqrstuvwxyz0123456789@#$'; 
              
            for (i = 1; i <= 8; i++) { 
                var char = Math.floor(Math.random() 
                            * str.length + 1); 
                  
                pass += str.charAt(char) 
            } 
              
            return pass; 
        } 
  
        function gfg_Run() { 
            document.getElementById("password").value = generateP();
        } 