<!DOCTYPE html>
<html lang="{{ currentLocale() }}">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <link rel="apple-touch-icon" sizes="57x57" href="{{asset('/assets/img/favicon/apple-icon-57x57.png')}}">
<link rel="apple-touch-icon" sizes="60x60" href="{{asset('/assets/img/favicon/apple-icon-60x60.png')}}">
<link rel="apple-touch-icon" sizes="72x72" href="{{asset('/assets/img/favicon/apple-icon-72x72.png')}}">
<link rel="apple-touch-icon" sizes="76x76" href="{{asset('/assets/img/favicon/apple-icon-76x76.png')}}">
<link rel="apple-touch-icon" sizes="114x114" href="{{asset('/assets/img/favicon/apple-icon-114x114.png')}}">
<link rel="apple-touch-icon" sizes="120x120" href="{{asset('/assets/img/favicon/apple-icon-120x120.png')}}">
<link rel="apple-touch-icon" sizes="144x144" href="{{asset('/assets/img/favicon/apple-icon-144x144.png')}}">
<link rel="apple-touch-icon" sizes="152x152" href="{{asset('/assets/img/favicon/apple-icon-152x152.png')}}">
<link rel="apple-touch-icon" sizes="180x180" href="{{asset('/assets/img/favicon/apple-icon-180x180.png')}}">
<link rel="icon" type="image/png" sizes="192x192"  href="{{asset('/assets/img/favicon/android-icon-192x192.png')}}">
<link rel="icon" type="image/png" sizes="32x32" href="{{asset('/assets/img/favicon/favicon-32x32.png')}}">
<link rel="icon" type="image/png" sizes="96x96" href="{{asset('/assets/img/favicon/favicon-96x96.png')}}">
<link rel="icon" type="image/png" sizes="16x16" href="{{asset('/assets/img/favicon/favicon-16x16.png')}}">
<link rel="manifest" href="{{asset('/assets/img/favicon/manifest.json')}}">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="{{asset('/assets/img/favicon/ms-icon-144x144.png')}}">
<meta name="theme-color" content="#ffffff">
     @yield('metatags')


     <meta name="theme-color" content="#F5C332">
    <link href="{{asset('/assets/css/apps.min.css')}}?1" rel="stylesheet">

<style>
.sb-bg-1 {
  height:100%;
}
.container-fluid {
  padding-right: 45px;
    padding-left: 45px;
}
.show-mobile {
  display: none;
}
.hide-mobile {
  display: block;
}
.logo-text {
  margin-left: 20px;font-weight:bold;
}
@media only screen and (max-width: 600px) {
 .show-mobile {
  display: block;
 }
 .hide-mobile {
  display: none;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}
.sb-menu-item .sb-cover-frame {
  height:176px;
}
.sb-card-tp {
  height: 50px;
    width: 100%;
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
    background: rgba(0,0,0,.5);
}
.sb-menu-item .sb-card-tp {
  background-color: rgba(0,0,0,.5);
  margin-bottom: 0px;
  padding-left:0px!important;
}
.sb-card-tp .sb-card-title {
  text-align: center;
  font-feature-settings: 'case' on;
  color:#fff;
}
.sb-cover-frame {
  margin-bottom:30px;
}
.sb-menu-item .sb-cover-frame img {
  height:176px!important;
}
.sb-menu-item .sb-card-tp .sb-card-title {
  width:100%;

}
.sb-top-bar-frame .sb-top-bar {
  padding:0px;
}
.logo-text {
  font-size: 12px;
}
}
</style>
</head>



<body>

<div class="">

<!-- sb-app
<div class="sb-click-effect"></div>

<div class="sb-load"></div> -->

<div class="sb-top-bar-frame">
  <div class="sb-top-bar-bg"></div>
  <div class="container-fluid">
    <div class="sb-top-bar">
      <a href="{{ url(currentLocale().'/') }}" class="sb-logo-frame">
   
        <img src="{{asset('/assets/img/logo.png')}}" style="height:40px;width:40px;object-fit:contian;" alt="აჭარული ღვინის სახლი">
        <span class="logo-text">Welcome to <br /> აჭარული ღვინის სახლი</span>
     
      </a>
     
      <div class="sb-right-side">
        <nav id="sb-dynamic-menu" class="sb-menu-transition">
          <ul class="sb-navigation">
           
            <li>
              <a href="{{ url(currentLocale().'/') }}">მთავარი</a>
            </li>
            <li>
              <a href="{{ url(currentLocale().'/#menu') }}">მენიუ</a>
            </li>
            <li>
              <a href="{{ url(currentLocale().'/contact') }}">კონტაქტი</a>
            </li>
          </ul>
        </nav>
        <div class="sb-buttons-frame">
       
          <a href="tel:577214002" class="sb-btn sb-btn-2 sb-btn-gray sb-btn-icon sb-m-0 ">
            <span class="sb-icon">
              <img src="{{asset('/assets/img/call.svg')}}" alt="icon">
            </span>
            <!-- <i class="sb-cart-number">KA</i> -->
          </a>
        

          <div class="sb-menu-btn"><span></span></div>
        
          <div class="sb-info-btn"><span></span></div>
        </div>
      </div>
    </div>
  </div>

  <div class="sb-info-bar">
    <div class="sb-infobar-content">
      <div class="sb-ib-title-frame sb-mb-30">
        <h4>დაგვიკავშირდით</h4><i class="fas fa-arrow-down"></i>
      </div>
      <ul class="sb-list sb-mb-30">
        <li><span>ხელვაჩაური, სოფელი აჭარისწყალი

        </span></li>
        <li><b>ტელეფონი:</b><span>+995 577 21 40 02
        </span></li>
        <li><b>მეილი:</b><span>info@awh.ge</span></li>
      
      </ul>
    
      
    </div>
    <div class="sb-info-bar-footer">
      <ul class="sb-social">
        <li><a href="https://www.facebook.com/AjarianWineHouse" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
      </ul>
    </div>
  </div>
 



</div>


<div id="sb-dynamic-content" class="sb-transition-fade">







            @yield('content')

      



      <footer>
        <div class="container-fluid">
          <div class="sb-footer-frame">
            <a href="{{ url(currentLocale().'/') }}" class="sb-logo-frame">
             
              <img src="{{asset('/assets/img/logo.png')}}" style="height:60px;object-fit: contain;" alt="აჭარული ღვინის სახლი">
            </a>
            <ul class="sb-social">
            
              <li><a href="https://www.facebook.com/AjarianWineHouse" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
             
            </ul>
            <div class="sb-copy">&copy;  2022 Adjarian Wine House. All Rights Reserved.</div>
          </div>
        </div>
      </footer>

            </div>

</div>



<script src="{{asset('/assets/js/plugins/jquery.min.js')}}"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.js" ></script>
<script src="{{asset('/assets/js/plugins/smooth-scroll.js')}}"></script>

<script src="{{asset('/assets/js/plugins/swup.min.js')}}"></script>

<script src="{{asset('/assets/js/plugins/swiper.min.js')}}"></script>

<script src="{{asset('/assets/js/plugins/datepicker.js')}}"></script>

<script src="{{asset('/assets/js/plugins/isotope.js')}}"></script>

<script src="{{asset('/assets/js/plugins/sticky.js')}}"></script>

<script src="{{asset('/assets/js/plugins/mapbox.min.js')}}"></script>

<script src="{{asset('/assets/js/plugins/fancybox.min.js')}}"></script>

<script src="{{asset('/assets/js/main.js')}}?1"></script>



        @yield('scripts')




    </body>



</html>