@extends('front.layouts.app')

@section('content')
<style>
    .breadcrumbs-wrap {
   margin-bottom: 2rem!important;
margin-top: 5rem;
}

.simple {
  background: #f5f4f9!important;
}
.form-group .form-control {
  border: 1px solid #ececec!important;
}
</style>

<div class="page-title" style="background:#f4f4f4 url({{asset('/assets/img/pafos.jpg')}});" data-overlay="5">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12">
                
                <div class="breadcrumbs-wrap">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item active" aria-current="page">@lang('dashboard')</li>
                        <li class="breadcrumb-item active" aria-current="page">@lang('reviews')</li>
                                </ol>
                                <h2 class="breadcrumb-title">@lang('reviews')</h2>
                </div>
                
            </div>
        </div>
    </div>
</div>




<section class="gray-simple">
    <div class="container">
        @if ($message = Session::get('success'))
        <div class="alert alert-success alert-block">
            <button type="button" class="close" data-dismiss="alert">×</button>
            <strong>{{ $message }}</strong>
        </div>
    @endif
        <div class="row justify-content-center">
            <div class="col-lg-7 col-md-8">
                <div class="sec-heading center">
                    <h2>@lang('Customer estimates')</h2>
                </div>
            </div>
        </div>
        
        <div class="row">
            <div class="col-lg-12 col-md-12">
                <div class="item-slide space">
                    @foreach ($reviews as $review)
                    <div class="single_items">
                        <div class="_testimonial_wrios">
                            <div class="_testimonial_flex">
                                <div class="_testimonial_flex_first">
                                    <div class="_tsl_flex_thumb">
                                        <img src="{{asset('/assets/img/icons/yacht.png')}}" class="img-fluid" alt="">
                                    </div>
                                    <div class="_tsl_flex_capst">
                                        <h5>{{$review->first_name}} {{$review->last_name}}</h5>
                                     
                                    </div>
                                </div>
                                <div class="_testimonial_flex_first_last">
                                    {{-- @if ($review->rate == '1')
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    @endif

                                    @if ($review->rate == '2')
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    @endif

                                    @if ($review->rate == '3')
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li  class="active"><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    @endif

                                    @if ($review->rate == '4')
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li  class="active"><i class="fas fa-star"></i></li>
                                    <li  class="active"><i class="fas fa-star"></i></li>
                                    <li><i class="fas fa-star"></i></li>
                                    @endif

                                     @if ($review->rate == '5')
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    <li  class="active"><i class="fas fa-star"></i></li>
                                    <li  class="active"><i class="fas fa-star"></i></li>
                                    <li class="active"><i class="fas fa-star"></i></li>
                                    @endif --}}
                                </div>
                            </div>
                            
                            <div class="facts-detail">
                                <p> {{$review->commtent}}</p>
                            </div>
                        </div>
                    </div>

                          
                 
                      @endforeach

           
                   
            
                  
                 
                </div>
            </div>
        </div>
        
    </div>
</section>



            <section class="comment_form_section sec_ptb_150 parallaxie has_overlay clearfix" data-bg-image="{{asset('/front/assets/images/backgrounds/bg_03.jpg')}}">
                <div class="overlay"></div>
                <div class="container">
                    <div class="section_title mb_60 text-center" data-aos="fade-up" data-aos-delay="100">
                        <h2 class="title_text text-white mb-0"><span>@lang('reviews_titles')</span></h2>
                    </div>
                    <form action="{{url(currentLocale().'/review/store')}}" method="post">

                        <div class="property_block_wrap">
								
                            <div class="property_block_wrap_header">
                                <h4 class="property_block_title">Fillup The Form</h4>
                            </div>
                            
                            <div class="block-body">
                                <div class="row">
                                    <div class="col-lg-6 col-md-12">
                                        <div class="form-group">
                                            <label>@lang('names')</label>
                                            <input type="text" placeholder="@lang('names')" name="first_name" class="form-control simple">
                                        </div>
                                    </div>

                                    <div class="col-lg-6 col-md-12">
                                        <div class="form-group">
                                            <label>@lang('gvari')</label>
                                            <input type="text" placeholder="@lang('gvari')" name="last_name" class="form-control simple">
                                        </div>
                                    </div>

                                    <div class="col-lg-6 col-md-12">
                                        <div class="form-group">
                                            <label>Email</label>
                                            <input type="email" name="email" class="form-control simple">
                                        </div>
                                    </div>

                                    <div class="col-lg-6 col-md-12">
                                        <div class="form-group">
                                            <label>@lang('choose_star')</label>
                                            <select name="rate">
                                                <option value="">@lang('choose_star')</option>
                                                <option value="1">1 Star</option>
                                                <option value="2">2 Star</option>
                                                <option value="3">3 Star</option>
                                                <option value="4">4 Star</option>
                                                <option value="5">5 Star</option>
                                            </select>
                                        </div>
                                    </div>


                                </div>
                                
                              
                                <div class="form-group">
                                    <label>@lang('comments_comments')</label>
                                    <textarea class="form-control simple" name="comment" placeholder="@lang('comments_comments')"></textarea>
                                </div>
                                
                                <div class="form-group">
                                    <button class="btn btn-theme" type="submit">@lang('Send') </button>
                                </div>
                            </div>
                            
                        </div>



                      
                        </div>
                        
                    </form>
                </div>
            </section>
<style>
    .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
        color:#444;
    }
</style>
@endsection