@extends('layouts.app')


@section('content')
    <div class="contentbar">
        <!-- Start row -->
        <div class="row">
            <!-- Start col -->
            <div class="col-lg-12">
                <div class="card m-b-30 p-3">

                    {!! Form::model($user, ['method' => 'PATCH','url' => [currentLocale().'/users/'.$user->id.'/update']]) !!}
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <strong>სახელი:</strong>
                            {!! Form::text('name', null, array('placeholder' => 'სახელი','class' => 'form-control')) !!}
                        </div>
                        <div class="form-group col-md-6">
                            <strong>გვარი:</strong>
                            {!! Form::text('lastname', null, array('placeholder' => 'გვარი','class' => 'form-control')) !!}
                        </div>
                        <div class="form-group col-md-6">
                            <strong>ელ. ფოსტა:</strong>
                            {!! Form::text('email', null, array('placeholder' => 'ელ. ფოსტა','class' => 'form-control')) !!}
                        </div>
                        <div class="form-group col-md-6">
                            <strong>მობილურის ნომერი:</strong>
                            {!! Form::text('tel', null, array('placeholder' => 'ელ. ფოსტა','class' => 'form-control')) !!}
                        </div>

                        <div class="form-group col-md-6">
                            <strong>პაროლი:</strong>
                            {!! Form::password('password', array('placeholder' => 'პაროლი','class' => 'form-control')) !!}
                        </div>

                        <div class="form-group col-md-6">
                            <strong>პაროლის დადასტურება:</strong>
                            {!! Form::password('confirm-password', array('placeholder' => 'პაროლის დადასტურება','class' => 'form-control')) !!}
                        </div>

                        <div class="form-group col-md-12">
                            <strong>პრივილეგია:</strong>
                            {!! Form::select('roles[]', $roles,$userRole, array('class' => 'form-control','multiple')) !!}
                        </div>

                        <div class="col-xs-12 col-sm-12 col-md-12">
                            <button type="submit" class="btn btn-primary mb-2">განახლება</button>
                        </div>

                        {!! Form::close() !!}

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End col -->
    <!-- Start col -->
    <!-- End col -->
    </div>
    <!-- End row -->
    </div>
@endsection
