<?php $__env->startSection('content'); ?>
    <div class="contentbar">
        <!-- Start row -->
        <div class="row">
            <!-- Start col -->
            <div class="col-lg-12">
                <div class="card m-b-30">
                    <div class="card-header">
                        <?php if($message = Session::get('success')): ?>
                            <div class="alert alert-success alert-block">
                                <button type="button" class="close" data-dismiss="alert">×</button>
                                <strong><?php echo e($message); ?></strong>
                            </div>
                        <?php endif; ?>
                        <button type="submit" onclick="window.location.href = '<?php echo e(url(currentLocale().'/roles/create')); ?>'" class="btn light btn-primary mb-2"><i
                                class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება
                        </button>

                    </div>
                    <div class="card-body">
                        
                        <div class="table-responsive">
                            <table class="table table-bordered">
                                <tr>
                                    <th>#</th>
                                    <th>სახელი</th>
                                    <th width="280px">ქმედება</th>
                                </tr>
                                <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($key+1); ?></td>
                                        <td><?php echo e($role->name); ?></td>
                                        <td>
                                            <!--<a class="btn btn-info shadow btn-xs sharp mr-1" href="<?php echo e(url(currentLocale().'/roles/'.$role->id.'/show')); ?>"><i class="fa fa-eye"></i></a>-->
<!---->
                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role-edit')): ?>
                                                <a class="btn btn-primary shadow btn-xs sharp mr-1" href="<?php echo e(url(currentLocale().'/roles/'.$role->id.'/edit')); ?>"><i class="fa fa-edit"></i></a>

                                            <?php endif; ?>
                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role-delete')): ?>
                                                <button type="submit" onclick="deleteUser(<?php echo e($role->id); ?>)" class="btn btn-danger shadow btn-xs sharp mr-1"><i class="fa fa-trash"></i></button>
                                            <?php endif; ?>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </table>


                            <?php echo $roles->render(); ?>

                            
                        </div>
                    </div>
                </div>
            </div>
            <!-- End col -->
            <!-- Start col -->
            <!-- End col -->
        </div>
        <!-- End row -->
    </div>
    <script>
        function deleteUser(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ როლის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/roles/delete_role')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    Swal.fire({
                                        title: 'წარმატებული!',
                                        text: "როლი წარმატებით წაიშალა",
                                        icon: 'success',
                                        showCancelButton: false
                                    }).then((result) => {
                                        if (result.value) {
                                            location.reload()
                                        }
                                    })
                                } else {
                                    Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/asyasoftware1/public_html/www.web.asyasoftware.ge/resources/views/roles/index.blade.php ENDPATH**/ ?>