<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <button type="submit" onclick="addMail()" class="btn light btn-primary"><i class="fa fa-plus mr-2"></i>დამატება</button>
                    <button type="button" onclick="importExcel()()" class="btn light btn-primary"><i class="fa fa-cloud-upload mr-2"></i>Excel-ის იმპორტი</button>
                    <button type="button" onclick="window.location.href = '<?php echo e(url(currentLocale().'/company_mails/export_excel')); ?>'" class="btn light btn-primary"><i class="fa fa-cloud-download mr-2"></i>Excel-ის ექსპორტი</button>
                    <br>
                    <div class="form-row">
                        <div class="form-group col-md-12">
                            <label for="domain_id">დომენები</label>
                            <select class="form-control selectpicker" id="search_domain_id" data-live-search="true">
                                <option value="" selected="">ყველა</option>
                                <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($domain->id); ?>"><?php echo e($domain->domain); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="company_mails" class="display min-w850">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>დომენი</th>
                                <th>მეილი</th>
                                <th>პაროლი</th>
                                <th>სტატუსი</th>
                                <th>მოქმედება</th>
                            </tr>
                            </thead>
                            <tbody>


                            </tbody>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>დომენი</th>
                                <th>მეილი</th>
                                <th>პაროლი</th>
                                <th>სტატუსი</th>
                                <th>მოქმედება</th>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="modal fade" id="modal_form" tabindex="-1" role="dialog" aria-labelledby="exampleStandardModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modal_title"></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form action="javascript:void(0)" id="domain_form">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" id="user_mail_id" name="user_mail_id">

                        <div class="form-group mb-0">
                            <label for="company_name">დომენი</label>
                            <select class="form-control selectpicker" id="domain_id" name="domain_id" data-live-search="true">
                                <option value="">აირჩიეთ</option>
                                <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($domain->id); ?>"><?php echo e($domain->domain); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <div class="form-group">
                            <label class="text-label">მეილი</label>
                            <div class="input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"> <i class="fa fa-user"></i> </span>
                                </div>
                                <input type="text" class="form-control input-rounded" id="mail_username" name="mail_username" placeholder="მეილი">
                            </div>
                        </div>
                        <div class="row">
                            <div class="form-group col-lg-6">
                                <label class="text-label">მეილის პაროლი</label>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
                                    </div>
                                    <input type="text" class="form-control input-rounded" id="mail_password" name="mail_password" placeholder="მეილის პაროლი">
                                </div>
                            </div>
                            <div class="form-group col-lg-6">
                                <label class="text-label">პაროლის სიგრძე</label>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
                                    </div>
                                    <input type="text" class="form-control input-rounded" id="pass_length" placeholder="პაროლის სიგრძე">
                                </div>
                            </div>
                        </div>

                        <a href="javascript:void(0)" onclick="generatePassword()" style="outline: none;" class="btn btn-outline-primary"><i class="fa fa-key" aria-hidden="true"></i></a>
                </div>
                <div class="modal-footer">
                    <button type="submit" onclick="save()" class="btn btn-primary" id="btnSaveMail"><i class="fa fa-floppy-o mr-2" aria-hidden="true"></i>შენახვა</button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times mr-2" aria-hidden="true"></i>დახურვა</button>
                </div>
                </form>
            </div>
        </div>
    </div>

    <div class="modal fade" id="import_modal_form" tabindex="-1" role="dialog" aria-labelledby="exampleStandardModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="import_modal_title"></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form action="javascript:void(0)" id="upload_form">
                        <?php echo csrf_field(); ?>
                        <div class="form-group">
                            <label for="company_name">დომენი</label>
                            <select class="form-control selectpicker" name="domain_id" id="mail_id" data-live-search="true">
                                <option value="" selected="">აირჩიეთ</option>
                                <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($domain->id); ?>"><?php echo e($domain->domain); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <label>ფაილი</label>
                        <div class="custom-file mb-3">
                            <input type="file" name="excel_file" class="custom-file-input form-control input-rounded" id="excel_file">
                            <label class="custom-file-label" for="customFile">Excel-ის ფაილი</label>
                        </div>
                </div>
                <div class="modal-footer">
                    <button type="submit" class="btn btn-primary" id="upload"><i class="fa fa-cloud-upload mr-2" aria-hidden="true"></i>ატვირთვა</button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times mr-2" aria-hidden="true"></i>დახურვა</button>
                </div>
                </form>
            </div>
        </div>
    </div>
    <script>
        let table;
        $(document).ready(function () {
            $(".custom-file-input").on("change", function() {
                var fileName = $(this).val().split("\\").pop();
                $(this).siblings(".custom-file-label").addClass("selected").html(fileName);
            });

            table = $('#company_mails').DataTable({
                order: [ [0, 'desc'] ],
                processing: true,
                serverSide: true,
                ajax: {
                    url: "<?php echo e(url(currentLocale().'/company_mails/company_mails_ajax')); ?>",
                    type: 'GET',
                    data: function (d) {
                        d.search_domain_id = $('#search_domain_id').val()
                    }
                },
                columns: [
                    {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                    {data: 'company_name', name: 'company_name'},
                    {data: 'full_mail_username', name: 'full_mail_username'},
                    {data: 'password', name: 'password'},
                    {data: 'mail_status', name: 'mail_status'},
                    {data: 'action', name: 'action'}
                ]
            });
            $('#search_domain_id').on('change', function () {
                table.draw();
            });

            $('#upload_form').on('submit', function(e){
                var input, file;
                input = document.getElementById('excel_file');
                file = input.files[0];
                e.preventDefault();
                if(input.value == ''){
                    Swal.fire('შეცდომა!','გთხოვთ აირჩიოთ ფაილი','warning');
                    return
                }
                let exts = ["csv"];
                let ext = input.files[0].name.split('.').pop().toLowerCase();
                if (!(exts.indexOf(ext)>=0)) {
                    Swal.fire("მოქმედება არ შესრულდა!", `არათავსებადი ${ext} ტიპის ფაილი`, "warning");
                } else if(file.size >= 5 * 1024 * 1024){
                    Swal.fire('ფაილი ვერ აიტვირთა','მაქსიმალური ფაილის ზომაა 5 MB','warning')
                }else{
                    $('#upload').html('<i class="fa fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
                    $('#upload').attr('disabled',true);
                    $.ajax({
                        url:"<?php echo e(url(currentLocale().'/company_mails/import_excel')); ?>",
                        method:"POST",
                        data:new FormData(this),
                        dataType: "JSON",
                        contentType: false,
                        cache: false,
                        processData:false,
                        success:function(data){
                            reload();
                            if (data.status == 1) {
                                $('#import_modal_form').modal('hide');
                                Swal.fire('ფაილი აიტვირთა','თქვენი ფაილი წარმატებით აიტვირთა','success')
                            }else if (data.status == 0){
                                Swal.fire('ფაილი ვერ აიტვირთა','გადაამოწმეთ ფაილის სიზუსტე','error')
                            }
                            $('#upload').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>ატვირთვა');
                            $('#upload').attr('disabled',false);
                        },
                        error: function (jqXHR, textStatus, errorThrown) {
                            Swal.fire('ფაილი ვერ აიტვირთა','სცადეთ თავიდან','error')
                        }
                    });
                }

            });
        });
        function generatePassword() {
            let passLength = $('#pass_length').val();
            if(passLength == '' || passLength == undefined){
                Swal.fire('შეცდომა','მიუთითეთ პაროლის სიგრძე','warning')
                return
            }
            let pass = '';
            let str = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' +
                'abcdefghijklmnopqrstuvwxyz0123456789@#$';

            for (i = 1; i <= passLength; i++) {
                var char = Math.floor(Math.random()
                    * str.length + 1);

                pass += str.charAt(char)
            }
            $('#mail_password').val(pass);
        }

        function generatePassModal() {
            $('#domain_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#generate_pass_modal').modal('show'); // show bootstrap modal when complete loaded
        }
        function reload() {
            table.ajax.reload();
        }

        function addMail() {
            save_method = 'add';
            $('#domain_form')[0].reset(); // reset form on modals
            $(".selectpicker").selectpicker("refresh");
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#modal_title').text(`მეილის დამატება`);
        }

        function importExcel() {
            $('#upload_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#import_modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#import_modal_title').text(`Excel ფაილების იმპორტი`);
        }

        function showPwd(id) {
            let x = document.getElementById(id);
            console.log(x.innerHTML)
            if (x.style.display == 'block'){
                x.style.display = 'none';
            }else{
                x.style.display = 'block';
            }
        }
        function editUserMail(id) {
            save_method = 'update';
            // $('#form')[0].reset(); // reset form on modals
            // $('.form-group').removeClass('has-error'); // clear error class
            // $('.help-block').empty(); // clear error string
            //Ajax Load data from ajax
            $.ajax({
                url: "<?php echo e(url(currentLocale().'/company_mails/get_user_mail')); ?>/" + id,
                type: "GET",
                dataType: "JSON",
                success: function (data) {
                    console.log(data)
                    $('#user_mail_id').val(data.id);
                    $('#domain_id').val(data.domain_id);
                    $('#mail_username').val(data.mail_username)
                    $('#mail_password').val(data.mail_password)
                    $('.selectpicker').selectpicker("refresh");
                    $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
                    $('#modal_title').text(`მეილის რედაქტირება - ${data.full_mail_username}`);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    alert('Error get data from ajax');
                }
            });
        }


        function save() {
            let url;
            if (save_method === 'add'){
                url = '<?php echo e(url(currentLocale().'/company_mails/add_user_mail')); ?>'
            }else if (save_method === 'update'){
                url = '<?php echo e(url(currentLocale().'/company_mails/update_user_mail')); ?>'
            }

            $('#btnSaveMail').html('<i class="fas fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
            $('#btnSaveMail').attr('disabled', true);
            $.ajax({
                url: url,
                type: "POST",
                data: $('#domain_form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status == 1) {
                        $('#modal_form').modal('hide');
                        Swal.fire('წარმატებული!', 'ინფორმაცია წარმარებით შეინახა!', 'success')
                        reload();
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                    $('#btnSaveMail').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>შენახვა');
                    $('#btnSaveMail').attr('disabled', false); //set button enable
                    //console.log('sssss');
                }
            });
            console.log($('#domain_form').serialize())
        }

        function changeStatus(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ მეილის სტატუსის ცვლილება?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/company_mails/status_change')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', `${response.msg}`, 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

        function deleteUserMail(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ მეილის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/company_mails/delete_company_mail')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით წაიშალა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\crm\resources\views/pages/company_mails.blade.php ENDPATH**/ ?>