 <?php $__env->startSection('metatags'); ?>

<link rel="alternate" hreflang="en" href="https://www.nestan.ge/en/tours" />

<title>Nestan.ge - <?php echo e($shops->title_en); ?></title>
<meta name="title" content=" Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta name="description" content=" Nestan.ge - <?php echo e($shops->title_en); ?>" />

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.nestan.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>" />
<meta property="og:description" content=" Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta property="og:site_name" content="nestan.ge" />
<meta itemprop="name" content="Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta itemprop="description" content=" Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta name="twitter:description" content="Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>" />
<meta itemprop="name" content="Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta itemprop="description" content="Nestan.ge - <?php echo e($shops->title_en); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>" />

<?php $__env->stopSection(); ?> <?php $__env->startSection('content'); ?> 




<div class="container-fluid" style=" margin-top:50px;   padding-left: 80px;">

    <div class="row">
    
       
    
    
    </div>
    <style>
   .content-exhbo h3{font-size:1.2rem;color:#1e2f3b;font-weight:700;font-family:Roboto}.content-exhbo p{color:#1e2f3b;font-size:.8rem;font-weight:700;margin-bottom:0}.content-exhbo span{font-size:.8rem;font-weight:600}.masonry{columns:4;column-gap:4px}@media (max-width:1200px){.masonry{columns:3}}@media (max-width:992px){.masonry{columns:2}}.masonry .grid{display:inline-block;margin-bottom:4px;position:relative}.masonry .grid:before{border-radius:5px;content:"";position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,.2)}.masonry .grid img{width:100%;border-radius:0}.masonry .grid__title{font-size:18px;font-weight:700;margin:0 0 10px 0}.masonry .grid__author{font-size:14px;font-weight:300}.masonry .grid__link{position:absolute;left:0;right:0;top:0;bottom:0}.masonry .grid__body{position:absolute;left:0;right:0;top:0;bottom:0;padding:30px 30px;color:#fff;display:flex;flex-direction:column}.masonry .grid__tag{background-color:rgba(255,255,255,.8);color:#333;border-radius:5px;padding:5px 15px;margin-bottom:5px}.mt-auto{margin-top:auto}
    
    .gallery-images img {
        height:100px;
        width:100px;
        object-fit: cover;
        float:left;
        margin-right:10px;
        margin-bottom:10px;
    }
    .gallery-images {
        margin-top:30px;
    }
    .modal-content {
        border:0;
        border-radius:0;
    }

    .comment-form__input-box {
         width:100%;
     }
 .comment-form__input-box input {
    border: 0;
    margin-bottom:20px;
    width: 100%;
    border-bottom: 1px solid #000;
 }
    </style>
 
 <script src="//code.jquery.com/jquery-3.3.1.min.js"></script>

 <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
 <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
    
    <div class="row">
        <div class="col-md-12">
            <h3 style="color: #1e2f3b;font-size: 1.2rem;font-weight: 600;margin-bottom:60px;text-transform: capitalize;">Shop</h3>
        </div>
    
        <?php if($message = Session::get('success')): ?>
        <br>
        <div class="alert alert-success alert-block">
            <button type="button" class="close" data-dismiss="alert">×</button>
            <strong><?php echo e($message); ?></strong>
        </div>
         <?php endif; ?>
        <!-- items -->
    
    
        <div class="col-md-12">
            <div class="row">
                            <div class="col-md-5">
               <a href="<?php echo e(asset('/images/'.$shops['images'][0]->url)); ?>"  data-fancybox="gallery"> <img src="<?php echo e(asset('/images/'.$shops['images'][0]->url)); ?>" style="width: 100%;background-color: #e7e7e7;
            height: 350px;
            object-fit: contain;"></a>

            <div class="gallery-images">
                <?php $__currentLoopData = $shops['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if($image): ?>
                <a href="/images<?php echo e($image->url); ?>" data-fancybox="gallery">
                <img src="/images<?php echo e($image->url); ?>" >
                </a>

                
    
                <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>
            </div>

            <div class="col-md-7">

                <h3><?php echo e($shops->title_en); ?></h3>
                <a href="#" style="    border-bottom: dotted 1px #000;
                color: #000;
                margin-bottom: 10px;" data-toggle="modal" data-target="#exampleModal">Buy it now</a>
                <br />
                <?php echo $shops->description_en; ?>


            </div>
            

        </div>

        </div> 

    
       
 
    
    </div>
    
    
    
    
    
    </div>
    
    
    

 
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Buy it now - <?php echo e($shops->title_en); ?></h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
                <form action="<?php echo e(url(currentLocale().'/shopform')); ?>" method="post" class="comment-one__form contact-form-validated">
                    <?php echo csrf_field(); ?>
                    <div class="row">

                        <input type="hidden"  name="nameproduct" value="<?php echo e($shops->title_en); ?>">


                    
                        <div class="col-xl-12">
                            <div class="comment-form__input-box">
                                <input type="text" placeholder="Your name surname" name="name">
                            </div>
                        </div>
                        <div class="col-xl-12">
                            <div class="comment-form__input-box">
                                <input type="email" placeholder="From: Enter your email adress" name="email">
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xl-12">
                            <div class="comment-form__input-box">
                                <textarea style="  border: 0;
                                margin-bottom:20px;
                                width: 100%; border-bottom: 1px solid #000;" name="message" placeholder="Message"></textarea>
                            </div>
                            <button type="submit" class="thm-btn comment-form__btn" style="background: none;
                            border: 0;cursor:pointer;">Send Message</button>
                        </div>
                    </div>
                </form>
            </div>
            
          </div>
        </div>
      </div>

           


           

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/icreative/domains/nestan.ge/public_html/resources/views/front/pages/shop.blade.php ENDPATH**/ ?>