<?php $__env->startSection('metatags'); ?>
<link rel="alternate" hreflang="ka" href="https://www.areshtour.ge/ka/contact" />
    <link rel="alternate" hreflang="en" href="https://www.areshtour.ge/en/contact" />
        <link rel="alternate" hreflang="ru" href="https://www.areshtour.ge/ru/contact" />

        <title><?php echo app('translator')->get('contacts'); ?></title>
    <meta name="title" content=" <?php echo app('translator')->get('contacts'); ?>">
    <meta name="description" content=" <?php echo app('translator')->get('contacts'); ?>"> 

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>"/>
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.areshtour.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta property="og:description" content=" <?php echo app('translator')->get('contacts'); ?>" />
<meta property="og:site_name" content="areshtour.ge" />
<meta itemprop="name" content="<?php echo app('translator')->get('contacts'); ?>">
<meta itemprop="description" content=" <?php echo app('translator')->get('contacts'); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="<?php echo app('translator')->get('contacts'); ?>">
<meta name="twitter:description" content="<?php echo app('translator')->get('contacts'); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>">
<meta itemprop="name" content="<?php echo app('translator')->get('contacts'); ?>"/>
<meta itemprop="description" content="<?php echo app('translator')->get('contacts'); ?>"/>
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>"/>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>



<section class="page-header">
  <div class="page-header__top">
    <div class="page-header-bg" style="background-image: url('<?php echo e(asset('/assets/images/bg_cover_bread.jpg')); ?>')">
      </div>
      <div class="page-header-bg-overly"></div>
      <div class="container">
          <div class="page-header__top-inner">
              <h2><?php echo app('translator')->get('contacts'); ?></h2>
          </div>
      </div>
  </div>
  <div class="page-header__bottom">
      <div class="container">
          <div class="page-header__bottom-inner">
              <ul class="thm-breadcrumb list-unstyled">
                  <li><a href="index.html"><?php echo app('translator')->get('dashboard'); ?></a></li>
                  <li><span>.</span></li>
                 
                  <li class="active"><?php echo app('translator')->get('contacts'); ?></li>
              </ul>
          </div>
      </div>
  </div>
</section>




<section class="information" style="    padding-bottom: 0px;
padding-top: 60px;">
  <div class="container">
      <div class="row">
          <div class="col-xl-4 col-lg-4">

              <div class="information__single">
                  <div class="information__icon">
                      <span class="icon-place"></span>
                  </div>
                  <div class="information__text">
                      <p>საქართველო, ბათუმი, ჭავჭავაძის 73</p>
                  </div>
              </div>
          </div>
          <div class="col-xl-4 col-lg-4">
  
              <div class="information__single">
                  <div class="information__icon">
                      <span class="icon-phone-call"></span>
                  </div>
                  <div class="information__text">
                      <h4>
                          <a href="tel:+995 558 09 54 54" class="information__number-1">+995 558 09 54 54</a>
                         
                      </h4>
                  </div>
              </div>
          </div>
          <div class="col-xl-4 col-lg-4">
          
              <div class="information__single">
                  <div class="information__icon">
                      <span class="icon-at"></span>
                  </div>
                  <div class="information__text">
                      <h4>
                          <a href="mailto:info@areshtour.ge"
                              class="information__mail-1">info@areshtour.ge</a> 
                      </h4>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>

<section class="contact-page">
  <div class="container">
      <div class="row">
          <div class="col-xl-4 col-lg-5">
              <div class="contact-page__left">
                  <div class="section-title text-left">
                      <span class="section-title__tagline">გაქვთ შეკითხვა?</span>
                      <h2 class="section-title__title">მოგვწერეთ</h2>
                  </div>
                  <div class="contact-page__social">
                      <a href="https://www.facebook.com/areshtourge" target="_blank"><i class="fab fa-facebook"></i></a>
             
                  </div>
              </div>
          </div>
          <div class="col-xl-8 col-lg-7">
              <div class="contact-page__right">
                  <div class="comment-form">
                      <form action="#" class="comment-one__form contact-form-validated">
                          <div class="row">
                              <div class="col-xl-6">
                                  <div class="comment-form__input-box">
                                      <input type="text" placeholder="სახელი" name="name">
                                  </div>
                              </div>
                              <div class="col-xl-6">
                                  <div class="comment-form__input-box">
                                      <input type="email" placeholder="თქვენი Email" name="email">
                                  </div>
                              </div>
                          </div>
                          <div class="row">
                              <div class="col-xl-12">
                                  <div class="comment-form__input-box">
                                      <textarea name="message" placeholder="შეტყობინება"></textarea>
                                  </div>
                                  <button type="submit" class="thm-btn comment-form__btn">გაგზავნა</button>
                              </div>
                          </div>
                      </form>
                      <div class="result"></div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>



<section class="contact-page-google-map">
  <div id="mapss">
  </div>

</section>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
  <script async defer
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBvuWRUROqIpkWNO_eJnvOtNQhAPFxsD_I&callback=initMap">
    </script>
    <style>

                                #mapss {  
   height: 350px;

                                       
                                      }

                                     

                                </style>
     <script>

    

          function initMap() { 

            var myLatLng = {lat: 41.643730, lng: 41.632906};

    

            var map = new google.maps.Map(document.getElementById('mapss'), {

              zoom: 14,

              center: myLatLng

            });

    

            var marker = new google.maps.Marker({

              position: myLatLng,

              map: map,

              title: ''

            });

          }
 
        </script>
  
<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\areshtour\resources\views/front/pages/contact.blade.php ENDPATH**/ ?>