<!DOCTYPE html>
<html lang="<?php echo e(currentLocale()); ?>">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('/assets/favicon/apple-touch-icon.png')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/favicon/favicon-32x32.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/favicon/favicon-16x16.png')); ?>">
    <link rel="manifest" href="<?php echo e(asset('/assets/favicon/site.webmanifest')); ?>">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
     <?php echo $__env->yieldContent('metatags'); ?>



    <link href="<?php echo e(asset('/assets/css/bootstrap.min.css')); ?>" rel="stylesheet">


    <link href="<?php echo e(asset('/assets/css/apps.min.css')); ?>" rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" />

</head>



<body>
    <header>
        <div class="container-fluid">
            <div class="d-flex flex-column flex-md-row align-items-center  px-md-4 mb-3 bg-white ">
                <a href="<?php echo e(url(currentLocale())); ?>" class="my-0 mr-md-auto font-weight-normal logo-texts">Nestan Mikeladze</a>

                <div class="main-menu-second">
                
                    <a href="https://www.instagram.com/nesnesquik/" target="_blank">Instagram</a>
                    <a href="<?php echo e(url(currentLocale().'/inquire')); ?>" >Inquire</a>
                    <a href="<?php echo e(url(currentLocale().'/shops')); ?>" >Shop</a>
                    


                    

                </div>



            </div>
        </div>
    </header>

    <style>
    

    .home-menu a{margin-right:25px;color:#1e2f3b!important;font-size:.8rem;padding:0!important;font-family:Roboto}

    </style>




            <?php echo $__env->yieldContent('content'); ?>



   
            <div class="container-fluid">


                <footer class="pt-4 ">
                    <div class="row ">
                        <div class="col-12 col-md text-right ">
        
                            <small class="d-block mb-3 text-muted "> &copy; 2022 All Rights Reseved</small>
                        </div>
        
        
        
                    </div>
                </footer>
            </div>
        

            
    <script>
        window.jQuery || document.write('<script src="<?php echo e(asset('/assets/js/jquery-slim.min.js')); ?>"><\/script>')
    </script>
    <script src="<?php echo e(asset('/assets/js/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/js/holder.min.js')); ?>"></script>

    <script>
        $('.carousel').carousel({
            interval: 6000,
            pause: "false "
        });
    </script>



        <?php echo $__env->yieldContent('scripts'); ?>




    </body>



</html><?php /**PATH C:\xampp\htdocs\nestan2\resources\views/front/layouts/app.blade.php ENDPATH**/ ?>