<?php $__env->startSection('metatags'); ?>

        <link rel="alternate" hreflang="en" href="https://www.nestan.ge/en/" />

        <title><?php echo app('translator')->get('main_title'); ?></title>
    <meta name="title" content=" <?php echo app('translator')->get('main_title'); ?>">
    <meta name="description" content=" <?php echo app('translator')->get('main_title'); ?>"> 

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>"/>
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.nestan.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>" />
<meta property="og:description" content=" <?php echo app('translator')->get('main_title'); ?>" />
<meta property="og:site_name" content="nestan.ge" />
<meta itemprop="name" content="<?php echo app('translator')->get('main_title'); ?>">
<meta itemprop="description" content=" <?php echo app('translator')->get('main_title'); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="<?php echo app('translator')->get('main_title'); ?>">
<meta name="twitter:description" content="<?php echo app('translator')->get('main_title'); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>">
<meta itemprop="name" content="<?php echo app('translator')->get('main_title'); ?>"/>
<meta itemprop="description" content="<?php echo app('translator')->get('main_title'); ?>"/>
<meta itemprop="image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>"/>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


  <div class="container-fluid" style=" margin-top:120px;   padding-left: 80px;">

<div class="row">

    <div class="col-md-12">
        <nav class="my-2 my-md-0 mr-md-3 home-menu">
            <a class="p-2 text-dark" href="<?php echo e(url(currentLocale().'/about')); ?>">About </a>
       
            <?php $__currentLoopData = $citys; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <a class="p-2 text-dark" href="<?php echo e(url(currentLocale())); ?>/<?php echo e($city->slug); ?>"><?php echo e($city->title_en); ?> </a>
            
             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
     
        </nav>
    </div>



</div>
<style>
    .content-exhbo h3 {
        font-size: 1.2rem;
        color: #1e2f3b;
        font-weight: bold;
        font-family: Roboto;
    }
    
    .content-exhbo p {
        color: #1e2f3b;
        font-size: 0.8rem;
        font-weight: bold;
        margin-bottom: 0px;
    }
    
    .content-exhbo span {
        font-size: 0.8rem;
        font-weight: 600;
    }
</style>
<script src="//code.jquery.com/jquery-3.3.1.min.js"></script>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
<script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

<style>
    .masonry {
        columns: 4;
        column-gap: 4px;
    }
    
    @media (max-width: 1200px) {
        .masonry {
            columns: 3;
        }
    }
    
    @media (max-width: 992px) {
        .masonry {
            columns: 2;
        }
    }
    
    .masonry .grid {
        display: inline-block;
        margin-bottom: 4px;
        position: relative;
    }
    
    .masonry .grid:before {
        border-radius: 5px;
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.2);
    }
    
    .masonry .grid img {
        width: 100%;
        border-radius: 0px;
    }
    
    .masonry .grid__title {
        font-size: 18px;
        font-weight: bold;
        margin: 0px 0px 10px 0px;
    }
    
    .masonry .grid__author {
        font-size: 14px;
        font-weight: 300;
    }
    
    .masonry .grid__link {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    
    .masonry .grid__body {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        padding: 30px 30px;
        color: #fff;
        display: flex;
        flex-direction: column;
    }
    
    .masonry .grid__tag {
        background-color: rgba(255, 255, 255, 0.8);
        color: #333;
        border-radius: 5px;
        padding: 5px 15px;
        margin-bottom: 5px;
    }
    
    .mt-auto {
        margin-top: auto;
    }
</style>


<hr style="    padding-top: 40px;
margin-bottom: 0px;" />


<div class="row">
    <div class="col-md-12">
        <h3 style="color: #1e2f3b;font-size: 1.2rem;font-weight: 600;margin-bottom:60px;text-transform: capitalize;">Selected Exhibitions</h3>
    </div>

    <!-- items -->


    <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>









    <div class="col-md-4">

        <div class="content-exhbo">
            <h3><?php echo e($item->title_en); ?></h3>
            <p><?php echo $item->description_en; ?></p>
            <span><?php echo e($item->created_at->format('Y-m-d')); ?></span>



        </div>


    </div>

    <div class="col-md-8" style="margin-bottom:160px;">
        <div class="masonry">



<?php $__currentLoopData = $item['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($image): ?>
            

            <div class="grid">
                <a href="/images/<?php echo e($image->url); ?>" data-fancybox="gallery"><img src="/images/<?php echo e($image->url); ?>"></a>
                <div class="grid__body">
                    <div class="relative">
                        <a class="grid__link" href="/images/<?php echo e($image->url); ?>" data-fancybox="gallery"></a>


                    </div>

                </div>
            </div>

            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
         

           


        </div>
    </div>

    <!-- ... items ... -->
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>




</div>





</div>









<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\nestan\resources\views/front/pages/home.blade.php ENDPATH**/ ?>