<?php $__env->startSection('content'); ?>

    <section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="<?php echo e(asset('front/assets/images/batumi.jpg')); ?>">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0"><?php echo app('translator')->get('about_us'); ?></h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                    <li><?php echo app('translator')->get('about_us'); ?></li>
                </ul>
            </div>
        </div>
    </section>
    <section class="service_section sec_ptb_150 clearfix">
        <div class="container">
            <div class="section_title mb_30 text-center" data-aos="fade-up" data-aos-delay="100">
                <h2 class="title_text mb-0"><span><?php echo app('translator')->get('why_we'); ?></span></h2>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="service_primary text-center" data-aos="fade-up" data-aos-delay="100">
                        <div class="item_icon"><i class="far fa-shield-alt"></i></div>
                        <h3 class="item_title"><?php echo app('translator')->get('best_service'); ?></h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="service_primary text-center" data-aos="fade-up" data-aos-delay="300">
                        <div class="item_icon"><i class="fal fa-headset"></i></div>
                        <h3 class="item_title"><?php echo app('translator')->get('help247'); ?></h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="service_primary text-center" data-aos="fade-up" data-aos-delay="500">
                        <div class="item_icon"><i class="far fa-shield-alt"></i></div>
                        <h3 class="item_title"><?php echo app('translator')->get('best_prices'); ?></h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="service_primary text-center" data-aos="fade-up" data-aos-delay="100">
                        <div class="item_icon"><i class="fas fa-briefcase"></i></div>
                        <h3 class="item_title"><?php echo app('translator')->get('fast_services'); ?></h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="service_primary text-center" data-aos="fade-up" data-aos-delay="300">
                        <div class="item_icon"><i class="fas fa-user-plus"></i></div>
                        <h3 class="item_title"><?php echo app('translator')->get('good_teams'); ?></h3>
                    </div>
                </div>
              
            </div>
        </div>
    </section>

    <section class="funfact_section sec_ptb_150 clearfix" style="padding: 70px 0px;" data-bg-gradient="linear-gradient(0deg, #0C0C0F, #292D45)">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="funfact_item text-center text-white" data-aos="fade-up" data-aos-delay="100">
                        <h3 class="counter_text text-white mb-0"><span class="counter">500</span>+</h3>
                        <small class="line bg_default_red"></small>
                        <p class="item_title mb-0"><?php echo app('translator')->get('kmayofili_klienti'); ?></p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="funfact_item text-center text-white" data-aos="fade-up" data-aos-delay="300">
                        <h3 class="counter_text text-white mb-0"><span class="counter">54</span>+</h3>
                        <small class="line bg_default_red"></small>
                        <p class="item_title mb-0"><?php echo app('translator')->get('carss'); ?></p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="funfact_item text-center text-white" data-aos="fade-up" data-aos-delay="500">
                        <h3 class="counter_text text-white mb-0"><span class="counter">2</span>+</h3>
                        <small class="line bg_default_red"></small>
                        <p class="item_title mb-0"><?php echo app('translator')->get('cityss'); ?></p>
                    </div>
                </div>
            </div>
        </div>
    </section>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/batumicar/public_html/resources/views/front/pages/about.blade.php ENDPATH**/ ?>