<?php $__env->startSection('content'); ?>
    <div class="row">
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user-list')): ?>
            <div class="col-xl-3 col-lg-6 col-sm-6">
                <a href="<?php echo e(url(currentLocale().'/users')); ?>">
                    <div class="widget-stat card bg-info">
                        <div class="card-body  p-4">
                            <div class="media">
									<span class="mr-3">
										<i class="la la-users"></i>
									</span>
                                <div class="media-body text-white">
                                    <p class="mb-1">მომხმარებლები</p>
                                    <h3 class="text-white"><?php echo e($usersCount); ?></h3>
                                    <div class="progress mb-2 bg-secondary">
                                        <div class="progress-bar progress-animated bg-light"
                                             style="width: <?php echo e($usersCount - 100); ?>%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        <?php endif; ?>

        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('domain-list')): ?>
            <div class="col-xl-3 col-lg-6 col-sm-6">
                <a href="<?php echo e(url(currentLocale().'/domains')); ?>">
                    <div class="widget-stat card bg-success">
                        <div class="card-body  p-4">
                            <div class="media">
									<span class="mr-3">
										<i class="las la-server"></i>
									</span>
                                <div class="media-body text-white">
                                    <p class="mb-1">დომენები</p>
                                    <h3 class="text-white"><?php echo e($domainsCount); ?></h3>
                                    <div class="progress mb-2 bg-secondary">
                                        <div class="progress-bar progress-animated bg-light"
                                             style="width: <?php echo e($domainsCount - 100); ?>%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        <?php endif; ?>
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('company-mail-list')): ?>
            <div class="col-xl-3 col-lg-6 col-sm-6">
                <a href="<?php echo e(url(currentLocale().'/company_mails')); ?>">
                    <div class="widget-stat card bg-danger">
                        <div class="card-body  p-4">
                            <div class="media">
									<span class="mr-3">
										<i class="las la-envelope"></i>
									</span>
                                <div class="media-body text-white">
                                    <p class="mb-1">მეილები</p>
                                    <h3 class="text-white"><?php echo e($companyMailsCount); ?></h3>
                                    <div class="progress mb-2 bg-secondary">
                                        <div class="progress-bar progress-animated bg-light"
                                             style="width: <?php echo e($companyMailsCount-100); ?>%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        <?php endif; ?>
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
    </div>
    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user-list')): ?>
    <div id="container">

    </div>
    <?php endif; ?>
    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('domain-list')): ?>
    <div id="container_month_stat">

    </div>
    <?php endif; ?>
    <script type="text/javascript">
        var users =  <?php echo json_encode($usersArr) ?>;
        var domains =  <?php echo json_encode($domainsArr) ?>;
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user-list')): ?>
        Highcharts.chart('container', {
            title: {
                text: 'მომხმარებლები თვეში'
            },
            xAxis: {
                categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec']
            },
            yAxis: {
                title: {
                    text: 'მომხმარებლები'
                }
            },
            legend: {
                layout: 'vertical',
                align: 'center',
                verticalAlign: 'bottom'
            },
            plotOptions: {
                series: {
                    allowPointSelect: true
                }
            },
            series: [{
                name: 'მომხმარებლები',
                data: users
            }],
            responsive: {
                rules: [{
                    condition: {
                        maxWidth: 500
                    },
                    chartOptions: {
                        legend: {
                            layout: 'horizontal',
                            align: 'center',
                            verticalAlign: 'bottom'
                        }
                    }
                }]
            }
        });
        <?php endif; ?>
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('domain-list')): ?>
        Highcharts.chart('container_month_stat', {
            title: {
                text: 'დომენების გასვლის თარიღი თვეში'
            },
            xAxis: {
                categories: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec']
            },
            yAxis: {
                title: {
                    text: 'დომენები'
                }
            },
            legend: {
                layout: 'vertical',
                align: 'center',
                verticalAlign: 'bottom'
            },
            plotOptions: {
                series: {
                    allowPointSelect: true
                }
            },
            series: [{
                name: 'დომენები',
                data: domains
            }],
            responsive: {
                rules: [{
                    condition: {
                        maxWidth: 500
                    },
                    chartOptions: {
                        legend: {
                            layout: 'horizontal',
                            align: 'center',
                            verticalAlign: 'bottom'
                        }
                    }
                }]
            }
        });
        <?php endif; ?>
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\crm\resources\views/home.blade.php ENDPATH**/ ?>