<?php $__env->startSection('title', ''.$title.''); ?>
<?php $__env->startSection('content'); ?>

    <div class="col-xl-12">
        <div class="card">
            <div class="card-body">
                <!-- Nav tabs -->
                <div class="custom-tab-1">
                    <ul class="nav nav-tabs">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#home1"><i class="la la-home mr-2"></i>
                                მიმოხილვა</a>
                        </li>
                        
                        
                        
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#contact1"><i class="la la-file mr-2"></i>
                                ფაილები</a>
                        </li>




                    </ul>
                    <div class="tab-content">
                        <div class="tab-pane fade active show" id="home1" role="tabpanel">
                            <div class="pt-4">
                                <div class="row">
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დავალება</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo e($title); ?></div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დავალების აღწერა</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo $description; ?></div>
                                    </div>
                                    
                                    
                                    
                                    
                                    
                                    
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დაწყების თარიღი</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo e($formatted_end_date); ?></div>
                                    </div>

                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">სტატუსი</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo $status_badge; ?></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        

                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        <div class="tab-pane fade" id="contact1">
                            <div class="pt-4">
                                <h4>ფაილები</h4>
                                <form action="javascript:void(0)" id="upload_form">
                                    <?php echo csrf_field(); ?>
                                    <input type="hidden" name="todo_id" value="<?php echo e($id); ?>">
                                    <label>ფაილი</label>
                                    <div class="custom-file mb-3">
                                        <input type="file" name="file"
                                               class="custom-file-input form-control input-rounded" id="excel_file">
                                        <label class="custom-file-label" for="customFile">აირჩიეთ ფაილი</label>
                                    </div>
                                    <button type="submit" class="btn btn-primary btn-sm" id="upload"><i
                                            class="fa fa-cloud-upload mr-2" aria-hidden="true"></i>ატვირთვა
                                    </button>
                                </form>
                                <br>
                                <div class="table-responsive" style="width: 100% !important;">
                                    <table id="task_attachments" class="display table table-striped table-bordered">
                                        <thead>
                                        <tr>
                                            <th>ID</th>
                                            <th>ატვირთვის თარიღი</th>
                                            <th>ატვირთა</th>
                                            <th>მოქმედება</th>
                                        </tr>
                                        </thead>
                                        <tbody>

                                        </tbody>
                                        <tfoot>
                                        <tr>
                                            <th>ID</th>
                                            <th>ატვირთვის თარიღი</th>
                                            <th>ატვირთა</th>
                                            <th>მოქმედება</th>
                                        </tr>
                                        </tfoot>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="message1">
                            <div class="pt-4">
                                <h4>შეტყობინებები</h4>
                                
                                
                                
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            $(".custom-file-input").on("change", function () {
                var fileName = $(this).val().split("\\").pop();
                $(this).siblings(".custom-file-label").addClass("selected").html(fileName);
            });

            let table;
            $(document).ready(function () {

                table = $('#task_attachments').DataTable({
                    order: [ [0, 'desc'] ],
                    processing: true,
                    serverSide: true,
                    ajax: {
                        url: "<?php echo e(url(currentLocale().'/todos/todo_attachments_ajax')); ?>",
                        type: 'GET',
                        data: {
                            'id': <?php echo e($id); ?>

                        }
                    },
                    columns: [
                        {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                        {data: 'formatted_date', name: 'formatted_date'},
                        {data: 'user.full_name', name: 'user.full_name'},
                        {data: 'action', name: 'action'}
                    ]
                });
            });

            function reload() {
                table.ajax.reload();
            }

            $('#upload_form').on('submit', function (e) {
                var input, file;
                input = document.getElementById('excel_file');
                file = input.files[0];
                e.preventDefault();
                if (input.value == '') {
                    Swal.fire('შეცდომა!', 'გთხოვთ აირჩიოთ ფაილი', 'warning');
                    return
                }
                let exts = ["txt","pdf","docx","doc"];
                let ext = input.files[0].name.split('.').pop().toLowerCase();
                if (!(exts.indexOf(ext) >= 0)) {
                    Swal.fire("მოქმედება არ შესრულდა!", `არათავსებადი ${ext} ტიპის ფაილი`, "warning");
                } else if (file.size >= 5 * 1024 * 1024) {
                    Swal.fire('ფაილი ვერ აიტვირთა', 'მაქსიმალური ფაილის ზომაა 5 MB', 'warning')
                } else {
                    $('#upload').html('<i class="fa fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
                    $('#upload').attr('disabled', true);
                    $.ajax({
                        url: "<?php echo e(url(currentLocale().'/todos/upload_task_file')); ?>",
                        method: "POST",
                        data: new FormData(this),
                        dataType: "JSON",
                        contentType: false,
                        cache: false,
                        processData: false,
                        success: function (data) {
                            reload();
                            if (data.status == 1) {
                                $('#import_modal_form').modal('hide');
                                Swal.fire('ფაილი აიტვირთა', 'თქვენი ფაილი წარმატებით აიტვირთა', 'success')
                            } else if (data.status == 0) {
                                Swal.fire('ფაილი ვერ აიტვირთა', 'გადაამოწმეთ ფაილის სიზუსტე', 'error')
                            }
                            $('#upload').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>ატვირთვა');
                            $('#upload').attr('disabled', false);
                        },
                        error: function (jqXHR, textStatus, errorThrown) {
                            Swal.fire('ფაილი ვერ აიტვირთა', 'სცადეთ თავიდან', 'error')
                        }
                    });
                }
            });
        });

        function uploadFile() {
            $('#upload_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#upload_modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#upload_modal_form').text(`ფაილის ატვირთვა`);
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\crm\resources\views/pages/todos/view.blade.php ENDPATH**/ ?>