<!DOCTYPE html>
<html lang="ka_GE">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Batumi Car</title>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/bootstrap.min.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/fontawesome.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/aos.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/animate.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/slick.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/slick-theme.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/magnific-popup.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/nice-select.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/jquery-ui.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/style.css')); ?>" />
</head>
<body>
<div id="thetop"></div>
<div class="backtotop">
    <a href="#" class="scroll"><i class="far fa-arrow-up"></i></a>
</div>
<div class="preloader">
    <div class="animation_preloader">
        <div class="spinner"></div>
        <p class="text-center">Loading</p>
    </div>
    <div class="loader">
        <div class="row vh-100">
            <div class="col-3 loader_section section-left"><div class="bg"></div></div>
            <div class="col-3 loader_section section-left"><div class="bg"></div></div>
            <div class="col-3 loader_section section-right"><div class="bg"></div></div>
            <div class="col-3 loader_section section-right"><div class="bg"></div></div>
        </div>
    </div>
</div>
<header class="header_section secondary_header   clearfix">

    <div class="header_bottom clearfix">
        <div class="container-fluid">
            <div class="row align-items-center">
                <div class="col-lg-3 col-md-6 col-sm-6 col-6">
                    <div class="brand_logo">
                        <a href="<?php echo e(url(currentLocale())); ?>">
                            <img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="<?php echo e(asset('front/assets/images/logo.png')); ?> 2x" alt="logo_not_found" />
                            <img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="<?php echo e(asset('front/assets/images/logo.png')); ?> 2x" alt="logo_not_found" />
                        </a>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6 col-6 order-last">
                    <ul class="header_action_btns ul_li_right clearfix">
                        <li>
                            <button type="button" class="search_btn" data-toggle="collapse" data-target="#collapse_search_body" aria-expanded="false" aria-controls="collapse_search_body"><i class="fal fa-search"></i></button>
                        </li>

                        <li class="dropdown">
                            <button type="button" class="user_btn" id="user_dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img style="    height: 20px;
    margin-right: 10px;
    margin-top: -3px;" src="<?php echo e(asset('front/assets/images/language.svg')); ?>"> KA</button>
                            <div class="user_dropdown rotors_dropdown dropdown-menu clearfix" aria-labelledby="user_dropdown">

                                <ul class="ul_li_block clearfix">
                                    <li>
                                        <a href="#!"> EN</a>
                                    </li>
                                    <li>
                                        <a href="#!"> RU</a>
                                    </li>
                                    <li>
                                        <a href="#!"> TR</a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <button type="button" class="mobile_sidebar_btn"><span style="    margin-right: 10px;">დაგვიკავშირდით</span> <i class="fal fa-align-right"></i> </button>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-6 col-md-12">
                    <nav class="main_menu clearfix">
                        <ul class="ul_li_center clearfix">

                            <li class="active"><a href="<?php echo e(url(currentLocale())); ?>">მთავარი</a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/about')); ?>">ჩვენ შესახებ</a></li>
                            <li><a href="cars.html">ავტომობილები</a></li>
                            <li><a href="#">პირობები</a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>">კონტაქტი</a></li>


                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div id="collapse_search_body" class="collapse_search_body collapse">
        <div class="search_body">
            <div class="container">
                <form action="#">
                    <div class="form_item">
                        <input type="search" name="search" placeholder="Type here..." /> <button type="submit"><i class="fal fa-search"></i></button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</header>
<main>
    <div class="sidebar-menu-wrapper">
        <div class="mobile_sidebar_menu">
            <button type="button" class="close_btn"><i class="fal fa-times"></i></button>
            <div class="about_content mb_60">
                <div class="brand_logo mb_15">
                    <a href="index.html"><img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="assets/images/logo.png 2x" alt="logo_not_found" /></a>
                </div>

            </div>
            <div class="menu_list mb_60 clearfix">
                <ul class="ul_li_block clearfix">
                    <li class="active"><a href="<?php echo e(currentLocale()); ?>">მთავარი</a></li>
                    <li><a href="<?php echo e(url(currentLocale().'/about')); ?>">ჩვენ შესახებ</a></li>
                    <li><a href="<?php echo e(url(currentLocale().'/cars')); ?>">ავტომობილები</a></li>
                    <li><a href="#">პირობები</a></li>
                    <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>">კონტაქტი</a></li>
                </ul>
            </div>
            <div class="booking_car_form">
                <h3 class="title_text text-white mb-2">ავტომობილის დაჯავშვნა</h3>
                <form action="#">
                    <div class="form_item">
                        <h4 class="input_title text-white">წაყვანის ქალაქი</h4>
                        <div class="position-relative">
                            <input id="location_one" type="text" name="location" placeholder="City, State or Airport Code" /> <label for="location_one" class="input_icon"><i class="fas fa-map-marker-alt"></i></label>
                        </div>
                    </div>
                    <div class="form_item">
                        <h4 class="input_title text-white">თარითი</h4>
                        <input type="date" name="date" />
                    </div>
                    <button type="submit" class="custom_btn bg_default_red btn_width text-uppercase">ძიება <img src="assets/images/icons/icon_01.png" alt="icon_not_found" /></button>
                </form>
            </div>
        </div>
        <div class="overlay"></div>
    </div>


    <?php echo $__env->yieldContent('content'); ?>



</main>
<footer class="footer_section clearfix">
    <div class="footer_widget_area sec_ptb_100 clearfix">
        <div class="container">
            <div class="row justify-content-lg-between">
                <div class="col-lg-4 col-md-4 col-sm-12 col-sm-12">
                    <div class="footer_about" data-aos="fade-up" data-aos-delay="100">
                        <div class="brand_logo mb_30">
                            <a href="<?php echo e(url(currentLocale())); ?>"><img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="<?php echo e(asset('front/assets/images/logo.png')); ?> 2x" alt="logo_not_found" /></a>
                        </div>
                        <p class="mb_15">
                            კომპანიის შესახებ ინფორმაცია
                        </p>


                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-12 col-sm-12">
                    <div class="footer_contact_info" data-aos="fade-up" data-aos-delay="200">
                        <h3 class="footer_widget_title">საკონტაქტო ინფორმაცია</h3>
                        <ul class="ul_li_block clearfix">
                            <li>
                                <strong><i class="fas fa-map-marker-alt"></i> მთავარი ოფისი:</strong>
                                <p class="mb-0">საქართველო / ბათუმი / მისამართი</p>
                            </li>
                            <li><i class="fas fa-clock"></i> 24/7</li>
                            <li><i class="far fa-angle-right"></i> სხვა ოფისები</li>
                            <li>
                                <i class="fas fa-envelope"></i>
                                <strong><a href="#" >info@batumicar.ge</a></strong>
                            </li>
                            <li><i class="fas fa-phone"></i> <strong>+995 555 55 55 55</strong></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-sm-12">
                    <div class="footer_useful_links" data-aos="fade-up" data-aos-delay="300">
                        <h3 class="footer_widget_title">მენიუ</h3>
                        <ul class="ul_li_block clearfix">
                            <li>
                                <a href="#!"><i class="fal fa-angle-right"></i> მთავარი</a>
                            </li>
                            <li>
                                <a href="#!"><i class="fal fa-angle-right"></i> ჩვენ შესახებ</a>
                            </li>

                            <li>
                                <a href="#!"><i class="fal fa-angle-right"></i> ავტომობილები</a>
                            </li>
                            <li>
                                <a href="#!"><i class="fal fa-angle-right"></i> პირობები</a>
                            </li>
                            <li>
                                <a href="#!"><i class="fal fa-angle-right"></i> კონტაქტი</a>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer_bottom text-white clearfix" data-bg-color="#000C21">
        <div class="container">
            <div class="row align-items-center justify-content-lg-between">
                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                    <p class="copyright_text mb-0">Copyright © 2021. BatumiCar.ge</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                    <ul class="primary_social_links ul_li_right clearfix">
                        <li>
                            <a href="#!"><i class="fab fa-facebook-f"></i></a>
                        </li>
                        <li>
                            <a href="#!"><i class="fab fa-instagram"></i></a>
                        </li>
                        <li>
                            <a href="#!"><i class="fab fa-twitter"></i></a>
                        </li>
                        <li>
                            <a href="#!"><i class="fab fa-youtube"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer>
<script src="<?php echo e(asset('front/assets/js/jquery-3.5.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/aos.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/parallaxie.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/slick.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/magnific-popup.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/nice-select.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/isotope.pkgd.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/imagesloaded.pkgd.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/masonry.pkgd.min.js')); ?>"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDk2HrmqE4sWSei0XdKGbOMOHN3Mm2Bf-M&amp;ver=2.1.6"></script>
<script src="<?php echo e(asset('front/assets/js/gmaps.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/jquery-ui.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/waypoint.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/counterup.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/validate.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/mCustomScrollbar.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/custom.js')); ?>"></script>

</body>
</html>
<?php /**PATH C:\xampp\htdocs\batumicar\resources\views/front/layouts/app.blade.php ENDPATH**/ ?>