 <?php $__env->startSection('metatags'); ?>
<link rel="alternate" hreflang="ka" href="https://www.areshtour.ge/ka/tours" />
<link rel="alternate" hreflang="en" href="https://www.areshtour.ge/en/tours" />
<link rel="alternate" hreflang="ru" href="https://www.areshtour.ge/ru/tours" />

<title><?php echo e($yachts->translated_title); ?></title>
<meta name="title" content=" <?php echo e($yachts->translated_title); ?>" />
<meta name="description" content=" <?php echo e($yachts->translated_title); ?>" />

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.areshtour.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/images/'.$yachts['images'][0]->url)); ?>" />
<meta property="og:description" content=" <?php echo e($yachts->translated_title); ?>" />
<meta property="og:site_name" content="areshtour.ge" />
<meta itemprop="name" content="<?php echo e($yachts->translated_title); ?>" />
<meta itemprop="description" content=" <?php echo e($yachts->translated_title); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/images/'.$yachts['images'][0]->url)); ?>" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="<?php echo e($yachts->translated_title); ?>" />
<meta name="twitter:description" content="<?php echo e($yachts->translated_title); ?>" />
<meta name="twitter:image:src" content="<?php echo e(asset('/images/'.$yachts['images'][0]->url)); ?>" />
<meta itemprop="name" content="<?php echo e($yachts->translated_title); ?>" />
<meta itemprop="description" content="<?php echo e($yachts->translated_title); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/images/'.$yachts['images'][0]->url)); ?>" />

<?php $__env->stopSection(); ?> <?php $__env->startSection('content'); ?>


<section class="main-slider tour-details-slider">
    <div class="swiper-container thm-swiper__slider" data-swiper-options='{"slidesPerView": 1, "loop": true,
"effect": "fade",
"pagination": {
"el": "#main-slider-pagination",
"type": "bullets",
"clickable": true
},
"navigation": {
"nextEl": ".main-slider-button-next",
"prevEl": ".main-slider-button-prev",
"clickable": true
},
"autoplay": {
"delay": 5000
}}'>



        <div class="swiper-wrapper">
            <?php $__currentLoopData = $yachts['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($image): ?>

            <div class="swiper-slide">
                <div class="image-layer"
                    style="background-image: url('/images/<?php echo e($image->url); ?>');"></div>
                <div class="container">
                    <div class="swiper-slide-inner">
                        <div class="tour-details-slider_icon">
                            <a href="#"><i class="fab fa-youtube"></i></a>
                            <a href="#"><i class="fa fa-heart"></i></a>
                        </div>
                    </div>
                </div>
            </div>

            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


            
        </div>

        <div class="main-slider-nav">
            <div class="main-slider-button-prev"><span class="icon-right-arrow"></span></div>
            <div class="main-slider-button-next"><span class="icon-right-arrow"></span> </div>
        </div>
    </div>
</section>




<section class="tour-details">
    <div class="tour-details__top">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="tour-details__top-inner">
                        <div class="tour-details__top-left">
                            <h2 class="tour-details__top-title"><?php echo e($yachts->translated_title); ?></h2>
                            <p class="tour-details__top-rate"><span><?php echo e($yachts->price); ?> ₾</span> / ფასი</p>
                        </div>
                        <div class="tour-details__top-right">
                            <ul class="list-unstyled tour-details__top-list">
                                <li>
                                    <div class="icon">
                                        <span class="icon-clock"></span>
                                    </div>
                                    <div class="text">
                                        <p>ხანგძლივობა</p>
                                        <h6><?php echo e($yachts->duration); ?> დღე</h6>
                                    </div>
                                </li>
                               
                                <li>
                                    <div class="icon">
                                        <span class="icon-plane"></span>
                                    </div>
                                    <div class="text">
                                        <p>ტიპი</p>
                                        <h6> <?php if($yachts->type == 'tours'): ?>
                                            <?php echo app('translator')->get('tours'); ?>
                                            <?php endif; ?>
            
                                            <?php if($yachts->type == 'excursions'): ?>
                                            <?php echo app('translator')->get('excursions'); ?>
                                            <?php endif; ?></h6>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <span class="icon-place"></span>
                                    </div>
                                    <div class="text">
                                        <p>ქალაქი</p>
                                        <h6><?php echo e($yachts->city->city_ka); ?></h6>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="tour-details__bottom">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="tour-details__bottom-inner">
                        <div class="tour-details__bottom-left">
                            <ul class="list-unstyled tour-details__bottom-list">
                                <li>
                                   
                                    <div class="text">
                                        <p>შეფასება</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </div>
                                    <div class="text">
                                        <p>10.0</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="tour-details__bottom-right">
                            <a href="#"><i class="fas fa-share"></i>გაზიარება</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="tour-details-two">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 col-lg-7">
                <div class="tour-details-two__left">
                    <div class="tour-details-two__overview">
                        <h3 class="tour-details-two__title">ტურის შესახებ</h3>
                        <?php echo $yachts->translated_description; ?>

                       
                    </div>
                
              
                    
                
         
                </div>
            </div>
            <div class="col-xl-4 col-lg-5">
                <div class="tour-details-two__sidebar">
                    <div class="tour-details-two__book-tours">
                        <h3 class="tour-details-two__sidebar-title">ტურის დაჯავსვნა</h3>
                        <form action="#" class="tour-details-two__sidebar-form">
                            <div class="tour-details-two__sidebar-form-input">
                                <input type="text" placeholder="სახელი გვარი" name="where to">
                            </div>
                            <div class="tour-details-two__sidebar-form-input">
                                <input type="text" placeholder="მობილური" name="When">
                            </div>
                            <div class="tour-details-two__sidebar-form-input">
                                <input type="text" placeholder="მეილი" name="When">
                            </div>
                            
                            <div class="tour-details-two__sidebar-form-input">
                                <input type="text" name="date" placeholder="აირჩიეთ თარიღი" id="datepicker">
                                <div class="tour-details-two__sidebar-form-icon">
                                    <i class="fa fa-angle-down"></i>
                                </div>
                            </div>
                            
                            <button type="submit" class="thm-btn tour-details-two__sidebar-btn">დაჯავშვნა</button>
                        </form>
                    </div>
                    <div class="tour-details-two__last-minute">
                        <h3 class="tour-details-two__sidebar-title">კონტაქტი</h3>
                        <ul class="mobile-nav__contact list-unstyled">
                            <li>
                                <i class="fa fa-envelope"></i>
                                <a style="color:#444;" href="mailto:info@areshtour.ge">info@areshtour.ge</a>
                            </li>
                            <li>
                                <i class="fa fa-phone-alt"></i>
                                <a style="color:#444;" href="tel:+995558095454">+995 558 09 54 54</a>
                            </li>

                            <li style="color:#444;">
                                <i class="fas fa-map-marker-alt"></i>
                                საქართველო, ბათუმი, ჭავჭავაძის 73
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>




<?php $__env->stopSection(); ?>


 <?php $__env->startSection('scripts'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\areshtour\resources\views/front/pages/yacht.blade.php ENDPATH**/ ?>