<?php $__env->startSection('content'); ?>
    <section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="<?php echo e(asset('front/assets/images/batumi.jpg')); ?>">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0"><?php echo app('translator')->get('contacts'); ?></h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                    <li><?php echo app('translator')->get('contacts'); ?></li>
                </ul>
            </div>
        </div>
    </section>
    <div class="google_map_section clearfix" data-aos="fade-up" data-aos-delay="100">
        <div class="map_wrap position-relative" data-aos="fade-up" data-aos-delay="400" id="map-canvas-left"></div>
    </div>
    <section class="contact_section clearfix">
        <div class="container">
            <div class="contact_details_wrap text-white" data-bg-color="#1F2B3E" data-aos="fade-up" data-aos-delay="100">
                <div class="row justify-content-lg-between">
                   
                    <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                        <div class="content_area">
                            <h3 class="item_title text-white mb_30"><?php echo app('translator')->get('contact_infos'); ?>:</h3>
                            <ul class="ul_li_block mb_30 clearfix">
                                <li><i class="fas fa-map-marker-alt"></i> <?php echo app('translator')->get('geo_adress'); ?></li>
                                <li><i class="fas fa-clock"></i> <?php echo app('translator')->get('working_hourss'); ?> 24/7</li>
                                <li><i class="fas fa-phone"></i> +995 577 52 04 44</li>
                                <li><i class="fas fa-envelope"></i> <a href="tel: info@batumicar.ge" >info@batumicar.ge</a></li>
                            </ul>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="contact_form_section sec_ptb_100 clearfix">
        <div class="container">
            <div class="section_title mb_60 text-center" data-aos="fade-up" data-aos-delay="100">
                <h2 class="title_text mb-0"><span><?php echo app('translator')->get('writes_us'); ?></span></h2>
            </div>
            <form id="contact_form" action="#" method="POST">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                        <div class="form_item" data-aos="fade-up" data-aos-delay="100"><input type="text" name="firstname" placeholder="<?php echo app('translator')->get('names'); ?>" /></div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                        <div class="form_item" data-aos="fade-up" data-aos-delay="200"><input type="text" name="lastname" placeholder="<?php echo app('translator')->get('gvari'); ?>" /></div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                        <div class="form_item" data-aos="fade-up" data-aos-delay="300"><input type="email" name="email" placeholder="E-mail" /></div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                        <div class="form_item" data-aos="fade-up" data-aos-delay="400"><input type="tel" name="phone" placeholder="<?php echo app('translator')->get('mobiles'); ?>" /></div>
                    </div>
                </div>
                <div class="form_item" data-aos="fade-up" data-aos-delay="500"><textarea name="message" placeholder="<?php echo app('translator')->get('additionaly_infos'); ?>"></textarea></div>
                <div class="abtn_wrap text-center clearfix" data-aos="fade-up" data-aos-delay="600">
                    <button type="submit" value="submit" class="custom_btn btn_width bg_default_red text-uppercase"><?php echo app('translator')->get('send'); ?> <img src="<?php echo e(asset('front/assets/images/icons/icon_01.png')); ?>" alt="icon_not_found" /></button>
                </div>
            </form>
        </div>
    </section>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/batumicar/public_html/resources/views/front/pages/contact.blade.php ENDPATH**/ ?>