<?php $__env->startSection('metatags'); ?>

    <link rel="alternate" hreflang="en" href="https://www.Rentyachtsincyprus.com/en/litzresort" />
        <link rel="alternate" hreflang="ru" href="https://www.Rentyachtsincyprus.com/ru/litzresort" />

        <title><?php echo e($about->translated_title); ?></title>
    <meta name="title" content=" <?php echo e($about->translated_description); ?>">
    <meta name="description" content=" <?php echo e($about->translated_description); ?>"> 

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>"/>
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.Rentyachtsincyprus.com/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta property="og:description" content=" <?php echo e($about->translated_description); ?>" />
<meta property="og:site_name" content="Batumiview.com" />
<meta itemprop="name" content="<?php echo e($about->translated_title); ?>">
<meta itemprop="description" content=" <?php echo e($about->translated_description); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="<?php echo e($about->translated_title); ?>">
<meta name="twitter:description" content="<?php echo e($about->translated_description); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>">
<meta itemprop="name" content="<?php echo e($about->translated_title); ?>"/>
<meta itemprop="description" content="<?php echo e($about->translated_description); ?>"/>
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>"/>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<style>
    .breadcrumbs-wrap {
   margin-bottom: 2rem!important;
margin-top: 5rem;
}
</style>



<div class="page-title" style="background:#f4f4f4 url(<?php echo e(asset('/assets/img/pafos.jpg')); ?>);" data-overlay="5">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12">
                
                <div class="breadcrumbs-wrap">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('dashboard'); ?></li>
                        <li class="breadcrumb-item active" aria-current="page"><?php echo e($about->translated_title); ?></li>
                    </ol>
                    <h2 class="breadcrumb-title"><?php echo e($about->translated_title); ?></h2>
                </div>
                
            </div>
        </div>
    </div>
</div>



<section>

    <div class="container">
    

        <div class="row align-items-center">
            
            <div class="col-lg-6 col-md-6">
                <div class="story-wrap explore-content">
                    
                    <h2><?php echo app('translator')->get('About our company'); ?></h2>
                    <?php if(currentLocale() == 'ru'): ?>
                    <span class="theme-cl">Остров Кипр со стороны средиземного моря – это удивительные пейзажи, неповторимые воспоминания о проведенном времени на яхте, ощущение нежных, теплых  и прозрачных вод средиземного моря. </span>
                    <p class="mt-4">Выберите морскую поездку вышей мечты – чартеры на рассвете, на закате, вечеринки, любые семейные праздники, романтический ужин в море или занятная рыбалка. Чартеры от одного часа, выберите любую яхту из множества предложенных (моторная, парусная, катамаран) и наслаждайтесь красотами Кипра.  Экипаж на яхте (стюард и капитан) позаботятся о вашем комфорте и о любых ваших пожеланиях. </p>
                    <p class="mb-3">Доверьте нам организацию вашего отдыха на яхте и мы с нашей командой профессионалов выполним все ваши пожелания и сделаем ваш отдых незабываемым. Каждая яхта неповторима, выбирите любую подходящую вам. Все предложенные  яхты – это отличное техническое состояние, блистательный уровень комфорта и разнообразие дизайна. </p>
                    <a href="#" class="btn theme-bg btn-rounded">More About Us</a>
                    <?php endif; ?>
                </div>
            </div>
            
            <div class="col-lg-6 col-md-6">
                <img src="<?php echo e(asset('/assets/img/Ayia_Napa.jpg')); ?>" class="img-fluid rounded" alt="" />
            </div>
            
        </div>
    
        
    </div>
            
</section>



<section class="min" style="background-color:#F7F9FC;">
    <div class="container">
    
        <div class="row justify-content-center">
            <div class="col-lg-7 col-md-8">
                <div class="sec-heading center">
                    <h2><?php echo app('translator')->get('Top Citys Of Cyprous'); ?> </h2>
                    <p><?php echo app('translator')->get('cyrpus_main_text'); ?></p>
                </div>
            </div>
        </div>
        
        <div class="row justify-content-center">


            <?php $__currentLoopData = $citys; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($loop->index < (count($citys)-3)): ?>
            <div class="col-lg-4 col-md-4 col-sm-6">
                <a href="<?php echo e(url(currentLocale().'/cityes/'.$city->id.'/'.$city->slug)); ?>" class="img-wrap">
                        <div class="location_wrap_content visible">
                            <div class="location_wrap_content_first">
                                <h4><?php echo e($city->translated_title); ?></h4>
                                <span>4 Yach</span>
                            </div>
                            <div class="location_btn"><i class="fa fa-arrow-right"></i></div>
                        </div>
                    <div class="img-wrap-background" style="background-image: url(<?php echo e(asset('/images/'.$city['images'][0]->url)); ?>);"></div>
                </a>
            </div>
            <?php endif; ?>
            <?php if($loop->index > (count($citys)-3)): ?>
            <div class="col-lg-6 col-md-6 col-sm-6">
                <a href="<?php echo e(url(currentLocale().'/cityes/'.$city->id.'/'.$city->slug)); ?>" class="img-wrap">
                        <div class="location_wrap_content visible">
                            <div class="location_wrap_content_first">
                                <h4><?php echo e($city->translated_title); ?></h4>
                                <span>1 Yach</span>
                            </div>
                            <div class="location_btn"><i class="fa fa-arrow-right"></i></div>
                        </div>
                    <div class="img-wrap-background" style="background-image: url(<?php echo e(asset('/images/'.$city['images'][0]->url)); ?>);"></div>
                </a>
            </div>
            <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

           
            
          
           
            
        </div>
        
    </div>
</section>
   
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\yach.loc\resources\views/front/pages/about.blade.php ENDPATH**/ ?>