<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Asya- Admin Dashboard</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="images/favicon.png">
    <!-- Custom Stylesheet -->
    	<link href="<?php echo e(asset('backend/vendor/bootstrap-select/dist/css/bootstrap-select.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('backend/css/style.css')); ?>" rel="stylesheet">
<style>
        @media  print {
          #printPageButton {
            display: none;
          }
        }
        hr.new5 {
            border: 6px solid black;
         
        }
        .card-body{
          padding: 0.25rem !important;
        }

        /* p{
          font-size: 23px; 

        }    */

        h5{
         font-weight: bold;
         /* font-size: 35px !important; */
        }    
</style>    
	
</head>

<body>

    <!--*******************
        Preloader start
    ********************-->
    <div id="preloader">
        <div class="sk-three-bounce">
            <div class="sk-child sk-bounce1"></div>
            <div class="sk-child sk-bounce2"></div>
            <div class="sk-child sk-bounce3"></div>
        </div>
    </div>
    <!--*******************
        Preloader end
    ********************-->


    <!--**********************************
        Main wrapper start
    ***********************************-->
    <div id="main-wrapper">

		<!-- ========== Nav header start ========== -->
        <div class="nav-header">
            <a href="<?php echo e(URL ('/dashboard')); ?>" class="brand-logo">
                <img class="logo-abbr" src="<?php echo e(asset('backend/images/logo/logo.png')); ?>" alt="">
                <img class="logo-compact" src="<?php echo e(asset('backend/images/logo/logo-text.png')); ?>" alt="">
                <img class="brand-title" src="<?php echo e(asset('backend/images/logo/logo-text.png')); ?>" alt="">
            </a>
            <div class="nav-control">
                <div class="hamburger">
                    <span class="line"></span><span class="line"></span><span class="line"></span>
                </div>
            </div>
        </div>
		<!-- ========== Nav header  end========== -->

		
		<!-- ========== header ========== -->
			<?php echo $__env->make('backend.partials.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
		<!-- ========== END header ========== -->

		<!-- ========== Sidebar ========== -->		
			<?php echo $__env->make('backend.partials.saidbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- ========== END Sidebar ========== -->

        <!--**********************************
            Content body start
        ***********************************-->
        <div class="content-body">
            <div class="container-fluid">
                <div class="page-titles">
					<ol class="breadcrumb">
						<li class="breadcrumb-item"><a href="#0">Cards</a></li>
						<li class="breadcrumb-item active"><a href="/cards">View</a></li>
					</ol>
                </div>                
				<!-- Add Order -->
                <div class="row justify-content-md-center">
                    <div class="col-md-6">
                    <div class="card">
                        <center>
                        <h5 class="card-title mb-1">
                        <br>
                            <img src="<?php echo e(asset('backend/images/logo/euphoria.svg')); ?>" width="50%">
                        </h5>
                        </center>
                        <hr class="new5">
                        <div class="container">
                            <div class="row">
                                <div class="col-4">
                                    <h5>Name : </h5>
                                    <h5>Surname : </h5>
                                    <h5>Department : </h5>
                                    <h5>Position : </h5>
                                    <h5>Number : </h5>
                                </div>
                                <div class="col-8">
                                    <h5><?php echo e($card->name); ?></h5>
                                    <h5><?php echo e($card->surname); ?></h5>
                                    <h5><?php echo e($card->department); ?></h5>
                                    <h5><?php echo e($card->position); ?></h5>
                                    <h5><?php echo e($card->number); ?></h5>
                                </div>
                            </div>
                        </div>


                    </div>
                    </div>
                </div>

            </div>
        </div>
        <!--**********************************
            Content body end
        ***********************************-->


        <!-- Footer start -->
        <div class="footer">
            <div class="copyright">
                <p>Copyright © Designed &amp; Developed by <a href="https://asyasoftware.ge/" target="_blank">AsyaSoftware</a> <?php echo e(date('Y')); ?></p>
            </div>
        </div>
        <!-- Footer end -->
      
    </div>
    <!--**********************************
        Main wrapper end
    ***********************************-->

    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="<?php echo e(asset('backend/vendor/global/global.min.js')); ?>"></script>
	<script src="<?php echo e(asset('backend/vendor/bootstrap-select/dist/js/bootstrap-select.min.js')); ?>"></script>
    <script src="<?php echo e(asset('backend/js/custom.min.js')); ?>"></script>
	<script src="<?php echo e(asset('backend/js/dlabnav-init.js')); ?>"></script>

    <!-- Jquery Validation -->
    <script src="<?php echo e(asset('backend/vendor/jquery-validation/jquery.validate.min.js')); ?>"></script>
    <!-- Form validate init -->
    <script src="<?php echo e(asset('backend/js/plugins-init/jquery.validate-init.js')); ?>"></script>
</body>
</html><?php /**PATH C:\xampp\htdocs\crm\resources\views/cards/show.blade.php ENDPATH**/ ?>