

<?php $__env->startSection('content'); ?>
<style>
    .footer_section {
     background-color:#F0F1F4;   
    }
</style>
    <section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="<?php echo e(asset('front/assets/images/batumi.jpg')); ?>">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0">რეზერვაცია</h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="#">მთავარი</a></li>
                    <li>რეზერვაცია</li>
                </ul>
            </div>
        </div>
    </section>
    <section class="reservation_section sec_ptb_100 clearfix">
        <div class="container">
            <div class="row justify-content-lg-between justify-content-md-center justify-content-sm-center">
                <div class="col-lg-4 col-md-8 col-sm-10 col-xs-12">
                    <div class="feature_vehicle_item mt-0 ml-0" data-aos="fade-up" data-aos-delay="100">
                        <h3 class="item_title mb-0"><a href="#!"><?php echo e($data['year']); ?> <?php echo e($data['full_model']); ?></a></h3>
                        <div class="item_image position-relative">
                            <a class="image_wrap" href="#!"><img src="<?php echo e($data['poster']); ?>" alt="image_not_found" /> </a><span class="item_price bg_default_blue"><?php echo e($data['full_price']); ?>/Day</span>
                        </div>
                        
                    </div>
                </div>
                <div class="col-lg-8 col-md-8 col-sm-10 col-xs-12">
                    <div class="reservation_form">
                        <form action="<?php echo e(url(currentLocale().'/car/booking')); ?>" id="form" method="POST">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" value="<?php echo e($data['id']); ?>" name="car_id">
                            <div class="row">
                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="100">
                                        <h4 class="input_title">წაყვანის ადიგლი</h4>
                                        <div class="position-relative">
                                         
                                                  <?php echo e($startLocationsearch->name_ka); ?>

                                                
                                          <input type="hidden" name="start_location_id" value="<?php echo e($startLocationsearch->id); ?>">

                                            <label for="location_two" class="input_icon"><i class="fas fa-map-marker-alt"></i></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="200">
                                        <h4 class="input_title">წაყვანის თარიღი </h4>
                                        <?php echo e(request()->start_date); ?>

                                        <input type="hidden" name="start_date" value="<?php echo e(request()->start_date); ?>">
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="400">
                                        <h4 class="input_title">ჩაბარების ადგილი</h4>
                                        <div class="position-relative">
                                          
                                               <?php echo e($endLocationsearch->name_ka); ?>

                                    <input type="hidden" name="end_location_id" value="<?php echo e($endLocationsearch->id); ?>">
                                            <label for="location_three" class="input_icon"><i class="fas fa-map-marker-alt"></i></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="500">
                                        <h4 class="input_title">ჩაბარების თარიღი </h4>
                                      <?php echo e(request()->end_date); ?>

                                       <input type="hidden" name="end_date" value="<?php echo e(request()->end_date); ?>">
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="500">
                                        <h4 class="input_title">დღეების რაოდენობა </h4>
                                        <?php echo e($diffDays); ?> დღე
                                        <input type="hidden" name="diff_days" value="<?php echo e($diffDays); ?>">
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="500">
                                        <h4 class="input_title">სულ თანხა </h4>
                                   <span style="color:red;">  <?php echo e($data['price'] * $diffDays); ?> ₾</span>
                                      <input type="hidden" name="price" value="<?php echo e($data['price'] * $diffDays); ?>">
                                    </div>
                                </div>

                            </div>
                            
                            
                            <hr class="mt-0" data-aos="fade-up" data-aos-delay="100" />
                            <div class="reservation_customer_details">
                                <h4 class="input_title" data-aos="fade-up" data-aos-delay="100">აირჩიეთ სქესი</h4>
                                <ul class="customer_gender ul_li clearfix" data-aos="fade-up" data-aos-delay="300">
                                    <li>
                                        <div class="checkbox_input">
                                            <label for="mr"><input type="radio" id="mr" value="mr" name="gender" /> მამრობითი</label>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="checkbox_input">
                                            <label for="ms"><input type="radio" id="ms" value="ms" name="gender" /> მდედრობითი</label>
                                        </div>
                                    </li>
                                </ul>
                                <div class="row">
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="400"><input type="text" name="name" placeholder="სახელი" /></div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="500"><input type="text" name="surname" placeholder="გვარი" /></div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="600"><input type="text" name="email" placeholder="თქვენი E-mail" /></div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="700"><input type="text" name="phone" placeholder="მობილური" /></div>
                                    </div>
                                </div>
                                <div class="form_item" data-aos="fade-up" data-aos-delay="800"><textarea name="comment" placeholder="დამატებითი ინფორმაცია"></textarea></div>
                                <div data-aos="fade-up" data-aos-delay="100">
                                    <a class="terms_condition" href="#!"><i class="fas fa-info-circle mr-1"></i> გაითვალისწინეთ ავტომობილი ქირავდება მხოლოდ 21 წლის ზემოთ პირებზე.</a>
                                </div>
                                <hr data-aos="fade-up" data-aos-delay="200" />
                                <div class="row align-items-center justify-content-lg-between">
                                    <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12" data-aos="fade-up" data-aos-delay="200">
                                      
                                        <div class="checkbox_input mb-0">
                                            <label for="accept"><input type="checkbox" id="accept" /> ვეთანხმები წესებს და პირობებს</label>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12" data-aos="fade-up" data-aos-delay="300">
                                        <button type="submit" class="custom_btn bg_default_red text-uppercase">დაჯავშვნა <img src="<?php echo e(asset('front/assets/images/icons/icon_01.png')); ?>" alt="icon_not_found" /></button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <script>
        function calculatePrice(id) {
            console.log(id)
            $.ajax({
                url: "<?php echo e(url(currentLocale().'/car/calculate')); ?>",
                type: "POST",
                data: $('#form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status) {
                        if ($('#end_date').val()){
                            if (id.checked){
                                console.log(id)
                            }
                            $('#sum').html(`ფასი: ${data.sum} ლარი`)
                        }
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                }
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/batumicar/public_html/www.new.batumicar.ge/resources/views/front/pages/reservation.blade.php ENDPATH**/ ?>