<?php $__env->startSection('title', ''.$domain->domain.''); ?>
<?php $__env->startSection('content'); ?>

    <div class="col-xl-12">
        <div class="card">
            <div class="card-body">
                <!-- Nav tabs -->
                <div class="custom-tab-1">
                    <ul class="nav nav-tabs">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#home1"><i class="la la-home mr-2"></i>
                                მიმოხილვა</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#mails"><i class="la la-envelope mr-2"></i> მეილები</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#domain_users"><i class="la la-user mr-2"></i>
                                გადახდის შეტყობინებები</a>
                        </li>
                    </ul>
                    <div class="tab-content">
                        <div class="tab-pane fade active show" id="home1" role="tabpanel">
                            <div class="pt-4">
                                <div class="row">
                                    <div class="col-xl-3">
                                        <div class="p-2 mb-4">დომენის სახელწოდება</div>
                                    </div>
                                    <div class="col-xl-9">
                                        <div class="p-2 mb-4"><?php echo e($domain->domain); ?></div>
                                    </div>
                                    <div class="col-xl-3">
                                        <div class="p-2 mb-4">რეგისტრატორი</div>
                                    </div>
                                    <div class="col-xl-9">
                                        <div class="p-2 mb-4"><?php echo $domain->domain_registrator; ?></div>
                                    </div>
                                    <div class="col-xl-3">
                                        <div class="p-2 mb-4">NS მისამართები</div>
                                    </div>
                                    <div class="col-xl-9">
                                        <div class="p-2 mb-4"><?php echo $domain->formatted_ns; ?></div>
                                    </div>
                                    <div class="col-xl-3">
                                        <div class="p-2 mb-4">დასრულები</div>
                                    </div>
                                    <div class="col-xl-9">
                                        <div class="p-2 mb-4"><?php echo $domain->formatted_finished; ?></div>
                                    </div>
                                    <div class="col-xl-3">
                                        <div class="p-2 mb-4">გათიშვის თარიღი</div>
                                    </div>
                                    <div class="col-xl-9">
                                        <div class="p-2 mb-4"><?php echo e($domain->formatted_expire_date); ?></div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="mails">
                            <div class="pt-4">
                                <h4>მეილები</h4>
                                <div class="col-xl-12 col-xxl-12 col-lg-12">
                                    <div class="card">
                                        <div class="card-body">
                                            <div id="dlab_W_Todo1"
                                                 class="widget-media dlab-scroll ps ps--active-y">
                                                <ul class="timeline">
                                                    <?php $__empty_1 = true; $__currentLoopData = $domain->mails; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                        <li>
                                                            <div class="timeline-panel">
                                                                <div class="media-body">
                                                                    <h5 class="mb-1"><?php echo e($mail['full_mail_username']); ?></h5>
                                                                </div>
                                                            </div>
                                                        </li>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                        <div class="alert alert-warning alert-dismissible fade show">
                                                            <svg viewBox="0 0 24 24" width="24" height="24" stroke="currentColor" stroke-width="2" fill="none" stroke-linecap="round" stroke-linejoin="round" class="mr-2"><path d="M10.29 3.86L1.82 18a2 2 0 0 0 1.71 3h16.94a2 2 0 0 0 1.71-3L13.71 3.86a2 2 0 0 0-3.42 0z"></path><line x1="12" y1="9" x2="12" y2="13"></line><line x1="12" y1="17" x2="12.01" y2="17"></line></svg>
                                                            <strong>შეცდომა!</strong> დომენზე მეილები ვერ მოიძებნა.
                                                        </div>
                                                    <?php endif; ?>
                                                </ul>
                                                <div class="ps__rail-x" style="left: 0px; bottom: 0px;">
                                                    <div class="ps__thumb-x" tabindex="0"
                                                         style="left: 0px; width: 0px;"></div>
                                                </div>
                                                <div class="ps__rail-y" style="top: 0px; height: 370px; right: 0px;">
                                                    <div class="ps__thumb-y" tabindex="0"
                                                         style="top: 0px; height: 301px;"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="tab-pane fade" id="domain_users">
                            <div class="pt-4">






                                <div class="col-xl-12">
                                    <div class="card message-bx">
                                        <div class="card-header d-sm-flex d-block shadow-sm">
                                            <div>
                                                <h4 class="fs-20 mb-0 font-w600 text-black mb-sm-0 mb-2">გადახდის შეტყობინებები</h4>
                                            </div>
                                            <a href="javascript:void(0)" onclick="" class="btn btn-primary rounded btn-sm">+ ელ. ფოსტის დამატება</a>
                                        </div>
                                        <div class="card-body">
                                            <?php $__empty_1 = true; $__currentLoopData = $participants; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $participant): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                            <div class="media mb-4">
                                                <div class="media-body d-sm-flex justify-content-between d-block align-items-center">
                                                    <div class="mr-sm-3 mr-0">
                                                        <h6 class="fs-16 font-w600 mb-sm-2 mb-0"><a href="mailto: <?php echo e($participant['full_mail_username']); ?>" class="text-black"><?php echo e($participant['full_mail_username']); ?></a></h6>
                                                    </div>
                                                    <a href="javascript:void(0)" onclick="deleteParticipant(<?php echo e($participant['id']); ?>)" class="btn btn-danger btn-sm light rounded mt-sm-0 mt-2"><i class="fa fa-trash"></i></a>
                                                </div>
                                            </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                <div class="alert alert-warning alert-dismissible fade show">
                                                    <svg viewBox="0 0 24 24" width="24" height="24"
                                                         stroke="currentColor" stroke-width="2" fill="none"
                                                         stroke-linecap="round" stroke-linejoin="round" class="mr-2">
                                                        <path
                                                            d="M10.29 3.86L1.82 18a2 2 0 0 0 1.71 3h16.94a2 2 0 0 0 1.71-3L13.71 3.86a2 2 0 0 0-3.42 0z"></path>
                                                        <line x1="12" y1="9" x2="12" y2="13"></line>
                                                        <line x1="12" y1="17" x2="12.01" y2="17"></line>
                                                    </svg>
                                                    <strong>შეცდომა!</strong> ინფორმაცია ვერ მოიძებნა.
                                                </div>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script>
        

        function deleteParticipant(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ მომხმარებლის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/domains/delete_participant')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id,
                                // 'user_id': userId
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    Swal.fire({
                                        title: 'წარმატებული!',
                                        text: "მომხმარებელი წარმატებით წაიშალა",
                                        icon: 'success',
                                        showCancelButton: false
                                    }).then((result) => {
                                        if (result.value) {
                                            location.reload()
                                        }
                                    })
                                } else {
                                    Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/asyasoftware1/public_html/www.web.asyasoftware.ge/resources/views/pages/domains/view.blade.php ENDPATH**/ ?>