<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <title>Euphoria Cards</title>
<style>
        @media  print {
          #printPageButton {
            display: none;
          }
        }
        hr.new5 {
            border: 6px solid black;

        }
        .card-body{
          padding: 0.25rem !important;
        }

        p{
          font-size: 23px;

        }
        hr.new5 {
            border: 7px solid black;

        }
        h5{
         font-weight: bold;
         font-size: 35px !important;
        }
</style>

  </head>
  <body>
  <div class="container">
    <div class="row justify-content-md-center mb-2">
        <div class="col-md-12">
          <div class="card">
            <center>
              <h5 class="card-title mb-1">
              <br>
                <img src="<?php echo e(asset('images/euphoria.svg')); ?>" width="50%">
              </h5>
            </center>
            <hr class="new5">
            <div class="container">
              <div class="row">
                <div class="col-4">
                  <h5>Name : </h5>
                  <h5>Surname : </h5>
                  <h5>Department : </h5>
                  <h5>Position : </h5>
                  <h5>Number : </h5>
                </div>
                <div class="col-8">
                    <h5><?php echo e($card->name); ?></h5>
                    <h5><?php echo e($card->surname); ?></h5>
                    <h5><?php echo e($card->department); ?></h5>
                    <h5><?php echo e($card->position); ?></h5>
                    <h5><?php echo e($card->card_number); ?></h5>
                </div>
              </div>
            </div>


          </div>
        </div>
    </div>
    <div class="row" id="printPageButton">
      <div class="col-md-6 text-left">
          <button onclick="window.print()" type="button" class="btn btn-primary">
              <i class="fas fa-print"></i> Print
          </button>
      </div>
      <div class="col-md-6 text-right">
          <a href="<?php echo e(url(currentLocale().'/cards')); ?>" class="btn btn-info">
              <i class="fas fa-backward"></i> Back</button>
          </a>
      </div>
    </div>
  </div>




    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\crm\resources\views/cards/print.blade.php ENDPATH**/ ?>