<?php $__env->startSection('content'); ?>
    <div class="contentbar">
        <!-- Start row -->
        <div class="row">
            <!-- Start col -->
            <div class="col-lg-12">
                <div class="card m-b-30">
                    <div class="card-header">
                        <?php if($message = Session::get('success')): ?>
                            <div class="alert alert-success alert-block">
                                <button type="button" class="close" data-dismiss="alert">×</button>
                                <strong><?php echo e($message); ?></strong>
                            </div>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user-create')): ?>
                        <button type="submit" onclick="window.location.href = '<?php echo e(url(currentLocale().'/users/create')); ?>'" class="btn light btn-primary mb-2"><i
                                class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება
                        </button>
                            <?php endif; ?>
                        <br>
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        

                    </div>
                    <div class="card-body">
                        
                        <div class="table-responsive">
                            <table id="users" class="table">
                                <thead>
                                <tr>
                                    <th scope="col">#</th>
                                    <th scope="col">სახელი</th>
                                    <th scope="col">გვარი</th>
                                    <th scope="col">ელ.ფოსტა</th>
                                    <th scope="col">როლი</th>
                                    <th scope="col">მოქმედება</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <th scope="row"><?php echo e(++$i); ?></th>
                                        <td><?php echo e($user->name); ?></td>
                                        <td><?php echo e($user->lastname); ?></td>
                                        <td><?php echo e($user->email); ?></td>
                                        <td>
                                            <?php if(!empty($user->getRoleNames())): ?>
                                                <?php $__currentLoopData = $user->getRoleNames(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <span class="badge badge-success"><?php echo e($v); ?></span>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php endif; ?>
                                        </td>

                                        <td>
                                            <form action="javascript:void(0)" method="POST">

                                                <?php $__currentLoopData = $user->getRoleNames(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if($v === 'System Administrator' && currentUser()->id != 1): ?>
                                                        <i class="fa fa-exclamation-triangle" style="font-size: 21px;color: red;" title="მომხმარებლის რედაქტირების უფლება არ გაქვთ"></i>
                                                    <?php else: ?>
                                                        <a class="btn btn-primary shadow btn-xs sharp mr-1" href="<?php echo e(url(currentLocale().'/users/'.$user->id.'/show')); ?>">
                                                            <i class="fa fa-eye"></i>
                                                        </a>
                                                        <a class="btn btn-primary shadow btn-xs sharp mr-1" href="<?php echo e(url(currentLocale().'/users/'.$user->id.'/edit')); ?>">
                                                            <i class="fa fa-edit"></i>
                                                        </a>
                                                        <?php echo csrf_field(); ?>
                                                        <?php echo method_field('DELETE'); ?>
                                                        <button type="submit" onclick="deleteUser(<?php echo e($user->id); ?>)" class="btn btn-danger shadow btn-xs sharp mr-1"><i class="fa fa-trash"></i></button>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </form>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>

                        </div>
                    </div>
                </div>
            </div>
            <!-- End col -->
            <!-- Start col -->
            <!-- End col -->
        </div>
        <!-- End row -->
    </div>
    <script>






























        function deleteUser(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ მომხმარებლის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url(currentLocale().'/users/delete_user')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    Swal.fire({
                                        title: 'წარმატებული!',
                                        text: "მომხმარებელი წარმატებით წაიშალა",
                                        icon: 'success',
                                        showCancelButton: false
                                    }).then((result) => {
                                        if (result.value) {
                                            location.reload()
                                        }
                                    })
                                } else {
                                    Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('შეცდომა!', 'სცადეთ მოგვიანებით', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }
    </script>
<?php $__env->stopSection(); ?>









































































<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/asyasoftware1/public_html/www.web.asyasoftware.ge/resources/views/users/index.blade.php ENDPATH**/ ?>