<?php $__env->startSection('metatags'); ?>

    <link rel="alternate" hreflang="ka" href="https://www.menu.awh.ge/ka/contact" />
    <link rel="alternate" hreflang="en" href="https://www.menu.awh.ge/en/contact" />
    <link rel="alternate" hreflang="ru" href="https://www.menu.awh.ge/ru/contact" />
        <title><?php echo app('translator')->get('contacts'); ?></title>
    <meta name="title" content=" <?php echo app('translator')->get('contacts'); ?>">
    <meta name="description" content=" <?php echo app('translator')->get('contacts'); ?>"> 

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>"/>
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.menu.awh.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/img/cover.jpg')); ?>" />
<meta property="og:description" content=" <?php echo app('translator')->get('contacts'); ?>" />
<meta property="og:site_name" content="menu.awh.ge" />
<meta itemprop="name" content="<?php echo app('translator')->get('contacts'); ?>">
<meta itemprop="description" content=" <?php echo app('translator')->get('contacts'); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/img/cover.jpg')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="<?php echo app('translator')->get('contacts'); ?>">
<meta name="twitter:description" content="<?php echo app('translator')->get('contacts'); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/img/cover.jpg')); ?>">
<meta itemprop="name" content="<?php echo app('translator')->get('contacts'); ?>"/>
<meta itemprop="description" content="<?php echo app('translator')->get('contacts'); ?>"/>
<meta itemprop="image" content="<?php echo e(asset('/assets/img/cover.jpg')); ?>"/>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


<section class="sb-banner sb-banner-color">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-7">
           
              <div class="sb-main-title-frame">
                <div class="sb-main-title">
                  <span class="sb-suptitle sb-mb-30">კონტაქტი</span>
                  <h1 class="sb-mb-30">გაქვთ შეკითხვა? <span>დაგვიკავშირდით</span></h1>
                  
                  <ul class="sb-breadcrumbs">
                    <li><a href="<?php echo e(url(currentLocale().'/')); ?>">მთავარი</a></li>
                    <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>">კონტაქტი</a></li>
                  </ul>
                </div>
              </div>
       
            </div>
            <div class="col-lg-5">
              <div class="sb-contact-form-frame">
                <div class="sb-illustration-9">
           
                  <img src="<?php echo e(asset('/assets/img/illustrations/envelope-2.png')); ?>" alt="envelope" class="sb-envelope-2">
                  <div class="sb-cirkle-1"></div>
                  <div class="sb-cirkle-2"></div>
                  <div class="sb-cirkle-3"></div>
                </div>
                <div class="sb-form-content">
                  <div class="sb-main-content">
                    <h3 class="sb-mb-30">შეტყობინების გაგზავნა</h3>
                    <form id="form">
                      <div class="sb-group-input">
                        <input type="text" name="name" required>
                        <span class="sb-bar"></span>
                        <label>სახელი</label>
                      </div>
                      <div class="sb-group-input">
                        <input type="email" name="email" required>
                        <span class="sb-bar"></span>
                        <label>Email</label>
                      </div>
                      <div class="sb-group-input">
                        <textarea name="text" required></textarea>
                        <span class="sb-bar"></span>
                        <label>შეტყობინება</label>
                      </div>
                   
                 
                      <button class="sb-btn sb-cf-submit sb-show-success">
                        <span class="sb-icon">
                          <img src="<?php echo e(asset('/assets/img/ui/icons/arrow.svg')); ?>" alt="icon">
                        </span>
                        <span>გაგზავნა</span>
                      </button>
                    
                    </form>
                  </div>
                  
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
     


      <section class="sb-p-90-30">
        <div class="container">
          <div class="row">
            <div class="col-lg-4">
              <div class="sb-features-item sb-mb-60">
                <div class="sb-number">01</div>
                <div class="sb-feature-text">
                  <h3 class="sb-mb-15">მისამართი</h3>
                  <p class="sb-text">ხელვაჩაური, სოფელი აჭარისწყალი</p>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="sb-features-item sb-mb-60">
                <div class="sb-number">02</div>
                <div class="sb-feature-text">
                  <h3 class="sb-mb-15">დაგვირეკეთ</h3>
                  <p class="sb-text">
+995 577 21 40 02
</p>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="sb-features-item sb-mb-60">
                <div class="sb-number">03</div>
                <div class="sb-feature-text">
                  <h3 class="sb-mb-15">მოგვწერეთ</h3>
                  <p class="sb-text">info@awh.ge</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    
      <div class="sb-map-frame">
        <div id="map" class="sb-map"></div>
        <div class="sb-lock"><i class="fas fa-lock"></i></div>
      </div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
 
  
<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/icreative/domains/icreative.ge/public_html/awh/resources/views/front/pages/contact.blade.php ENDPATH**/ ?>