<?php


namespace App\Enums;


final class CarStatus extends BaseEnum
{
    const FREE = 1;
    const BOOKED = 2;


    protected static function getAll(){
        return [
            ['key' => self::FREE, 'title' => 'თავისუფალი'],
            ['key' => self::BOOKED, 'title' => 'დაჯავშნილი'],
        ];
    }
}
