<?php


namespace App\Enums;


final class TransmissionType extends BaseEnum
{
    const MANUAL = 'manual';
    const AUTOMATIC = 'automatic';
    const TIPTRONIC = 'tiptronic';
    const VARIATOR = 'variator';

    protected static function getAll(){
        $manual = __('cars.manual');
        $automatic = __('cars.automatic');
        $tiptronic = __('cars.tiptronic');
        $variator = __('cars.variator');
        return [
            ['key' => self::MANUAL, 'title' => $manual],
            ['key' => self::AUTOMATIC, 'title' => $automatic],
            ['key' => self::TIPTRONIC, 'title' => $tiptronic],
            ['key' => self::VARIATOR, 'title' => $variator],
        ];
    }
}
