<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class CarRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'brand_id' => 'required',
            'model_id' => 'required',
            'year' => 'required',
            'price' => 'required',
            'price_id' => 'required',
            'engine' => 'required',
            'turbo' => '',
            'transmission' => 'required',
            'fuel_type' => 'required',
            'doors' => 'required',
            'drive_wheels' => 'required',
            'wheel' => 'required',
            'airbags' => 'required',
            'description' => '',
            'package_id' => '',
            'duration' => '',
            'category_id' => '',
            'cylinders' => 'required'
        ];
    }
}
