<?php

namespace App\Imports;

use App\Models\CompanyMail;
use Maatwebsite\Excel\Concerns\ToModel;

class CompanyMailImport implements ToModel
{
    /**
    * @param array $row
    *
    * @return \Illuminate\Database\Eloquent\Model|null
    */
    private $domain_id;
    public function __construct($domain_id)
    {
        $this->domain_id = $domain_id;
    }

    public function model(array $row)
    {
        return new CompanyMail([
            'domain_id' => $this->domain_id,
            'mail_username' => $row[0],
            'mail_password' => $row[1]
        ]);
    }
}
