<?php

namespace App\Models;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class IsOffline extends Model
{
    use HasFactory;

    public function format()
    {
        return [
            'status' => $this->status,
            'turn_on' => Carbon::parse($this->turn_on)->format('d.m.Y H:i:s'),
        ];
    }
}
