<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Menu extends Model
{
    use HasFactory;
    protected $appends = [
        
        'translated_title',
        
    ];



public function categories()
{
        return $this->hasMany(Page::class)->with('sub_categories');
}

public function getTranslatedTitleAttribute()
    {
        if (currentLocale() == 'ka'){
            return $this->title;
        } elseif(currentLocale() == 'en'){
            return $this->title_en;
        }else{
            return $this->title_ru;
        }
    }
    
}

