@extends('front.layouts.app') @section('metatags')

<link rel="alternate" hreflang="en" href="https://www.nestan.ge/en/tours" />

<title>Nestan.ge - {{$title}}</title>
<meta name="title" content=" Nestan.ge - {{$title}}" />
<meta name="description" content=" Nestan.ge - {{$title}}" />

<meta property="og:locale" content="{{ currentLocale() }}" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.nestan.ge/{{ currentLocale() }}" />
<meta property="og:image" content="{{asset('/assets/images/cover.PNG')}}" />
<meta property="og:description" content=" Nestan.ge - {{$title}}" />
<meta property="og:site_name" content="nestan.ge" />
<meta itemprop="name" content="Nestan.ge - {{$title}}" />
<meta itemprop="description" content=" Nestan.ge - {{$title}}" />
<meta itemprop="image" content="{{asset('/assets/images/cover.PNG')}}" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Nestan.ge - {{$title}}" />
<meta name="twitter:description" content="Nestan.ge - {{$title}}" />
<meta name="twitter:image:src" content="{{asset('/assets/images/cover.PNG')}}" />
<meta itemprop="name" content="Nestan.ge - {{$title}}" />
<meta itemprop="description" content="Nestan.ge - {{$title}}" />
<meta itemprop="image" content="{{asset('/assets/images/cover.PNG')}}" />

@endsection @section('content') 




<div class="container-fluid" style=" margin-top:120px;   padding-left: 80px;">

    <div class="row">
    
        <div class="col-md-12">
            <nav class="my-2 my-md-0 mr-md-3 home-menu">
                <a class="p-2 text-dark" href="{{ url(currentLocale().'/about') }}">About </a>
           
                @foreach ($citys as $city)
                <a class="p-2 text-dark" href="{{ url(currentLocale().'/item/'.$city->id.'/'.$city->slug) }}">{{$city->title_en}} </a>
                
                 @endforeach
         
            </nav>
        </div>
    
    
    
    </div>
    <style>
   .content-exhbo h3{font-size:1.2rem;color:#1e2f3b;font-weight:700;font-family:Roboto}.content-exhbo p{color:#1e2f3b;font-size:.8rem;font-weight:700;margin-bottom:0}.content-exhbo span{font-size:.8rem;font-weight:600}.masonry{columns:4;column-gap:4px}@media (max-width:1200px){.masonry{columns:3}}@media (max-width:992px){.masonry{columns:2}}.masonry .grid{display:inline-block;margin-bottom:4px;position:relative}
   .masonry .grid:before{border-radius:5px;content:"";position:absolute;top:0;right:0;bottom:0;left:0;}.masonry .grid img{width:100%;border-radius:0}.masonry .grid__title{font-size:18px;font-weight:700;margin:0 0 10px 0}.masonry .grid__author{font-size:14px;font-weight:300}.masonry .grid__link{position:absolute;left:0;right:0;top:0;bottom:0}.masonry .grid__body{position:absolute;left:0;right:0;top:0;bottom:0;padding:30px 30px;color:#fff;display:flex;flex-direction:column}.masonry .grid__tag{background-color:rgba(255,255,255,.8);color:#333;border-radius:5px;padding:5px 15px;margin-bottom:5px}.mt-auto{margin-top:auto}
   .masonry .grid {
    margin-right: 10px;
  }
  .masonry .grid {
      margin-bottom:0px;
  }
   </style>
    <script src="//code.jquery.com/jquery-3.3.1.min.js"></script>
    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
    
 
    
    
    <hr style="    padding-top: 40px;
    margin-bottom: 0px;" />
    
    
    <div class="row">
        {{-- <div class="col-md-12">
            <h3 style="color: #1e2f3b;font-size: 1.2rem;font-weight: 600;margin-bottom:60px;text-transform: capitalize;">{{$title}}</h3>
        </div> --}}
    
        <!-- items -->
    
    
        <div class="col-md-12 hide-otherss" style="margin-bottom:160px;">
            <div class="masonry">

        @foreach ($items as $item)
    
    
    
    
        @if ($item->city->type == 0)
    
    
    
    
        {{-- <div class="col-md-3">
    
            <div class="content-exhbo">
                <h3>{{$item->title_en}}</h3>
                <p>{!!$item->description_en!!}</p>
                 <span>{{$item->created_at->format('Y-m-d')}}</span> 
    
    
    
            </div>
    
    
        </div> --}}
    
    
    
            @foreach($item['images'] as $key => $image)
                @if($image)
                
    
                <div class="grid">
                    <a href="/images/{{ $image->url }}" data-fancybox="gallery"><img src="/images/{{ $image->url }}"></a>
                    <div class="grid__body">
                        <div class="relative">
                            <a class="grid__link" href="/images/{{ $image->url }}" data-fancybox="gallery"></a>
    
    
                        </div>
    
                    </div>

                    <h3 style="    font-size:15px;padding-top: 10px;">{{$item->title_en}}</h3>
                    <p>{!!$item->description_en!!}</p>
                </div>
    
                @endif
            @endforeach
             
    
               
    
    
        @endif
        <!-- ... items ... -->
        @endforeach


    </div>
</div>



        
        @isset($item)
        @if ($item->city->type == 1)
    <style>

.hide-otherss {
    display: none;
}
</style>
        <div class="col-md-12">

            <div class="content-exhbo">
                <h3>{{$item->title_en}}</h3>
                <p>{!!$item->description_en!!}</p>
        </div>

        @endif
     

        @if ($item->city->type == 2)
        <style>

            .hide-otherss {
                display: none;
            }
            .masonry .grid {
                margin-bottom:16px;
            }
            </style>
        <div class="col-md-12" style="margin-bottom:160px;">
            <div class="masonry">
    
              
    
            @foreach($item['images'] as $key => $image)
                @if($image)
                
    
                <div class="grid">
                    <a href="/images/{{ $image->url }}" data-fancybox="gallery"><img src="/images/{{ $image->url }}"></a>
                    <div class="grid__body">
                        <div class="relative">
                            <a class="grid__link" href="/images/{{ $image->url }}" data-fancybox="gallery"></a>
    
    
                        </div>
    
                    </div>
                </div>
    
                @endif
            @endforeach
             
    
               
    
    
            </div>
        </div>

        @endif

      
    
        @endisset


        @foreach ($items as $item)

@if ($item->city->type == 3)
<style>

    .hide-otherss {
        display: none;
    }
    .masonry .grid {
        margin-bottom:16px;
    }
    </style>
    <div class="col-md-3">
        <h3>{{$item->title_en}}</h3>
        <p>{!! $item->description_en !!}</p>

    </div>
<div class="col-md-8" style="margin-bottom:160px;">
    <div class="masonry">

      

    @foreach($item['images'] as $key => $image)
        @if($image)
        

        <div class="grid">
            <a href="/images/{{ $image->url }}" data-fancybox="gallery"><img src="/images/{{ $image->url }}"></a>
            <div class="grid__body">
                <div class="relative">
                    <a class="grid__link" href="/images/{{ $image->url }}" data-fancybox="gallery"></a>


                </div>

            </div>
        </div>

        @endif
    @endforeach
     

       


    </div>
</div>

@endif


@endforeach
    
    </div>
    
    
    
    
    
    </div>
    
    
    

 


           


           

@endsection
