







@extends('front.layouts.app')

@section('metatags')

   <link rel="alternate" hreflang="ka" href="https://www.litzresort.com/ka" />

    <link rel="alternate" hreflang="en" href="https://www.litzresort.com/en" />

        <link rel="alternate" hreflang="ru" href="https://www.litzresort.com/ru" />



        <title>{{$pages[0]->menu->translated_title}}</title>

    <meta name="title" content=" {{$pages[0]->menu->translated_title}}">

    <meta name="description" content="{{$pages[0]->menu->translated_title}} "> 



<meta property="og:locale" content="{{ currentLocale() }}"/>

<meta property="og:type" content="website" />

<meta property="og:url" content="https://www.litzresort.com/{{ currentLocale() }}" />

<meta property="og:image" content="{{asset('/assets/images/bg-images-min.jpg')}}" />

<meta property="og:description" content="{{$pages[0]->menu->translated_title}} " />

<meta property="og:site_name" content="Batumiview.com" />

<meta itemprop="name" content="{{$pages[0]->menu->translated_title}}">

<meta itemprop="description" content=" {{$pages[0]->menu->translated_title}}">

<meta itemprop="image" content="{{asset('/assets/images/bg-images-min.jpg')}}">

<meta name="twitter:card" content="summary_large_image">

<meta name="twitter:title" content="{{$pages[0]->menu->translated_title}}">

<meta name="twitter:description" content="{{$pages[0]->menu->translated_title}}">

<meta name="twitter:image:src" content="{{$pages[0]->menu->translated_title}}">

<meta itemprop="name" content="{{$pages[0]->menu->translated_title}}"/>

<meta itemprop="description" content="{{$pages[0]->menu->translated_title}}"/>

<meta itemprop="image" content="{{asset('/assets/images/bg-images-min.jpg')}}"/>







@endsection

@section('content')



<!-- ---->

<style>
.module-intro-collateral{padding:125px 0;text-align:center}.module{position:relative;opacity:1;transition:opacity .5s ease-in-out .2s}.module-intro-collateral__headline{transform:translateY(40%)}h1{font-family:"PT Sans";text-transform:uppercase;font-size:6.25em;line-height:.85}.module-intro-collateral__picture{width:90%;max-width:400px;margin-bottom:50px}.module-intro-collateral__paragraph:last-child{margin-right:0}.module-intro-collateral .row::after{clear:both;content:"";display:block}#contentinfo{position:relative;z-index:2;background-color:#fff}.module-fullscreen{padding:125px 0;color:#fff;height:auto;position:relative}.module--100h{min-height:660px!important}.blurup.lazyloaded{filter:blur(0px)}.module-fullscreen__background{position:absolute;top:0;bottom:0;left:0;right:0;background-size:cover;background-repeat:no-repeat;background-position:center center}.module-fullscreen--left .module-fullscreen__text-container{float:left;display:block;margin-right:2.35765%;width:48.82117%}.module-fullscreen--left .module-fullscreen__text-container:last-child{margin-right:0}.module-fullscreen__text-container h2,.module-fullscreen__text-container p{margin-bottom:50px}.module-fullscreen__text-container h2,.module-fullscreen__text-container p{margin-bottom:50px}.module-fullscreen__text-container h2,.module-fullscreen__text-container p{margin-bottom:50px}h2{font-family:"PT Sans";text-transform:uppercase;font-size:4.375em;line-height:.85}.module-fullscreen--left .module-fullscreen__text-container{float:left;display:block;margin-right:2.35765%;width:48.82117%}.module--100h{min-height:660px!important}.module-fullscreen{padding:125px 0;color:#fff;height:auto;position:relative}.module{position:relative;opacity:1;transition:opacity .5s ease-in-out .2s}.gallery-image li{float:left;margin-right:15px;margin-bottom:15px}.gallery-image{margin:30px}.gallery a img{transition:.3s}.gallery-image a img:hover{opacity:.8}.module-intro-collateral__headline{font-size:4rem}

</style>

<div id="contentinfo" style="">
   <div id="container-wrap">
<section class="module module-intro-collateral module--light module--dark">
		<div class="container">
			<h1 class="module-intro-collateral__headline" style="color:#000;  text-align:center;  font-family: PT Sans, sans-serif;">{{$pages[0]->menu->translated_title}}</h1>
		
		
	</section>



    @foreach ($pages as $page)


@if ($loop->iteration % 2 == 0)
    <section id="{{$page->slug}}">
    <div class="row justify-content-center align-items-center">
        <div class="col-md-6" style="    padding-right: 0px;"><img style="width:100%;" @if(count($page['images']) > 0) src="{{asset('/images/'.$page['images'][0]->url)}}" @endif></div>
        <div class="col-md-6 justify-content-center align-items-center">
            <div class="halls-text-area" style="padding-left:20px;padding-right:20px;">
                <h4 style="font-family: 'PT Sans';color:#000;font-weight: bold;">{{$page->translated_title}}</h4>
                     <p >    {!! $page->translated_description !!}  </p>  
            </div>
        </div>
    </div>
</section>

@else

<section id="{{$page->slug}}">
    <div class="row justify-content-center align-items-center">
        <div class="col-md-6 justify-content-center align-items-center">
            <div class="halls-text-area" style="padding-left:20px;padding-right:20px;">
                    <h4 style="font-family: 'PT Sans';color:#000;font-weight: bold;">{{$page->translated_title}}</h4>
                <p >    {!! $page->translated_description !!}  </p>  
                    </div>
        </div>
        <div class="col-md-6" style="    padding-left: 0px;"><img style="width:100%;" @if(count($page['images']) > 0) src="{{asset('/images/'.$page['images'][0]->url)}}" @endif></div>
        
    </div>
</section>


@endif


    @endforeach

</div>
</div>



                    


             <script src="//code.jquery.com/jquery-3.3.1.min.js"></script>



<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />

<script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>







              {{-- @foreach($page['images'] as $key => $image)

            				@if($image)

            					<a  data-fancybox="gallery" href="/images/{{ $image->url }}">

            						<img src="/images/{{ $image->url }}" alt="" width=350 /> 

            						

            					</a>

            				@endif

            			@endforeach   --}}






@endsection

