<?php $__env->startSection('metatags'); ?>
    <link rel="alternate" hreflang="en" href="https://www.nestan.ge/en/about" />

        <title><?php echo e($about->translated_title); ?></title>
    <meta name="title" content=" <?php echo e($about->translated_description); ?>">
    <meta name="description" content=" <?php echo e($about->translated_description); ?>"> 

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>"/>
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.nestan.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>" />
<meta property="og:description" content=" <?php echo e($about->translated_description); ?>" />
<meta property="og:site_name" content="Batumiview.com" />
<meta itemprop="name" content="<?php echo e($about->translated_title); ?>">
<meta itemprop="description" content=" <?php echo e($about->translated_description); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="<?php echo e($about->translated_title); ?>">
<meta name="twitter:description" content="<?php echo e($about->translated_description); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>">
<meta itemprop="name" content="<?php echo e($about->translated_title); ?>"/>
<meta itemprop="description" content="<?php echo e($about->translated_description); ?>"/>
<meta itemprop="image" content="<?php echo e(asset('/assets/images/cover.PNG')); ?>"/>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<style>
.carousel-item img {
    height:700px;
    object-fit: cover;
}
</style>   
<div class="container-fluid" style=" margin-top:120px;   padding-left: 80px;">

    <div class="row">
    
        <div class="col-md-12">
            <nav class="my-2 my-md-0 mr-md-3 home-menu">
                <a class="p-2 text-dark" href="<?php echo e(url(currentLocale().'/about')); ?>">About </a>
           
                <?php $__currentLoopData = $citys; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <a class="p-2 text-dark" href="<?php echo e(url(currentLocale().'/item/'.$city->id.'/'.$city->slug)); ?>"><?php echo e($city->title_en); ?> </a>
                
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
         
            </nav>
        </div>
    
    
    
    </div>

</div>
<hr style="margin-top: 40px;margin-bottom: 0px;" />


<div class="container">
<br />
<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">

    <ol class="carousel-indicators">
     


        <?php $__currentLoopData = $about['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php if($image): ?>

        <li data-target="#carouselExampleIndicators" data-slide-to="<?php echo e($key); ?>"  <?php if($key == 0): ?> class="active"  <?php endif; ?>></li>

        
        <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    </ol>

    <div class="carousel-inner">
        

        <?php $__currentLoopData = $about['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php if($image): ?>

        <div class="carousel-item <?php if($key == 0): ?> active  <?php endif; ?> ">
            <img class="d-block w-100" src="/images/<?php echo e($image->url); ?>" data-color="lightblue" alt="">
            
        </div>

        <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


       
    </div>

    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>
</div>


<br /><br />
<div class="container">
<div class="row">
<div class="col-md-12">
  

    <?php echo $about->description_en; ?>


</div>
</div>
</div>   
   
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/icreative/domains/nestan.ge/public_html/resources/views/front/pages/about.blade.php ENDPATH**/ ?>