<?php $__env->startSection('content'); ?>
<section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="<?php echo e(asset('front/assets/images/batumi.jpg')); ?>">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0"><?php echo app('translator')->get('reviews'); ?></h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                    <li><?php echo app('translator')->get('reviews'); ?></li>
                </ul>
            </div>
        </div>
    </section>



       <section class="testimonial_section sec_ptb_150 clearfix">
                <div class="container">
                    <?php if($message = Session::get('success')): ?>
                        <div class="alert alert-success alert-block">
                            <button type="button" class="close" data-dismiss="alert">×</button>
                            <strong><?php echo e($message); ?></strong>
                        </div>
                    <?php endif; ?>
                    <div class="section_title mb_60 text-center" data-aos="fade-up" data-aos-delay="100">
                        <h2 class="title_text mb-0"><span><?php echo app('translator')->get('reviews_titles'); ?></span></h2>
                    </div>
                    <div class="testimonial_carousel_wrap position-relative" data-aos="fade-up" data-aos-delay="300">
                        <div class="testimonial_carousel" data-slick='{"dots": false}'>
                            <?php $__currentLoopData = $reviews; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $review): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                
                          
                            <div class="item">
                                <div class="testimonial_item2 text-center">
                                    <p class="mb_30">
                                       <?php echo e($review->commtent); ?>

                                    </p>
                                    <div class="admin_info">
                                      
                                        <h4 class="admin_name"><?php echo e($review->first_name); ?> <?php echo e($review->last_name); ?></h4>
                                        <ul class="rating_star ul_li_center clearfix">
                                          

                                            <?php if($review->rate == '1'): ?>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <?php endif; ?>

                                            <?php if($review->rate == '2'): ?>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <?php endif; ?>

                                            <?php if($review->rate == '3'): ?>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li  class="active"><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <?php endif; ?>

                                            <?php if($review->rate == '4'): ?>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li  class="active"><i class="fas fa-star"></i></li>
                                            <li  class="active"><i class="fas fa-star"></i></li>
                                            <li><i class="fas fa-star"></i></li>
                                            <?php endif; ?>

                                             <?php if($review->rate == '5'): ?>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <li  class="active"><i class="fas fa-star"></i></li>
                                            <li  class="active"><i class="fas fa-star"></i></li>
                                            <li class="active"><i class="fas fa-star"></i></li>
                                            <?php endif; ?>
                                            
                                      
                                        </ul>
                                    </div>
                                </div>
                            </div>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        
                            
                        </div>
                        <div class="carousel_nav position_ycenter">
                            <button type="button" class="ts_left_arrow"><i class="fal fa-angle-left"></i></button> <button type="button" class="ts_right_arrow"><i class="fal fa-angle-right"></i></button>
                        </div>
                    </div>
                </div>
            </section>
            <section class="comment_form_section sec_ptb_150 parallaxie has_overlay clearfix" data-bg-image="<?php echo e(asset('/front/assets/images/backgrounds/bg_03.jpg')); ?>">
                <div class="overlay"></div>
                <div class="container">
                    <div class="section_title mb_60 text-center" data-aos="fade-up" data-aos-delay="100">
                        <h2 class="title_text text-white mb-0"><span><?php echo app('translator')->get('reviews_titles'); ?></span></h2>
                    </div>
                    <form action="<?php echo e(url(currentLocale().'/review/store')); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                                <div class="form_item" data-aos="fade-up" data-aos-delay="300"><input type="text" name="first_name" placeholder="<?php echo app('translator')->get('names'); ?>" /></div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                                <div class="form_item" data-aos="fade-up" data-aos-delay="400"><input type="text" name="last_name" placeholder="<?php echo app('translator')->get('gvari'); ?>" /></div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                                <div class="form_item" data-aos="fade-up" data-aos-delay="500"><input type="email" name="email" placeholder="E-mail" /></div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                                <div style="z-index:11;" class="form_item" data-aos="fade-up" data-aos-delay="600">
                                    <select name="rate">
                                        <option value=""><?php echo app('translator')->get('choose_star'); ?></option>
                                        <option value="1">1 Star</option>
                                        <option value="2">2 Star</option>
                                        <option value="3">3 Star</option>
                                        <option value="4">4 Star</option>
                                        <option value="5">5 Star</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div style="    z-index: 1;" class="form_item" data-aos="fade-up" data-aos-delay="700"><textarea name="comment" placeholder="<?php echo app('translator')->get('comments_comments'); ?>"></textarea></div>
                        <div class="abtn_wrap text-center clearfix" data-aos="fade-up" data-aos-delay="800">
                            <button type="submit" class="custom_btn bg_default_red btn_width text-uppercase"><?php echo app('translator')->get('Send'); ?> <img src="<?php echo e(asset('/front/assets/images/icons/icon_01.png')); ?>" alt="icon_not_found" /></button>
                        </div>
                    </form>
                </div>
            </section>
<style>
    .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
        color:#444;
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/batumicar/public_html/resources/views/front/pages/reviews.blade.php ENDPATH**/ ?>