 <?php $__env->startSection('metatags'); ?>
<link rel="alternate" hreflang="ka" href="https://www.areshtour.ge/ka/tours" />
<link rel="alternate" hreflang="en" href="https://www.areshtour.ge/en/tours" />
<link rel="alternate" hreflang="ru" href="https://www.areshtour.ge/ru/tours" />

<title><?php echo app('translator')->get('tours'); ?></title>
<meta name="title" content=" <?php echo app('translator')->get('tours'); ?>" />
<meta name="description" content=" <?php echo app('translator')->get('tours'); ?>" />

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.areshtour.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta property="og:description" content=" <?php echo app('translator')->get('tours'); ?>" />
<meta property="og:site_name" content="areshtour.ge" />
<meta itemprop="name" content="<?php echo app('translator')->get('tours'); ?>" />
<meta itemprop="description" content=" <?php echo app('translator')->get('tours'); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="<?php echo app('translator')->get('tours'); ?>" />
<meta name="twitter:description" content="<?php echo app('translator')->get('tours'); ?>" />
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta itemprop="name" content="<?php echo app('translator')->get('tours'); ?>" />
<meta itemprop="description" content="<?php echo app('translator')->get('tours'); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />

<?php $__env->stopSection(); ?> <?php $__env->startSection('content'); ?> 

<section class="page-header">
    <div class="page-header__top">
        <div class="page-header-bg" style="background-image: url('<?php echo e(asset('/assets/images/bg_cover_bread.jpg')); ?>')">
        </div>
        <div class="page-header-bg-overly"></div>
        <div class="container">
            <div class="page-header__top-inner">
                <h2><?php echo e($title); ?></h2>
            </div>
        </div>
    </div>
    <div class="page-header__bottom">
        <div class="container">
            <div class="page-header__bottom-inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html"><?php echo app('translator')->get('dashboard'); ?></a></li>
                    <li><span>.</span></li>
                   
                    <li class="active"><?php echo e($title); ?></li>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="popular-tours-two">
    <div class="container">
        
        <div class="row">
            


            <?php $__currentLoopData = $yachts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $yacht): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>


            <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="200ms">
                <div class="popular-tours__single">
                    <div class="popular-tours__img">
                        <img src="<?php echo e(asset('/images/'.$yacht['images'][0]->url)); ?>" alt="">
                        <div class="popular-tours__icon">
                            <a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>">
                                <i class="fa fa-heart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="popular-tours__content">
                       
                        <h3 class="popular-tours__title"><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>"><?php echo e($yacht->translated_title); ?></a>
                        </h3>
                        <p class="popular-tours__rate"><span><?php echo e($yacht->price); ?> ₾</span> / ფასი</p>
                        <ul class="popular-tours__meta list-unstyled">
                            <li><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>"><?php echo e($yacht->duration); ?> დღე</a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>">
                                <?php if($yacht->type == 'tours'): ?>
                                <?php echo app('translator')->get('tours'); ?>
                                <?php endif; ?>

                                <?php if($yacht->type == 'excursions'): ?>
                                <?php echo app('translator')->get('excursions'); ?>
                                <?php endif; ?>
                 
                            
                            </a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>"><?php echo e($yacht->city->city_ka); ?></a></li>
                        </ul>
                    </div>
                </div>
            </div>




            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            
           


           




        </div>
    </div>
</section>



                

            


           


           

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\areshtour\resources\views/front/pages/yachts.blade.php ENDPATH**/ ?>