<?php $__env->startSection('content'); ?>

    <section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="assets/images/batumi.jpg">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0">ძიება</h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="index.html">მთავარი</a></li>
                    <li>ძიება</li>
                </ul>
            </div>
        </div>
    </section>
    <div class="car_section sec_ptb_100 clearfix">
        <div class="container">
            <div class="row justify-content-lg-between justify-content-md-center justify-content-sm-center">

                <div class="col-lg-8 col-md-10 col-sm-12 col-xs-12">
                    <div class="item_shorting clearfix" data-aos="fade-up" data-aos-delay="100">
                        <div class="row align-items-center justify-content-lg-between">
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><span class="item_available">თარიღი: <?php echo e($startDate); ?> - <?php echo e($endDate); ?> - <?php echo e($diffDays); ?> დღე</span></div>

                        </div>
                    </div>
                    <div class="row">
                        <?php $__currentLoopData = $cars; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $car): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-6 col-md-6">
                            <div class="feature_vehicle_item" data-aos="fade-up" data-aos-delay="100">
                                <h3 class="item_title mb-0"><a href="#!"><?php echo e($car['year']); ?> <?php echo e($car['full_model']); ?></a></h3>
                                <div class="item_image position-relative">
                                    <a class="image_wrap" href="#!"><img src="http://batumicar.ge/uploads/posts/2019-09/1568360569_newcorolla.png" alt="image_not_found" /> </a><span class="item_price bg_default_blue"><?php echo e($car['price'] * $diffDays); ?>/<?php echo e($diffDays.' დღე'); ?></span>
                                </div>
                                <ul class="info_list ul_li_center clearfix">
                                    <li>ჯიპი</li>
                                    <li>ბენზინი</li>
                                    <li>2.5</li>
                                </ul>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>
                    <div class="pagination_wrap clearfix" data-aos="fade-up" data-aos-delay="100">
                        <div class="row align-items-center justify-content-lg-between">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"><span class="page_number">Page 1 of 3</span></div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                                <ul class="pagination_nav ul_li_right clearfix">
                                    <li>
                                        <a href="#!"><i class="fal fa-angle-double-left"></i></a>
                                    </li>
                                    <li class="active"><a href="#!">1</a></li>
                                    <li><a href="#!">2</a></li>
                                    <li><a href="#!">3</a></li>
                                    <li>
                                        <a href="#!"><i class="fal fa-angle-double-right"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="col-lg-4 col-md-6 col-sm-8 col-xs-12">
                    <aside class="filter_sidebar sidebar_section" data-bg-color="#F2F2F2">
                        <div class="sidebar_header" data-bg-gradient="linear-gradient(90deg, #0C0C0F, #292D45)"><h3 class="text-white mb-0">ძიება</h3></div>
                        <div class="sb_widget">
                            <form action="#">
                                <div class="sb_widget price-range-area clearfix" data-aos="fade-up" data-aos-delay="100">
                                    <h4 class="input_title">Price</h4>
                                    <div id="slider-range" class="slider-range clearfix"></div>
                                    <input class="price-text" type="text" id="amount" readonly="readonly" />
                                </div>
                                <div class="sb_widget car_picking" data-aos="fade-up" data-aos-delay="100">
                                    <div class="form_item">
                                        <h4 class="input_title">Pick Up Location</h4>
                                        <div class="position-relative">
                                            <input id="location_two" type="text" name="location" placeholder="City, State or Airport Code" /> <label for="location_two" class="input_icon"><i class="fas fa-map-marker-alt"></i></label>
                                        </div>
                                    </div>
                                    <div class="form_item">
                                        <h4 class="input_title">Pick A Date</h4>
                                        <input type="date" name="date" />
                                    </div>
                                </div>




                                <hr data-aos="fade-up" data-aos-delay="100" />
                                <div data-aos="fade-up" data-aos-delay="100">
                                    <button type="submit" class="custom_btn bg_default_red text-uppercase">Apply Filters <img src="assets/images/icons/icon_01.png" alt="icon_not_found" /></button>
                                </div>
                            </form>
                        </div>
                    </aside>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\batumicar\resources\views/front/pages/search.blade.php ENDPATH**/ ?>