

<?php $__env->startSection('content'); ?>

    <section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="assets/images/batumi.jpg">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0">ავტომობილები</h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="index.html">მთავარი</a></li>
                    <li>ავტომობილები</li>
                </ul>
            </div>
        </div>
    </section>


    <section class="feature_section sec_ptb_150 clearfix"  style="padding-bottom:80px;padding-top:80px;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-6 col-md-8 col-sm-12 col-xs-12">
                    <div class="section_title mb_30 text-center" data-aos="fade-up" data-aos-delay="100">
                        <h2 class="title_text mb_15"><span>ჩვენი ავტომობილები</span></h2>
                    </div>
                </div>
            </div>
            <ul class="button-group filters-button-group ul_li_center mb_30 clearfix" data-aos="fade-up" data-aos-delay="300">
                <li><button class="button active" data-filter="*">ყველა</button></li>
                <li><button class="button" data-filter=".sedan">სედანი</button></li>
                <li><button class="button" data-filter=".sports">ჯიპი</button></li>
                <li><button class="button" data-filter=".luxury">კაბრიოლეტი</button></li>
            </ul>
            <div class="feature_vehicle_filter element-grid clearfix">
                <?php $__currentLoopData = $cars; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $car): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="element-item sedan" data-category="sedan">
                    <div class="feature_vehicle_item" data-aos="fade-up" data-aos-delay="100">
                        <h3 class="item_title mb-0"><a href="#!"><?php echo e($car['year']); ?> <?php echo e($car['full_model']); ?></a></h3>
                        <div class="item_image position-relative">
                            <a class="image_wrap" href="#!"><img src="<?php echo e($car['poster']); ?>" alt="image_not_found" /> </a><span class="item_price bg_default_blue">$230/Day</span>
                        </div>
                        <ul class="info_list ul_li_center clearfix">
                            <li>ჯიპი</li>
                            <li>ბენზინი</li>
                            <li><?php echo e($car['engine']); ?></li>
                        </ul>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
            <div class="abtn_wrap text-center clearfix" data-aos="fade-up" data-aos-delay="100">
                <a class="custom_btn bg_default_red btn_width text-uppercase" href="#!">დაჯავშნევთ ავტომობილი <img src="assets/images/icons/icon_01.png" alt="icon_not_found" /></a>
            </div>
        </div>
    </section>

    <section class="funfact_section sec_ptb_150 clearfix" style="padding: 70px 0px;" data-bg-gradient="linear-gradient(0deg, #0C0C0F, #292D45)">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="funfact_item text-center text-white" data-aos="fade-up" data-aos-delay="100">
                        <h3 class="counter_text text-white mb-0"><span class="counter">500</span>+</h3>
                        <small class="line bg_default_red"></small>
                        <p class="item_title mb-0">კმაყოფილი კლიენტი</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="funfact_item text-center text-white" data-aos="fade-up" data-aos-delay="300">
                        <h3 class="counter_text text-white mb-0"><span class="counter">3500</span>+</h3>
                        <small class="line bg_default_red"></small>
                        <p class="item_title mb-0">ავტომობილი</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="funfact_item text-center text-white" data-aos="fade-up" data-aos-delay="500">
                        <h3 class="counter_text text-white mb-0"><span class="counter">10</span>+</h3>
                        <small class="line bg_default_red"></small>
                        <p class="item_title mb-0">ქალაქი</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/batumicar/public_html/www.new.batumicar.ge/resources/views/front/pages/cars.blade.php ENDPATH**/ ?>