
<?php $__env->startSection('title', ''.$task_name.''); ?>
<?php $__env->startSection('content'); ?>

    <div class="col-xl-12">
        <div class="card">
            <div class="card-body">
                <!-- Nav tabs -->
                <div class="custom-tab-1">
                    <ul class="nav nav-tabs">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#home1"><i class="la la-home mr-2"></i> მიმოხილვა</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#participants"><i class="la la-user mr-2"></i> წევრები</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#contact1"><i class="la la-file mr-2"></i>  ფაილები</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#message1"><i class="la la-envelope mr-2"></i> შეტყობინებები</a>
                        </li>
                    </ul>
                    <div class="tab-content">
                        <div class="tab-pane fade active show" id="home1" role="tabpanel">
                            <div class="pt-4">
                                <div class="row">
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დავალება</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo e($task_name); ?></div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დავალების აღწერა</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo $task_description; ?></div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">მდებარეობა</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo e($location['name']); ?></div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დაწყების თარიღი</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo e($formatted_task_start); ?></div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დასრულების თარიღი</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo e($formatted_task_end); ?></div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">სტატუსი</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4"><?php echo $status_badge; ?></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="participants">
                            <div class="pt-4">
                                <h4>წევრები</h4>
                                <div class="col-xl-4 col-xxl-12 col-lg-12">
                                    <div class="card">
                                        <div class="card-body">
                                            <div id="dlab_W_Todo1" class="widget-media dlab-scroll height370 ps ps--active-y">
                                                <ul class="timeline">
                                                    <li>
                                                        <div class="timeline-panel">
                                                            <div class="media mr-2">
                                                                <img alt="image" width="50" src="<?php echo e(($user['avatar']) ? asset('images/avatars/'.$user['avatar']) : asset('images/avatars/asya.jpg')); ?>">
                                                            </div>
                                                            <div class="media-body">
                                                                <h5 class="mb-1"><?php echo e($user['full_name']); ?></h5>
                                                                <small class="d-block">დავალების გამომგზავნი</small>
                                                            </div>
                                                            <div class="dropdown">
                                                                <button type="button" class="btn btn-primary light sharp" data-toggle="dropdown">
                                                                    <svg width="18px" height="18px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"></rect><circle fill="#000000" cx="5" cy="12" r="2"></circle><circle fill="#000000" cx="12" cy="12" r="2"></circle><circle fill="#000000" cx="19" cy="12" r="2"></circle></g></svg>
                                                                </button>
                                                                <div class="dropdown-menu dropdown-menu-right">
                                                                    <a class="dropdown-item" href="#">Edit</a>
                                                                    <a class="dropdown-item" href="#">Delete</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <?php $__currentLoopData = $participants; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $participant): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li>
                                                        <div class="timeline-panel">
                                                            <div class="media mr-2">
                                                                <img alt="image" width="50" src="<?php echo e(($participant['avatar']) ? asset('images/avatars/'.$participant['avatar']) : asset('images/avatars/asya.jpg')); ?>">
                                                            </div>
                                                            <div class="media-body">
                                                                <h5 class="mb-1"><?php echo e($participant['full_name']); ?></h5>
                                                                <small class="d-block">შემსრულებელი</small>
                                                            </div>
                                                            <div class="dropdown">
                                                                <button type="button" class="btn btn-primary light sharp" data-toggle="dropdown">
                                                                    <svg width="18px" height="18px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"></rect><circle fill="#000000" cx="5" cy="12" r="2"></circle><circle fill="#000000" cx="12" cy="12" r="2"></circle><circle fill="#000000" cx="19" cy="12" r="2"></circle></g></svg>
                                                                </button>
                                                                <div class="dropdown-menu dropdown-menu-right">
                                                                    <a class="dropdown-item" href="#">Edit</a>
                                                                    <a class="dropdown-item" href="#">Delete</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                </ul>
                                                <div class="ps__rail-x" style="left: 0px; bottom: 0px;"><div class="ps__thumb-x" tabindex="0" style="left: 0px; width: 0px;"></div></div><div class="ps__rail-y" style="top: 0px; height: 370px; right: 0px;"><div class="ps__thumb-y" tabindex="0" style="top: 0px; height: 301px;"></div></div></div>
                                        </div>
                                    </div>
                                </div>




                            </div>
                        </div>
                        <div class="tab-pane fade" id="contact1">
                            <div class="pt-4">
                                <h4>ფაილები</h4>




                            </div>
                        </div>
                        <div class="tab-pane fade" id="message1">
                            <div class="pt-4">
                                <h4>შეტყობინებები</h4>




                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\crm\resources\views/pages/tasks/view.blade.php ENDPATH**/ ?>