

<?php $__env->startSection('content'); ?>

    <section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="<?php echo e(asset('front/assets/images/batumi.jpg')); ?>">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0"><?php echo app('translator')->get('cars'); ?></h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                    <li><?php echo app('translator')->get('cars'); ?></li>
                </ul>
            </div>
        </div>
    </section>


    <section class="feature_section sec_ptb_150 clearfix"  style="padding-bottom:80px;padding-top:80px;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-6 col-md-8 col-sm-12 col-xs-12">
                    <div class="section_title mb_30 text-center" data-aos="fade-up" data-aos-delay="100">
                        <h2 class="title_text mb_15"><span><?php echo app('translator')->get('our_carss'); ?></span></h2>
                    </div>
                </div>
            </div>
            <ul class="button-group filters-button-group ul_li_center mb_30 clearfix" data-aos="fade-up" data-aos-delay="300">
                <li><button class="button active" data-filter="*"><?php echo app('translator')->get('alls'); ?></button></li>
                <li><button class="button" data-filter=".sedan"><?php echo app('translator')->get('sedans'); ?></button></li>
                <li><button class="button" data-filter=".sports"><?php echo app('translator')->get('jypes'); ?></button></li>
                <li><button class="button" data-filter=".luxury"><?php echo app('translator')->get('cabriolet'); ?></button></li>
            </ul>
            <div class="feature_vehicle_filter element-grid clearfix">
                <?php $__currentLoopData = $cars; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $car): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="element-item sedan" data-category="sedan">
                    <div class="feature_vehicle_item" data-aos="fade-up" data-aos-delay="100">
                        <h3 class="item_title mb-0"><a href="javascript:0;"><?php echo e($car['year']); ?> <?php echo e($car['full_model']); ?></a></h3>
                        <div class="item_image position-relative">
                            <a class="image_wrap" href="javascript:0;"><img src="<?php echo e(url($car['poster'])); ?>" alt="image_not_found" /> </a><span class="item_price bg_default_blue"><?php echo e($car['full_price']); ?>/<?php echo app('translator')->get('days'); ?></span>
                        </div>
                        <ul class="info_list ul_li_center clearfix">
                            <li><?php if($car['category'] == 'სედანი'): ?>
                                    <?php echo app('translator')->get('sedans'); ?>
                            <?php endif; ?>
                            <?php if($car['category'] == 'ჯიპი'): ?>
                                    <?php echo app('translator')->get('jypes'); ?>
                            <?php endif; ?>
                             <?php if($car['category'] == 'კაბრიოლეტი'): ?>
                                    <?php echo app('translator')->get('sedans'); ?>
                            <?php endif; ?></li>
                            <li><?php echo e($car['fuel_type']); ?></li>
                            <li><?php echo e($car['engine']); ?></li>
                        </ul>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
            
        </div>
    </section>

   
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/batumicar/public_html/resources/views/front/pages/cars.blade.php ENDPATH**/ ?>