 <?php $__env->startSection('metatags'); ?>
<link rel="alternate" hreflang="ka" href="https://www.litzresort.com/ka/rooms" />
<link rel="alternate" hreflang="en" href="https://www.litzresort.com/en/rooms" />
<link rel="alternate" hreflang="ru" href="https://www.litzresort.com/ru/rooms" />

<title><?php echo e($rooms->translated_title); ?></title>
<meta name="title" content=" <?php echo e($rooms->translated_title); ?>" />
<meta name="description" content=" <?php echo e($rooms->translated_title); ?>" />

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.litzresort.com/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/images/'.$rooms['images'][0]->url)); ?>" />
<meta property="og:description" content=" <?php echo e($rooms->translated_title); ?>" />
<meta property="og:site_name" content="Batumiview.com" />
<meta itemprop="name" content="<?php echo e($rooms->translated_title); ?>" />
<meta itemprop="description" content=" <?php echo e($rooms->translated_title); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/images/'.$rooms['images'][0]->url)); ?>" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="<?php echo e($rooms->translated_title); ?>" />
<meta name="twitter:description" content="<?php echo e($rooms->translated_title); ?>" />
<meta name="twitter:image:src" content="<?php echo e(asset('/images/'.$rooms['images'][0]->url)); ?>" />
<meta itemprop="name" content="<?php echo e($rooms->translated_title); ?>" />
<meta itemprop="description" content="<?php echo e($rooms->translated_title); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/images/'.$rooms['images'][0]->url)); ?>" />

<?php $__env->stopSection(); ?> <?php $__env->startSection('content'); ?>

<!-- rooms -->
<!-- ---->
<style>
    .email-offer-formbox {
    position: relative;
    margin: 0 auto;
}
.email-offer-formbox-wrap {
    max-width: 970px;
    margin: 0 auto;
    padding: 0 30px;
}
.quickrfpbox {
    margin: 0 auto;
}
.commentinput {
    margin-bottom: 28px;
    position: relative;
}
.commentlable {
    line-height: 28px;
    padding-bottom: 10px;
    font-size: 18px;
}

#emailOfferForm .commentrow .frmfieldset {
    width: 48.45%;
    float: left;
}
.boxspacer {
    display: block;
    height: 29px;
}
.contact-title, .email-offer-title {
    font-size: 40px;
    font-weight: 400;
    margin: 0;
    padding-bottom: 2px;
    text-transform: capitalize;
    line-height: 50px;
    font-family: libre baskerville,serif;
    color: #fff;
}
    .module-intro-collateral {
        padding: 125px 0;
        text-align: center;
    }
    .module {
        position: relative;
        opacity: 1;
        transition: opacity 0.5s ease-in-out 0.2s;
    }
    .module-intro-collateral__headline {
        transform: translateY(40%);
    }
    h1 {
        font-family: "PT Sans";
        text-transform: uppercase;
        font-size: 6.25em;
        line-height: 0.85;
    }
    .module-intro-collateral__picture {
        width: 90%;
        max-width: 400px;
        margin-top: -30px;
        margin-bottom: 50px;
    }
    .module-intro-collateral__paragraph:last-child {
        margin-right: 0;
    }
    .module-intro-collateral .row::after {
        clear: both;
        content: "";
        display: block;
    }
    #contentinfo {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
    }
    .module-fullscreen {
        padding: 125px 0;
        color: #ffffff;
        height: auto;
        position: relative;
    }
    .module--100h {
        min-height: 660px !important;
    }
    .blurup.lazyloaded {
        filter: blur(0px);
    }
    .module-fullscreen__background {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .module-fullscreen--left .module-fullscreen__text-container {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
    }
    .module-fullscreen--left .module-fullscreen__text-container:last-child {
        margin-right: 0;
    }
    .module-fullscreen__text-container h2,
    .module-fullscreen__text-container p {
        margin-bottom: 50px;
    }

    .module-fullscreen__text-container h2,
    .module-fullscreen__text-container p {
        margin-bottom: 50px;
    }
    .module-fullscreen__text-container h2,
    .module-fullscreen__text-container p {
        margin-bottom: 50px;
    }
    h2 {
        font-family: "PT Sans";
        text-transform: uppercase;
        font-size: 4.375em;
        line-height: 0.85;
    }
    .module-fullscreen--left .module-fullscreen__text-container {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
    }
    .module--100h {
        min-height: 660px !important;
    }
    .module-fullscreen {
        padding: 125px 0;
        color: #ffffff;
        height: auto;
        position: relative;
    }
    .module {
        position: relative;
        opacity: 1;
        transition: opacity 0.5s ease-in-out 0.2s;
    }

    .carousel-caption h5 {font-feature-settings: 'case' on;    font-size: 2.8rem;}
    .carousel-item img {
        height:650px;
        object-fit:cover;
    }
</style>
<div id="contentinfo">
    
<!-- slides -->
<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
     <?php $__currentLoopData = $rooms['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
     <li data-target="#carouselExampleIndicators" data-slide-to="<?php echo e($key + 1); ?>"></li>
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
   
  
  </ol>
  <div class="carousel-inner">
    
    <div class="carousel-item active">
      <img class="d-block w-100" src="<?php echo e(asset('/images/'.$rooms['images'][0]->url)); ?>" alt="">
       <div class="carousel-caption d-none d-md-block">
    <h5><?php echo e($rooms->translated_title); ?></h5>
    <p>  <?php echo $rooms->translated_description; ?></p>
  </div>
    </div>
 

     <?php $__currentLoopData = $rooms['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <?php if($image): ?>
     <div class="carousel-item ">
      <img class="d-block w-100" src="/images/<?php echo e($image->url); ?>" alt="">
       <div class="carousel-caption d-none d-md-block">
    <h5><?php echo e($rooms->translated_title); ?></h5>
    <p>  <?php echo $rooms->translated_description; ?></p>
  </div>
    </div>

    <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  

  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>


<!-- ... slides -->
<style>
    .accomod {
        margin-left:50px;
        
    }
    .accomod li {
        text-align: left;
        margin-bottom:10px;
    }
    .accomod li img {
        height:20px;
        float:left;
        margin-right:10px;
    }
</style>
    <div id="container-wrap">
        <section class="module module-intro-collateral module--light module--dark" style="padding: 25px 0;">
            <div class="container">
                <h1 class="module-intro-collateral__headline" style="color: #000; text-align: center; font-family: PT Sans, sans-serif;    font-size: 2.25em;"><?php echo app('translator')->get('You will be met in the room'); ?></h1>
                <span style="width: 20%;
    background-color: #985E1E;
    height: 3px;
    display: block;
    margin: 0 auto;
    margin-top: -10px;
    margin-bottom: 30px;"></span>
                <div class="row">
                  
                        <div class="col-md-6">
                            <ul class="accomod">
                                <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> მთის და ზღვის ხედი</li>
                                 <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> კარების ელექტრონული საკეტი</li>
                                  <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ცენტრალური გათბობა და გაგრილება</li>
                                   <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> საწერი მაგიდა</li>
                                    <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ტანსაცმლის კარადა</li>
                                     <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ბარგის სადგამი;  </li>
                                      <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ელექტრული სეიფი</li>
                                       <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> უფასო  Wi-Fi</li>
                                        <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ტელეფონი</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> დიდი ზომის ტელევიზორი</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ელექტრო მადუღარა</li>
                                        <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> „მეამა“-ს ყავის აპარატი</li>
                                            <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> მინიბარი</li>
                                            <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> უფასო ყავა და ჩაი</li>
                                         
                                                    

                            </ul>

                        </div>
                        <div class="col-md-6">
                                  <ul class="accomod">
                               <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> სააბაზანო ოთახი შხაპით, აბაზანით ან ჯაკუზით</li>
                                                <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ბიდეს შხაპი</li>
                                                    <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> თმის საშრობი</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> გამადიდებელი სარკე</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> აბაზანის ხალათი</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ერთჯერადი ქოშები</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ლოგინისქვეშა ღამის განათება</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> უნივერსალური დენის წყარო</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ლოგინთან და საწერ მაგიდასთან  USB დამტენი</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ელექტრული ფარდები;</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ბალკონი ან ტერასა:</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> ბალკონზე მაგიდა და სკამები</li>
                                         <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>">        „ჭკვიანი“ ტუალეტი</li>
                                               <li><img src="<?php echo e(asset('/assets/images/checkbox.png')); ?>"> მბრუნავი და მოქანავე სავარძელი</li>
                                                     </ul>
                        </div>

                  
                 
                </div>
            </div>
        </section>
<style>
    .bookings {
        background-color:#141516;
            margin-bottom: -30px;
    }
    .quickrfp-title {
        color:#fff;
    }
    input {
        border: 1px solid #95959500;
    background-color: #fff0;
    border-radius: 0;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #7b8080;
    font-family: inherit;
    font-size: 18px;
    margin: 0;
    padding: 0 25px;
    height: 60px;
    outline: none;
        width: 80%;
    }
    .ui-datepicker-trigger {
        display:none;
    }
</style>
        <section class="bookings">

            <div class="header-wrap"><div id="header">Triumph Exclusives</div></div>
          
                <div id="container-wrap">
                    <div id="container">
                        <div id="content">
                            <div id="box">
                                <article class="box2">
                                    <h1 class="text-center h1-title"><?php echo app('translator')->get('book_room'); ?></h1>
                                   
                                </article>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="container-wrap2">
                    <article class="email-offer-formbox">
                        <article class="email-offer-formbox-wrap">
                          
                            <div class="email1form">
                                <div class="boxspacer"></div>
                                <form name="Form1" method="post" action="#" id="emailOfferForm">
                                    <div class="quickrfpbox formbox">
                                        <div class="commentrow">

                                             <div class="frmfieldset form-input">
                                                <div class="commentlable"><label for="FIRSTNAME" class="quickrfp-title"><?php echo app('translator')->get('Arrival'); ?></label></div>
                                                <div class="commentinput">
                                                 <input type="text" id="checkindate1" name="checkindate" value="" class="datepicker datepicker-input resinputbox" readonly="" />
                                                    <span class="error-message" id="input-error-FIRSTNAME" style="display: none;">name can not be empty</span>
                                                </div>
                                            </div>

                                              <div class="frmfieldset form-input">
                                                <div class="commentlable"><label for="FIRSTNAME" class="quickrfp-title"><?php echo app('translator')->get('Departure'); ?></label></div>
                                                <div class="commentinput">
                                                <input type="text" id="checkoutdate1" value="" name="checkoutdate" class="datepicker datepicker-input resinputbox" readonly="" />
                                                    <span class="error-message" id="input-error-FIRSTNAME" style="display: none;">name can not be empty</span>
                                                </div>
                                            </div>


                                              <div class="frmfieldset form-input">
                                                <div class="commentlable"><label for="FIRSTNAME" class="quickrfp-title"><?php echo app('translator')->get('Guests'); ?></label></div>
                                                <div class="commentinput">
                                            
                                        <select style="    background-color: #fff0;
    border: 0;
    border-bottom: 1px solid #fff;
    width: 80%;" class="resdropdown" name="adults" id="NumberOfAdults1">
                                            <option value="1" selected="">1</option>
                                            <option value="2">2</option>
                                            <option value="3">3</option>
                                            <option value="4">4</option>
                                            <option value="5">5</option>
                                            <option value="6">6</option>
                                            <option value="7">7</option>
                                            <option value="8">8</option>
                                            <option value="9">9</option>
                                        </select>
                                        <span style="    color: #fff;
    margin-left: -35px;" class="res-down-arrow mim-icon-download-arrow1"></span>
                                                </div>
                                            </div>
                                        </div>
                                                  <hr />
                                        <div class="commentrow">

                                      
                                              
                                            <div class="frmfieldset form-input">
                                                <div class="commentlable"><label for="FIRSTNAME" class="quickrfp-title">Name</label></div>
                                                <div class="commentinput">
                                                    <input name="FIRSTNAME" type="text" placeholder="Enter your name" id="FIRSTNAME" value="" class="continputbox quickrfpforminputbox"/>
                                                    <span class="error-message" id="input-error-FIRSTNAME" style="display: none;">name can not be empty</span>
                                                </div>
                                            </div>
                                            <div class="frmfieldset form-input">
                                                <div class="commentlable"><label for="EMAIL" class="quickrfp-title">Surname </label></div>
                                                <div class="commentinput">
                                                    <input name="EMAIL" type="email"  value="" placeholder="Enter your surname"  class="continputbox quickrfpforminputbox " />
                                                    <span class="error-message" id="input-error-EMAIL" style="display: none;">email can not be empty</span>
                                                </div>
                                            </div>
                                             <div class="frmfieldset form-input">
                                                <div class="commentlable"><label for="EMAIL" class="quickrfp-title">Email </label></div>
                                                <div class="commentinput">
                                                    <input name="EMAIL" type="email"  value="" placeholder="Enter your email"  class="continputbox quickrfpforminputbox " />
                                                    <span class="error-message" id="input-error-EMAIL" style="display: none;">email can not be empty</span>
                                                </div>
                                            </div>
                                                  <div class="frmfieldset form-input">
                                                <div class="commentlable"><label for="EMAIL" class="quickrfp-title">Mobile </label></div>
                                                <div class="commentinput">
                                                    <input name="EMAIL" type="email"  value="" placeholder="Enter your mobile"  class="continputbox quickrfpforminputbox " />
                                                    <span class="error-message" id="input-error-EMAIL" style="display: none;">email can not be empty</span>
                                                </div>
                                            </div>

                                              <div class="frmfieldset form-input" style="    width: 100%;margin-bottom:30px;color:#fff;">Wishes </label>
                                                <div class="commentinput">
                                                
                                                    <textarea style="    width: 100%;
    background-color: #0000;
    border: 1px solid #fff;
    padding: 10px;" class="continputbox quickrfpforminputbox ">Enter you wishes</textarea>
                                                </div>
                                          </div>


                                        </div>
                                        <div class="clear"></div>
                                        <div class="commentcoderow">
                                            <div class="commentwrap email-captcha">
                                                <div class="google-captcha-code">
                                                    <div id="emailOfferForm-captcha"></div>
                                                    <div class="google-captcha-message" id="emailOfferForm-captcha-message"></div>
                                                </div>
                                                <div class="commentcodecol5">
                                                    <input type="hidden" name="dformId" id="dformId" value="35125" /> <input type="hidden" name="dformname" id="dformname" value="contactus" />
                                                    <input name="formtype" id="formtype" value="rfp" type="hidden" /> <input type="hidden" value="https://www.triumphhotels.com/email-thanks" id="urlredirect" name="urlredirect" />
                                                    <button type="submit" class="button-link">Submit</button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="clear"></div>
                                    </div>
                                </form>
                                <div class="boxspacer"></div>
                               
                            </div>
                        </article>
                    </article>
                </div>
      





        </section>
    
    </div>
    <br />


</div>

<!--... rooms-->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\OpenServer\domains\lits.loc\resources\views/front/pages/room.blade.php ENDPATH**/ ?>