<?php $__env->startSection('metatags'); ?>
<link rel="alternate" hreflang="ka" href="https://www.areshtour.ge/ka/" />
    <link rel="alternate" hreflang="en" href="https://www.areshtour.ge/en/" />
        <link rel="alternate" hreflang="ru" href="https://www.areshtour.ge/ru/" />

        <title><?php echo app('translator')->get('main_title'); ?></title>
    <meta name="title" content=" <?php echo app('translator')->get('main_title'); ?>">
    <meta name="description" content=" <?php echo app('translator')->get('main_title'); ?>"> 

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>"/>
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.areshtour.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/images/about-banner-1641996187.jpg')); ?>" />
<meta property="og:description" content=" <?php echo app('translator')->get('main_title'); ?>" />
<meta property="og:site_name" content="areshtour.ge" />
<meta itemprop="name" content="<?php echo app('translator')->get('main_title'); ?>">
<meta itemprop="description" content=" <?php echo app('translator')->get('main_title'); ?>">
<meta itemprop="image" content="<?php echo e(asset('/images/about-banner-1641996187.jpg')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="<?php echo app('translator')->get('main_title'); ?>">
<meta name="twitter:description" content="<?php echo app('translator')->get('main_title'); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/images/about-banner-1641996187.jpg')); ?>">
<meta itemprop="name" content="<?php echo app('translator')->get('main_title'); ?>"/>
<meta itemprop="description" content="<?php echo app('translator')->get('main_title'); ?>"/>
<meta itemprop="image" content="<?php echo e(asset('/images/about-banner-1641996187.jpg')); ?>"/>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>



<section class="banner-two">
    <div class="banner-bg-slide"
        >
        <video  style=" position: absolute;height:100%;width: 100%;object-fit: cover;" autoplay loop muted playsinline src="<?php echo e(asset('/assets/videos/video.mp4')); ?>"></video>

    </div>
    <div class="banner-bg-slide-overly"></div>
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="banner-two__content">
               <p class="banner-two__sub-title" style="margin-bottom: 30px;"><?php echo app('translator')->get('toursim_agency'); ?></p>
               <h2 class="banner-two__title" style="font-feature-settings: 'case' on;"><?php echo app('translator')->get('aresh_tour'); ?></h2>
                 
                    <div class="tour-search-box">
                        <form class="tour-search-one" action="/ka/tours">
                            <div class="tour-search-one__inner">
                                <div class="tour-search-one__inputs">
                                    <div class="tour-search-one__input-box">
                                        <label for="place"> საძიებო სიტყვა</label>
                                        <input type="text" placeholder="შეიყვანეთ საძიებო სიტყვა" name="place" id="place">
                                    </div>
                                    <div class="tour-search-one__input-box">
                                        <label>თარიღი</label>
                                        <input type="text" placeholder="September" name="when" id="datepicker">
                                    </div>
                                    <div class="tour-search-one__input-box tour-search-one__input-box-last">
                                        <label for="type">აირჩიეთ ტიპი</label>
                                        <select class="selectpicker" id="type">
                                            <option value="Adventure">ტურები</option>
                                            <option value="Wildlife">ექსკურსიები</option>
                                     
                                        </select>
                                    </div>
                                </div>
                                <div class="tour-search-one__btn-wrap">
                                    <button type="submit"
                                        class="thm-btn tour-search-one__btn tour-search-one__btn-2">ძიება</button>
                                </div>
                            </div>
                        </form>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="three-icon-box">
    <div class="container">
        <div class="row">
            <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                
                <div class="three-icon-box__single">
                    <div class="three-icon-box__icon">
                        <span class="icon-travel"></span>
                     
                    </div>
                    <div class="three-icon-box__content">
                        <h4 class="three-icon-box__title">ბილეთები</h4>
                        <p class="three-icon-box__text">იყიდეთ ჩვენთან ავტობუსის, მატარებლის და ავია ბილეთები.</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="200ms">
                
                <div class="three-icon-box__single">
                    <div class="three-icon-box__icon">
                        <span class="icon-booking"></span>
                    </div>
                    <div class="three-icon-box__content">
                        <h4 class="three-icon-box__title">სერვისები</h4>
                        <p class="three-icon-box__text">ავტო გაქირავება, თარჯიმანი, ტრანსფერები და სხვა.</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="300ms">
                
                <div class="three-icon-box__single">
                    <div class="three-icon-box__icon">
                        <span class="icon-cashback"></span>
                    </div>
                    <div class="three-icon-box__content">
                        <h4 class="three-icon-box__title">მომსახურება</h4>
                        <p class="three-icon-box__text">საუკეთესო ფასები და მაღალი ხარისხის მომსახურება</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="popular-tours-two">
    <div class="container">
        <div class="section-title text-center">
            
            <h2 class="section-title__title">პოპულალური ტურები</h2>
        </div>
        <div class="row">
            


            <?php $__currentLoopData = $yachts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $yacht): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>


            <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="200ms">
                <div class="popular-tours__single">
                    <div class="popular-tours__img">
                        <img src="<?php echo e(asset('/images/'.$yacht['images'][0]->url)); ?>" alt="">
                        <div class="popular-tours__icon">
                            <a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>">
                                <i class="fa fa-heart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="popular-tours__content">
                       
                        <h3 class="popular-tours__title"><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>"><?php echo e($yacht->translated_title); ?></a>
                        </h3>
                        <p class="popular-tours__rate"><span><?php echo e($yacht->price); ?> ₾</span> / ფასი</p>
                        <ul class="popular-tours__meta list-unstyled">
                            <li><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>"><?php echo e($yacht->duration); ?> დღე</a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>"> <li><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>">
                                <?php if($yacht->type == 'tours'): ?>
                                <?php echo app('translator')->get('tours'); ?>
                                <?php endif; ?>

                                <?php if($yacht->type == 'excursions'): ?>
                                <?php echo app('translator')->get('excursions'); ?>
                                <?php endif; ?>
                      
                            </a></li></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/tours/'.$yacht->id.'/'.$yacht->slug)); ?>"><?php echo e($yacht->city->city_ka); ?></a></li>
                        </ul>
                    </div>
                </div>
            </div>




            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


            
           


           




        </div>
    </div>
</section>







<section class="about-one">
    <div class="about-one-shape-1 wow slideInLeft" data-wow-delay="100ms" data-wow-duration="2500ms">
        <img src="assets/images/shapes/about-one-shape-1.png" alt="">
    </div>
    <div class="about-one-shape-2 float-bob-y"><img src="assets/images/shapes/about-one-shape-2.png" alt="">
    </div>
    <div class="container">
        <div class="row">
            <div class="col-xl-6 wow fadeInLeft" data-wow-duration="1500ms">
                <div class="about-one__left">
                    <div class="about-one__img-box">
                        <div class="about-one__img">
                            <img src="<?php echo e(asset('/assets/images/main_picture.png')); ?>" alt="">
                        </div>
                        <div class="about-one__call">
                            <div class="about-one__call-icon">
                                <span class="icon-phone-call"></span>
                            </div>
                            <div class="about-one__call-number">
                                <p>დაგვიკავშირდით</p>
                                <h4><a href="tel:+995558905454">+995 558 90 54 54</a></h4>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="col-xl-6">
                <div class="about-one__right">
                    <div class="section-title text-left">
                        <span class="section-title__tagline">ჩვენ შესახებ</span>
                        <h2 class="section-title__title">არეშ ტური</h2>
                    </div>
                    <p class="about-one__right-text">ტურისტული სააგენტო რომელიც გთავაზობთ საქართველოს მაშბაბით დაუვიწყარ ექსკურსიებსა და ტურებს...</p>
                    <ul class="list-unstyled about-one__points">
                        <li>
                            <div class="icon">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="text">
                                <p>ტრანსფერები საქართველოს მაშბაბით</p>
                            </div>
                        </li>
                        <li>
                            <div class="icon">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="text">
                                <p>ავტი გაქირავება</p>
                            </div>
                        </li>
                        <li>
                            <div class="icon">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="text">
                                <p>ავია, მატერებლის, და ავტობუსის ბილეთები</p>
                            </div>
                        </li>
                    </ul>
                    <a href="<?php echo e(url(currentLocale().'/about')); ?>" class="about-one__btn thm-btn">გაიგეთ მეტი</a>
                </div>
            </div>
        </div>
    </div>
</section>











<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\areshtour\resources\views/front/pages/home.blade.php ENDPATH**/ ?>