<?php $__env->startSection('content'); ?>
    <section class="breadcrumb_section text-center clearfix">
        <div class="page_title_area has_overlay d-flex align-items-center clearfix" data-bg-image="assets/images/breadcrumb/bg_03.jpg">
            <div class="overlay"></div>
            <div class="container" data-aos="fade-up" data-aos-delay="100"><h1 class="page_title text-white mb-0">Reservation</h1></div>
        </div>
        <div class="breadcrumb_nav clearfix" data-bg-color="#F2F2F2">
            <div class="container">
                <ul class="ul_li clearfix">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="car.html">Our Cars</a></li>
                    <li>Reservation</li>
                </ul>
            </div>
        </div>
    </section>
    <section class="reservation_section sec_ptb_100 clearfix">
        <div class="container">
            <div class="row justify-content-lg-between justify-content-md-center justify-content-sm-center">
                <div class="col-lg-4 col-md-8 col-sm-10 col-xs-12">
                    <div class="feature_vehicle_item mt-0 ml-0" data-aos="fade-up" data-aos-delay="100">
                        <h3 class="item_title mb-0"><a href="#!"><?php echo e($data['year']); ?> <?php echo e($data['full_model']); ?></a></h3>
                        <div class="item_image position-relative">
                            <a class="image_wrap" href="#!"><img src="<?php echo e($data['poster']); ?>" alt="image_not_found" /> </a><span class="item_price bg_default_blue"><?php echo e($data['full_price']); ?>/Day</span>
                        </div>
                        <ul class="info_list ul_li_center clearfix">
                            <li>Sports</li>
                            <li>Auto</li>
                            <li>2 Passengers</li>
                            <li>Electro</li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-8 col-md-8 col-sm-10 col-xs-12">
                    <div class="reservation_form">
                        <form action="<?php echo e(url(currentLocale().'/car/booking')); ?>" id="form" method="POST">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" value="<?php echo e($data['id']); ?>" name="car_id">
                            <div class="row">
                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="100">
                                        <h4 class="input_title">Pick Up Location</h4>
                                        <div class="position-relative">
                                            <select name="start_location_id" id="start_location_id" class="form-control">
                                                <option selected disabled>აირჩიეთ</option>
                                                <?php $__currentLoopData = $locations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $location): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($location->id); ?>"><?php echo e($location->name_ka); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>

                                            <label for="location_two" class="input_icon"><i class="fas fa-map-marker-alt"></i></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="200">
                                        <h4 class="input_title">Pick A Date</h4>
                                        <input type="datetime-local" name="start_date" id="start_date" onchange="calculatePrice()" />
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="400">
                                        <h4 class="input_title">Pick Up Location</h4>
                                        <div class="position-relative">
                                            <select name="end_location_id" id="end_location_id" class="form-control">
                                                <option selected disabled>აირჩიეთ</option>
                                                <?php $__currentLoopData = $locations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $location): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($location->id); ?>"><?php echo e($location->name_ka); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <label for="location_three" class="input_icon"><i class="fas fa-map-marker-alt"></i></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form_item" data-aos="fade-up" data-aos-delay="500">
                                        <h4 class="input_title">Pick A Date</h4>
                                        <input type="datetime-local" name="end_date" id="end_date" onchange="calculatePrice()" />
                                    </div>
                                </div>

                            </div>
                            <hr class="mt-0" data-aos="fade-up" data-aos-delay="700" />
                            <div class="reservation_offer_checkbox">

                                <div class="row">






















                                    <p id="sum"></p>
                                </div>
                            </div>
                            <hr class="mt-0" data-aos="fade-up" data-aos-delay="100" />
                            <div class="reservation_customer_details">
                                <h4 class="input_title" data-aos="fade-up" data-aos-delay="100">Customer Details:</h4>
                                <ul class="customer_gender ul_li clearfix" data-aos="fade-up" data-aos-delay="300">
                                    <li>
                                        <div class="checkbox_input">
                                            <label for="mr"><input type="radio" id="mr" value="mr" name="gender" /> Mr.</label>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="checkbox_input">
                                            <label for="ms"><input type="radio" id="ms" value="ms" name="gender" /> Ms.</label>
                                        </div>
                                    </li>
                                </ul>
                                <div class="row">
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="400"><input type="text" name="name" placeholder="First Name" /></div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="500"><input type="text" name="surname" placeholder="Last Name" /></div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="600"><input type="text" name="email" placeholder="E-mail adress" /></div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-xs-12 col-xs-12">
                                        <div class="form_item" data-aos="fade-up" data-aos-delay="700"><input type="text" name="phone" placeholder="Phone Number" /></div>
                                    </div>
                                </div>
                                <div class="form_item" data-aos="fade-up" data-aos-delay="800"><textarea name="comment" placeholder="Additional information (Optional)"></textarea></div>
                                <div data-aos="fade-up" data-aos-delay="100">
                                    <a class="terms_condition" href="#!"><i class="fas fa-info-circle mr-1"></i> You must be at least 21 years old to rent this car. Collision Damage Waiver (CDW)</a>
                                </div>
                                <hr data-aos="fade-up" data-aos-delay="200" />
                                <div class="row align-items-center justify-content-lg-between">
                                    <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12" data-aos="fade-up" data-aos-delay="200">
                                        <a class="bonus_program" href="#!"><i class="far fa-angle-left mr-1"></i> Bonus Program</a>
                                        <div class="checkbox_input mb-0">
                                            <label for="accept"><input type="checkbox" id="accept" /> I accept all information and Payments etc</label>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12" data-aos="fade-up" data-aos-delay="300">
                                        <button type="submit" class="custom_btn bg_default_red text-uppercase">Reservation Now <img src="<?php echo e(asset('front/assets/images/icons/icon_01.png')); ?>" alt="icon_not_found" /></button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <script>
        function calculatePrice() {
            $.ajax({
                url: "<?php echo e(url(currentLocale().'/car/calculate')); ?>",
                type: "POST",
                data: $('#form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status) {
                        if ($('#end_date').val()){
                            $('#sum').html(`ფასი: ${data.sum} ლარი`)
                        }
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                }
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\batumicar\resources\views/front/pages/reservation.blade.php ENDPATH**/ ?>