<!DOCTYPE html>
<html lang="ka_GE">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
  
    <title>Batumicar.ge - Rent A Car in Batumi</title>
    <meta name="title" content="Batumicar.ge - Rent A Car in Batumi">
    <meta name="description" content="rent a car batumi airport, rent car batumi georgia, manaqanis qiraoba batumshi, ავტომობილის ქირაობა ბათუმში, იქირავეთ ავტომობილი ბათუმში, batumi car, მანქანები ბათუმში">

  
    <meta property="og:type" content="website">
    <meta property="og:url" content="<?php echo e(url(currentLocale())); ?>">
    <meta property="og:title" content="Batumicar.ge - Rent A Car in Batumi">
    <meta property="og:description" content="rent a car batumi airport, rent car batumi georgia, manaqanis qiraoba batumshi, ავტომობილის ქირაობა ბათუმში, იქირავეთ ავტომობილი ბათუმში, batumi car, მანქანები ბათუმში">
    <meta property="og:image" content="<?php echo e(asset('/front/assets/images/batumi-car-cover.jpg')); ?>">

   
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="<?php echo e(url(currentLocale())); ?>">
    <meta property="twitter:title" content="Batumicar.ge - Rent A Car in Batumi">
    <meta property="twitter:description" content="rent a car batumi airport, rent car batumi georgia, manaqanis qiraoba batumshi, ავტომობილის ქირაობა ბათუმში, იქირავეთ ავტომობილი ბათუმში, batumi car, მანქანები ბათუმში">
    <meta property="twitter:image" content="<?php echo e(asset('/front/assets/images/batumi-car-cover.jpg')); ?>">


    <link rel="apple-touch-icon" sizes="152x152" href="<?php echo e(asset('/front/assets/images/favicons/apple-touch-icon.png')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/front/assets/images/favicons/favicon-32x32.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/front/assets/images/favicons/favicon-16x16.png')); ?>">
    <link rel="manifest" href="<?php echo e(asset('/front/assets/images/favicons/site.webmanifest')); ?>">
    <link rel="mask-icon" href="<?php echo e(asset('/front/assets/images/favicons/safari-pinned-tab.svg')); ?>" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

    
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('front/assets/css/apps.min.css')); ?>" />

    
    <div id="fb-root"></div>


    <div id="fb-customer-chat" class="fb-customerchat">
    </div>

    <script>
      var chatbox = document.getElementById('fb-customer-chat');
      chatbox.setAttribute("page_id", "277844690729246");
      chatbox.setAttribute("attribution", "biz_inbox");

      window.fbAsyncInit = function() {
        FB.init({
          xfbml            : true,
          version          : 'v12.0'
        });
      };

      (function(d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = 'https://connect.facebook.net/en_US/sdk/xfbml.customerchat.js';
        fjs.parentNode.insertBefore(js, fjs);
      }(document, 'script', 'facebook-jssdk'));
    </script>
</head>    
<body>
<div id="thetop"></div>
<div class="backtotop">
    <a href="#" class="scroll"><i class="far fa-arrow-up"></i></a>
</div>

<header class="header_section secondary_header   clearfix">

    <div class="header_bottom clearfix">
        <div class="container-fluid">
            <div class="row align-items-center">
                <div class="col-lg-3 col-md-6 col-sm-6 col-6">
                    <div class="brand_logo">
                        <a href="<?php echo e(url(currentLocale())); ?>">
                            <img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="<?php echo e(asset('front/assets/images/logo.png')); ?> 2x" alt="logo_not_found" />
                            <img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="<?php echo e(asset('front/assets/images/logo.png')); ?> 2x" alt="logo_not_found" />
                        </a>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6 col-6 order-last">
                    <ul class="header_action_btns ul_li_right clearfix">
                        <li>
                            <button type="button" class="search_btn" data-toggle="collapse" data-target="#collapse_search_body" aria-expanded="false" aria-controls="collapse_search_body"><i class="fal fa-search"></i></button>
                        </li>

                        <li class="dropdown">
                            <button type="button" class="user_btn" id="user_dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img style="    height: 20px;
    margin-right: 10px;
    margin-top: -3px;" src="<?php echo e(asset('front/assets/images/language.svg')); ?>"> <?php echo e(strtoupper(currentLocale())); ?></button>
                            <div class="user_dropdown rotors_dropdown dropdown-menu clearfix" aria-labelledby="user_dropdown">

                                <ul class="ul_li_block clearfix">
                                    <?php $__currentLoopData = config('app.available_locales'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li>
                                        <a href="<?php echo e(url($locale)); ?>"> <?php echo e(strtoupper($locale)); ?> </a>
                                    </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </ul>
                            </div>
                        </li>
                        <li>
                            <button type="button" class="mobile_sidebar_btn"><a href="tel:+995 577 52 04 44" style=" color:#555;   margin-right: 10px;">
                                <img src="<?php echo e(asset('/front/assets/images/viber.svg')); ?>" style="margin-right:5px;height:22px;float:left;">
                                <img src="<?php echo e(asset('/front/assets/images/whatsapp.svg')); ?>" style="margin-right:10px;height:20px;float:left;">
                                +995 577 52 04 44</a> <i class="fal fa-align-right"></i> </button>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-6 col-md-12">
                    <nav class="main_menu clearfix">
                        <ul class="ul_li_center clearfix">

                            <li class="active"><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/about')); ?>"><?php echo app('translator')->get('about_us'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/cars')); ?>"><?php echo app('translator')->get('cars'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/reviews')); ?>"><?php echo app('translator')->get('reviews'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/terms')); ?>"><?php echo app('translator')->get('terms'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"><?php echo app('translator')->get('contacts'); ?></a></li>


                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div id="collapse_search_body" class="collapse_search_body collapse">
        <div class="search_body">
            <div class="container">
                <form action="#">
                    <div class="form_item">
                        <input type="search" name="search" placeholder="Type here..." /> <button type="submit"><i class="fal fa-search"></i></button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</header>
<main>
    <div class="sidebar-menu-wrapper">
        <div class="mobile_sidebar_menu">
            <button type="button" class="close_btn"><i class="fal fa-times"></i></button>
            <div class="about_content mb_60">
                <div class="brand_logo mb_15">
                    <a href="<?php echo e(currentLocale()); ?>"><img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="assets/images/logo.png 2x" alt="logo_not_found" /></a>
                </div>

            </div>
            <div class="menu_list mb_60 clearfix">
                <ul class="ul_li_block clearfix">
                    <li class="active"><a href="<?php echo e(url(currentLocale())); ?>"><?php echo app('translator')->get('dashboard'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/about')); ?>"><?php echo app('translator')->get('about_us'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/cars')); ?>"><?php echo app('translator')->get('cars'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/terms')); ?>"><?php echo app('translator')->get('terms'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"><?php echo app('translator')->get('contacts'); ?></a></li>
                </ul>
            </div>
          
        </div>
        <div class="overlay"></div>
    </div>


    <?php echo $__env->yieldContent('content'); ?>



</main>
<footer class="footer_section clearfix">
    <div class="footer_widget_area sec_ptb_100 clearfix">
        <div class="container">
            <div class="row justify-content-lg-between">
                <div class="col-lg-4 col-md-4 col-sm-12 col-sm-12">
                    <div class="footer_about" data-aos="fade-up" data-aos-delay="100">
                        <div class="brand_logo mb_30">
                            <a href="<?php echo e(url(currentLocale())); ?>"><img src="<?php echo e(asset('front/assets/images/logo.png')); ?>" srcset="<?php echo e(asset('front/assets/images/logo.png')); ?> 2x" alt="logo_not_found" /></a>
                        </div>
                       <div class="fb-page" 
                        data-href="https://www.facebook.com/Batumicar-277844690729246"
                        data-width="380" 
                        data-hide-cover="false"
                        data-show-facepile="false"></div>


                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-sm-12">
                    <div class="footer_contact_info" data-aos="fade-up" data-aos-delay="200">
                        <h3 class="footer_widget_title"><?php echo app('translator')->get('contact_infos'); ?></h3>
                        <ul class="ul_li_block clearfix">
                            <li>
                                <strong><i class="fas fa-map-marker-alt"></i> <?php echo app('translator')->get('main_office'); ?>:</strong>
                                <p class="mb-0"><?php echo app('translator')->get('geo_adress'); ?></p>
                            </li>
                            <li><i class="fas fa-clock"></i> 24/7</li>
                          
                            <li>
                                <i class="fas fa-envelope"></i>
                                <strong><a href="mailto:info@batumicar.ge" >info@batumicar.ge</a></strong>
                            </li>
                            <li><i class="fas fa-phone"></i> <strong><a href="tel:+995 577 52 04 44">+995 577 52 04 44</a></strong></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-sm-12">
                    <div class="footer_useful_links" data-aos="fade-up" data-aos-delay="300">
                        <h3 class="footer_widget_title"><?php echo app('translator')->get('menus'); ?></h3>
                        <ul class="ul_li_block clearfix">
                        

                         <li class="active"><a href="<?php echo e(url(currentLocale())); ?>"><i class="fal fa-angle-right"></i> <?php echo app('translator')->get('dashboard'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/about')); ?>"><i class="fal fa-angle-right"></i> <?php echo app('translator')->get('about_us'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/cars')); ?>"> <i class="fal fa-angle-right"></i><?php echo app('translator')->get('cars'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/terms')); ?>"> <i class="fal fa-angle-right"></i><?php echo app('translator')->get('terms'); ?></a></li>
                            <li><a href="<?php echo e(url(currentLocale().'/contact')); ?>"> <i class="fal fa-angle-right"></i><?php echo app('translator')->get('contacts'); ?></a></li>


                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer_bottom text-white clearfix" data-bg-color="#000C21">
        <div class="container">
            <div class="row align-items-center justify-content-lg-between">
                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                    <p class="copyright_text mb-0">Copyright © 2021. BatumiCar.ge</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                    <ul class="primary_social_links ul_li_right clearfix">
                        <li>
                            <a href="https://www.facebook.com/Batumicar-277844690729246" target="_blank"><i class="fab fa-facebook-f"></i></a>
                        </li>
                        
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer>
<script src="<?php echo e(asset('front/assets/js/jquery-3.5.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/aos.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/parallaxie.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/slick.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/magnific-popup.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/nice-select.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/isotope.pkgd.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/imagesloaded.pkgd.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/masonry.pkgd.min.js')); ?>"></script>

<script src="<?php echo e(asset('front/assets/js/gmaps.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/jquery-ui.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/waypoint.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/counterup.min.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/validate.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/mCustomScrollbar.js')); ?>"></script>
<script src="<?php echo e(asset('front/assets/js/custom.js')); ?>"></script>

  <script src='https://maps.googleapis.com/maps/api/js?key=AIzaSyBvuWRUROqIpkWNO_eJnvOtNQhAPFxsD_I&sensor=false'></script>
  <script src="<?php echo e(asset('/js/maps.js')); ?>"></script>
<style>
    #map-canvas-left, #map-canvas-right {
	height: 400px;
  width: 100%;
}
#iw_container .iw_title {
	font-size: 16px;
	font-weight: bold;
}
.iw_content {
	padding: 15px 15px 15px 0;
}
</style>
</body>
</html>
<?php /**PATH /home/batumicar/public_html/resources/views/front/layouts/app.blade.php ENDPATH**/ ?>