 <?php $__env->startSection('metatags'); ?>
<link rel="alternate" hreflang="ka" href="https://www.litzresort.com/ka/rooms" />
<link rel="alternate" hreflang="en" href="https://www.litzresort.com/en/rooms" />
<link rel="alternate" hreflang="ru" href="https://www.litzresort.com/ru/rooms" />

<title><?php echo app('translator')->get('our_rooms'); ?></title>
<meta name="title" content=" <?php echo app('translator')->get('our_rooms'); ?>" />
<meta name="description" content=" <?php echo app('translator')->get('our_rooms'); ?>" />

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.litzresort.com/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta property="og:description" content=" <?php echo app('translator')->get('our_rooms'); ?>" />
<meta property="og:site_name" content="Batumiview.com" />
<meta itemprop="name" content="<?php echo app('translator')->get('our_rooms'); ?>" />
<meta itemprop="description" content=" <?php echo app('translator')->get('our_rooms'); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="<?php echo app('translator')->get('our_rooms'); ?>" />
<meta name="twitter:description" content="<?php echo app('translator')->get('our_rooms'); ?>" />
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta itemprop="name" content="<?php echo app('translator')->get('our_rooms'); ?>" />
<meta itemprop="description" content="<?php echo app('translator')->get('our_rooms'); ?>" />
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />

<?php $__env->stopSection(); ?> <?php $__env->startSection('content'); ?>

<!-- rooms -->
<!-- ---->
<style>
    .module-intro-collateral {
        padding: 125px 0;
        text-align: center;
    }
    .module {
        position: relative;
        opacity: 1;
        transition: opacity 0.5s ease-in-out 0.2s;
    }
    .module-intro-collateral__headline {
        transform: translateY(40%);
    }
    h1 {
        font-family: "PT Sans";
        text-transform: uppercase;
        font-size: 6.25em;
        line-height: 0.85;
    }
    .module-intro-collateral__picture {
        width: 90%;
        max-width: 400px;
        margin-top: -30px;
        margin-bottom: 50px;
    }
    .module-intro-collateral__paragraph:last-child {
        margin-right: 0;
    }
    .module-intro-collateral .row::after {
        clear: both;
        content: "";
        display: block;
    }
    #contentinfo {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
    }
    .module-fullscreen {
        padding: 125px 0;
        color: #ffffff;
        height: auto;
        position: relative;
    }
    .module--100h {
        min-height: 660px !important;
    }
    .blurup.lazyloaded {
        filter: blur(0px);
    }
    .module-fullscreen__background {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .module-fullscreen--left .module-fullscreen__text-container {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
    }
    .module-fullscreen--left .module-fullscreen__text-container:last-child {
        margin-right: 0;
    }
    .module-fullscreen__text-container h2,
    .module-fullscreen__text-container p {
        margin-bottom: 50px;
    }

    .module-fullscreen__text-container h2,
    .module-fullscreen__text-container p {
        margin-bottom: 50px;
    }
    .module-fullscreen__text-container h2,
    .module-fullscreen__text-container p {
        margin-bottom: 50px;
    }
    h2 {
        font-family: "PT Sans";
        text-transform: uppercase;
        font-size: 4.375em;
        line-height: 0.85;
    }
    .module-fullscreen--left .module-fullscreen__text-container {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
    }
    .module--100h {
        min-height: 660px !important;
    }
    .module-fullscreen {
        padding: 125px 0;
        color: #ffffff;
        height: auto;
        position: relative;
    }
    .module {
        position: relative;
        opacity: 1;
        transition: opacity 0.5s ease-in-out 0.2s;
    }
</style>
<div id="contentinfo">
    <img src="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" style="width: 100%; height: 400px; object-fit: cover;" />

    <div id="container-wrap">
        <section class="module module-intro-collateral module--light module--dark" style="padding: 25px 0;">
            <div class="container">
                <h1 class="module-intro-collateral__headline" style="color: #000; text-align: center; font-family: PT Sans, sans-serif;"><?php echo app('translator')->get('our_rooms'); ?></h1>

                <div class="row">
                    <p style="font-size: 1.3em; width: 65%; margin-left: auto; margin-right: auto; text-align: center;" class="module-intro-collateral__paragraph">
                        <?php echo app('translator')->get('rooms_main_text'); ?>
                    </p>
                </div>
            </div>
        </section>

        <style>
            .primary-btn {
                outline: 1px solid #fff !important;
                outline-offset: -6px;
                border-bottom: none !important;
                transition: 0.8s;
                padding: 18px 30px;
                text-transform: uppercase;
                background-color: #985e1e;
                color: #fff !important;
                font-size: 16px;
                font-weight: bold;
                background-image: url(/images_noindex/buttons-background.jpg);
                background-size: cover;
            }
        </style>
        <div class="container">

            <?php $__currentLoopData = $rooms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $room): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                
           
            <section style="margin-bottom: 30px;">
                <div class="row justify-content-center align-items-center">

                    <?php if($loop->iteration % 2 == 0): ?>

                      <div class="col-md-6 justify-content-center align-items-center" >
                        <div class="halls-text-area" style="padding-left: 20px; padding-right: 20px;">
                            <h4 style="font-family: 'PT Sans'; color: #000; font-weight: bold;"><?php echo e($room->translated_title); ?></h4>
                            <p><?php echo $room->translated_description; ?></p>
                            <a
                                class="button room-btn book-btn primary-btn"
                                style="
                                    cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
    padding: 16px 65px 10px 80px;
    font-family: PT Sans sans-serif;
    letter-spacing: 2px;
background-image: url(<?php echo e(asset('/images/buttons-background.jpg')); ?>);
    background-size: cover;
    background-color: #985e1e;
    display: inline-block;
"
                                href="<?php echo e(url(currentLocale().'/room/'.$room->id.'/'.$room->slug)); ?>"
                                
                            >
                              <span aria-hidden="true" style="font-size:12px;margin-top: -20px; position: absolute; margin-left: -55px; "><?php echo app('translator')->get('read_moore'); ?></span>
                           
                            </a>
                        </div>
                    </div>

                    <div class="col-md-6" style="padding-right: 0px;margin-bottom:50px;"><img style="width: 100%;border: 4px solid #985E1E;" src="<?php echo e(asset('/images/'.$room['images'][0]->url)); ?>" /></div>


                    
                    <?php else: ?>

  
                   <div class="col-md-6" style="padding-right: 0px;margin-bottom:50px;"><img style="width: 100%;    border:4px solid #985E1E;" src="<?php echo e(asset('/images/'.$room['images'][0]->url)); ?>" /></div>
                    <div class="col-md-6 justify-content-center align-items-center">
                        <div class="halls-text-area" style="padding-left: 20px; padding-right: 20px;">
                            <h4 style="font-family: 'PT Sans'; color: #000; font-weight: bold;"><?php echo e($room->translated_title); ?></h4>
                            <p><?php echo $room->translated_description; ?></p>
                            <a
                                class="button room-btn book-btn primary-btn"
                                style="
                                  cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
    padding: 16px 65px 10px 80px;
    font-family: PT Sans sans-serif;
    letter-spacing: 2px;
    background-image: url(<?php echo e(asset('/images/buttons-background.jpg')); ?>);
    background-size: cover;
    background-color: #985e1e;
    display: inline-block;
                                "
                                href="<?php echo e(url(currentLocale().'/room/'.$room->id.'/'.$room->slug)); ?>"
                                
                            >
                              <span aria-hidden="true" style="font-size:12px;margin-top: -20px; position: absolute; margin-left: -55px; "><?php echo app('translator')->get('read_moore'); ?></span>
                           
                            </a>
                        </div>
                    </div>
                    <?php endif; ?>

                </div>
            </section>


             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


           

        </div>
    </div>
    <br />
<br />
<br />
<br />
<br />


</div>

<!--... rooms-->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/esujlhsf/site.litzresort.com/resources/views/front/pages/rooms.blade.php ENDPATH**/ ?>