<?php $__env->startSection('metatags'); ?>
<link rel="alternate" hreflang="ka" href="https://www.areshtour.ge/ka/about" />
    <link rel="alternate" hreflang="en" href="https://www.areshtour.ge/en/about" />
        <link rel="alternate" hreflang="ru" href="https://www.areshtour.ge/ru/about" />

        <title><?php echo e($about->translated_title); ?></title>
    <meta name="title" content=" <?php echo e($about->translated_description); ?>">
    <meta name="description" content=" <?php echo e($about->translated_description); ?>"> 

<meta property="og:locale" content="<?php echo e(currentLocale()); ?>"/>
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.areshtour.ge/<?php echo e(currentLocale()); ?>" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>" />
<meta property="og:description" content=" <?php echo e($about->translated_description); ?>" />
<meta property="og:site_name" content="Batumiview.com" />
<meta itemprop="name" content="<?php echo e($about->translated_title); ?>">
<meta itemprop="description" content=" <?php echo e($about->translated_description); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="<?php echo e($about->translated_title); ?>">
<meta name="twitter:description" content="<?php echo e($about->translated_description); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>">
<meta itemprop="name" content="<?php echo e($about->translated_title); ?>"/>
<meta itemprop="description" content="<?php echo e($about->translated_description); ?>"/>
<meta itemprop="image" content="<?php echo e(asset('/assets/images/bg-images-min.jpg')); ?>"/>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<style>
    .breadcrumbs-wrap {
   margin-bottom: 2rem!important;
margin-top: 5rem;
}
</style>

<section class="page-header">
    <div class="page-header__top">
        <div class="page-header-bg" style="background-image: url('<?php echo e(asset('/assets/images/bg_cover_bread.jpg')); ?>')">
        </div>
        <div class="page-header-bg-overly"></div>
        <div class="container">
            <div class="page-header__top-inner">
                <h2><?php echo e($about->translated_title); ?></h2>
            </div>
        </div>
    </div>
    <div class="page-header__bottom">
        <div class="container">
            <div class="page-header__bottom-inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html"><?php echo app('translator')->get('dashboard'); ?></a></li>
                    <li><span>.</span></li>
                   
                    <li class="active"><?php echo e($about->translated_title); ?></li>
                </ul>
            </div>
        </div>
    </div>
</section>


<section class="about-page">
    <div class="container">
        <div class="row">
            <div class="col-xl-6">
                <div class="about-page__left">
                    <div class="about-page__img">
                        <img src="<?php echo e(asset('/assets/images/main_picture.png')); ?>" alt="">
                    </div>
                </div>
            </div>
            <div class="col-xl-6">
                <div class="about-one__right">
                    <div class="section-title text-left">
                        <span class="section-title__tagline">ჩვენ შესახებ</span>
                        <h2 class="section-title__title">არეშ ტური</h2>
                    </div>
                    <p class="about-one__right-text">ტურისტული სააგენტო რომელიც გთავაზობთ საქართველოს მაშბაბით დაუვიწყარ ექსკურსიებსა და ტურებს.</p>
                    <ul class="list-unstyled about-one__points">
                        <li>
                            <div class="icon">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="text">
                                <p>ტრანსფერები საქართველოს მაშბაბით</p>
                            </div>
                        </li>
                        <li>
                            <div class="icon">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="text">
                                <p>ავტი გაქირავება</p>
                            </div>
                        </li>
                        <li>
                            <div class="icon">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="text">
                                <p>ავია, მატერებლის, და ავტობუსის ბილეთები</p>
                            </div>
                        </li>
                    </ul>
                    
                </div>
            </div>
        </div>
    </div>
</section>


   
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\areshtour\resources\views/front/pages/about.blade.php ENDPATH**/ ?>